
`jerichojars` : Java Archive Wrapper Supporting the 'jericho' Package

Contents of the 'Jericho HTML Parser' Java archive by Martin Jericho <http://jericho.htmlparser.net/docs/index.html> provided to support functions in the 'jericho' package.

As a result of using a Java library, this package requires `rJava`.

While the main intent is to use this with `jericho`, you can use it out of the box as-is (see below and the [javadocs](http://jericho.htmlparser.net/docs/javadoc/index.html)).

NOTE: Package version \# reflects the version \# of the included JAR file.

### Installation

``` r
devtools::install_github("hrbrmstr/jerichojars")
```

``` r
library(jerichojars)
library(tidyverse)

c(
  "https://medium.com/starts-with-a-bang/science-knows-if-a-nation-is-testing-nuclear-bombs-ec5db88f4526",
  "https://en.wikipedia.org/wiki/Timeline_of_antisemitism",
  "http://www.healthsecuritysolutions.com/2017/09/04/watch-out-more-ransomware-attacks-incoming/",
  "http://rud.is/b/"
) -> urls

map_chr(urls, ~paste0(read_lines(.x), collapse="\n")) -> sites_html

map(sites_html, ~{
  
  b <- new(J("net.htmlparser.jericho.Source"), .x)
  
  b$getAllElements("a") %>% 
    as.list() %>% 
    map(~.x$getAttributeValue("href")) %>% 
    flatten_chr()
  
}) 
```

    ## [[1]]
    ##  [1] "https://medium.com/"                                                                                                                                 
    ##  [2] "https://medium.com/starts-with-a-bang?source=logo-lo_63f97dffeb52---458a773bccd2"                                                                    
    ##  [3] "https://twitter.com/startswithabang"                                                                                                                 
    ##  [4] "//facebook.com/startswithabang"                                                                                                                      
    ##  [5] "https://medium.com/m/signin?redirect=https%3A%2F%2Fmedium.com%2Fstarts-with-a-bang%2Fscience-knows-if-a-nation-is-testing-nuclear-bombs-ec5db88f4526"
    ##  [6] "https://medium.com/"                                                                                                                                 
    ##  [7] "https://medium.com/@startswithabang?source=post_header_lockup"                                                                                       
    ##  [8] "https://medium.com/@startswithabang?source=post_header_lockup"                                                                                       
    ##  [9] "http://earthquake.usgs.gov/earthquakes/eventpage/us10004bnm#general_map"                                                                             
    ## [10] "https://twitter.com/alexanderhutko/status/684588344018206720/photo/1"                                                                                
    ## [11] "https://www.forbes.com/sites/startswithabang/"                                                                                                       
    ## [12] "https://www.patreon.com/startswithabang"                                                                                                             
    ## [13] "http://amzn.to/2oWv6KK"                                                                                                                              
    ## [14] "http://amzn.to/2nYxkbn"                                                                                                                              
    ## [15] "https://medium.com/tag/north-korea?source=post"                                                                                                      
    ## [16] "https://medium.com/tag/nuclear?source=post"                                                                                                          
    ## [17] "https://medium.com/tag/physics?source=post"                                                                                                          
    ## [18] "https://medium.com/tag/science?source=post"                                                                                                          
    ## [19] "https://medium.com/tag/earthquake?source=post"                                                                                                       
    ## [20] "https://medium.com/@startswithabang?source=footer_card"                                                                                              
    ## [21] "https://medium.com/@startswithabang"                                                                                                                 
    ## [22] "https://medium.com/starts-with-a-bang?source=footer_card"                                                                                            
    ## [23] "https://medium.com/starts-with-a-bang?source=footer_card"                                                                                            
    ## [24] "https://medium.com/starts-with-a-bang"                                                                                                               
    ## [25] "https://medium.com/@Medium/personalize-your-medium-experience-with-users-publications-tags-26a41ab1ee0c#.hx4zuv3mg"                                  
    ## 
    ## [[2]]
    ##    [1] "#mw-head"                                                                                                                                                                                                                                                                                                             
    ##    [2] "#p-search"                                                                                                                                                                                                                                                                                                            
    ##    [3] "/wiki/Wikipedia:WikiProject_Lists#Incomplete_lists"                                                                                                                                                                                                                                                                   
    ##    [4] "//en.wikipedia.org/w/index.php?title=Timeline_of_antisemitism&action=edit"                                                                                                                                                                                                                                            
    ##    [5] "/wiki/Wikipedia:Identifying_reliable_sources"                                                                                                                                                                                                                                                                         
    ##    [6] "/wiki/Antisemitism"                                                                                                                                                                                                                                                                                                   
    ##    [7] "/wiki/Jews"                                                                                                                                                                                                                                                                                                           
    ##    [8] "/wiki/History_of_antisemitism"                                                                                                                                                                                                                                                                                        
    ##    [9] "/wiki/Anti-Judaism"                                                                                                                                                                                                                                                                                                   
    ##   [10] "/wiki/Religious_antisemitism"                                                                                                                                                                                                                                                                                         
    ##   [11] "/wiki/Judaism"                                                                                                                                                                                                                                                                                                        
    ##   [12] "/wiki/Racial_antisemitism"                                                                                                                                                                                                                                                                                            
    ##   [13] "/wiki/Jewish_refugees"                                                                                                                                                                                                                                                                                                
    ##   [14] "/wiki/Category:Antisemitism"                                                                                                                                                                                                                                                                                          
    ##   [15] "/wiki/Antisemitism"                                                                                                                                                                                                                                                                                                   
    ##   [16] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##   [17] "/wiki/Jewish_history"                                                                                                                                                                                                                                                                                                 
    ##   [18] "/wiki/History_of_antisemitism"                                                                                                                                                                                                                                                                                        
    ##   [19] "/wiki/Antisemitism_(authors)"                                                                                                                                                                                                                                                                                         
    ##   [20] "/wiki/Universities_and_antisemitism"                                                                                                                                                                                                                                                                                  
    ##   [21] "/wiki/Antisemitism_in_the_Arab_world"                                                                                                                                                                                                                                                                                 
    ##   [22] "/wiki/Christianity_and_antisemitism"                                                                                                                                                                                                                                                                                  
    ##   [23] "/wiki/Economic_antisemitism"                                                                                                                                                                                                                                                                                          
    ##   [24] "/wiki/Antisemitic_incidents_during_the_Gaza_War_(2008%E2%80%9309)"                                                                                                                                                                                                                                                    
    ##   [25] "/wiki/Islam_and_antisemitism"                                                                                                                                                                                                                                                                                         
    ##   [26] "/wiki/Holocaust_denial"                                                                                                                                                                                                                                                                                               
    ##   [27] "/wiki/Nation_of_Islam_and_antisemitism"                                                                                                                                                                                                                                                                               
    ##   [28] "/wiki/Nazism"                                                                                                                                                                                                                                                                                                         
    ##   [29] "/wiki/New_antisemitism"                                                                                                                                                                                                                                                                                               
    ##   [30] "/wiki/Racial_antisemitism"                                                                                                                                                                                                                                                                                            
    ##   [31] "/wiki/Religious_antisemitism"                                                                                                                                                                                                                                                                                         
    ##   [32] "/wiki/Secondary_antisemitism"                                                                                                                                                                                                                                                                                         
    ##   [33] "/wiki/Antisemitism_in_the_Soviet_Union"                                                                                                                                                                                                                                                                               
    ##   [34] "/wiki/Stalin_and_antisemitism"                                                                                                                                                                                                                                                                                        
    ##   [35] "/wiki/Geography_of_antisemitism"                                                                                                                                                                                                                                                                                      
    ##   [36] "/wiki/Antisemitic_canard"                                                                                                                                                                                                                                                                                             
    ##   [37] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ##   [38] "/wiki/Jewish_deicide"                                                                                                                                                                                                                                                                                                 
    ##   [39] "/wiki/Dreyfus_affair"                                                                                                                                                                                                                                                                                                 
    ##   [40] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##   [41] "/wiki/Jewish_Bolshevism"                                                                                                                                                                                                                                                                                              
    ##   [42] "/wiki/Jewish_lobby"                                                                                                                                                                                                                                                                                                   
    ##   [43] "/wiki/Judeo-Masonic_conspiracy_theory"                                                                                                                                                                                                                                                                                
    ##   [44] "/wiki/Kosher_tax_(antisemitic_canard)"                                                                                                                                                                                                                                                                                
    ##   [45] "/wiki/Rootless_cosmopolitan"                                                                                                                                                                                                                                                                                          
    ##   [46] "/wiki/Stab-in-the-back_myth"                                                                                                                                                                                                                                                                                          
    ##   [47] "/wiki/Well_poisoning"                                                                                                                                                                                                                                                                                                 
    ##   [48] "/wiki/Zionist_Occupation_Government_conspiracy_theory"                                                                                                                                                                                                                                                                
    ##   [49] "/wiki/Category:Antisemitic_publications"                                                                                                                                                                                                                                                                              
    ##   [50] "/wiki/On_the_Jews_and_Their_Lies"                                                                                                                                                                                                                                                                                     
    ##   [51] "/wiki/La_France_juive"                                                                                                                                                                                                                                                                                                
    ##   [52] "/wiki/The_Protocols_of_the_Elders_of_Zion"                                                                                                                                                                                                                                                                            
    ##   [53] "/wiki/The_International_Jew"                                                                                                                                                                                                                                                                                          
    ##   [54] "/wiki/Mein_Kampf"                                                                                                                                                                                                                                                                                                     
    ##   [55] "/wiki/Zweites_Buch"                                                                                                                                                                                                                                                                                                   
    ##   [56] "/wiki/The_Secret_Relationship_Between_Blacks_and_Jews"                                                                                                                                                                                                                                                                
    ##   [57] "/wiki/The_Turner_Diaries"                                                                                                                                                                                                                                                                                             
    ##   [58] "/wiki/Hunter_(Pierce_novel)"                                                                                                                                                                                                                                                                                          
    ##   [59] "/wiki/Culture_of_Critique"                                                                                                                                                                                                                                                                                            
    ##   [60] "/wiki/Jew_Watch"                                                                                                                                                                                                                                                                                                      
    ##   [61] "/wiki/Stormfront_(website)"                                                                                                                                                                                                                                                                                           
    ##   [62] "/wiki/Triple_parentheses"                                                                                                                                                                                                                                                                                             
    ##   [63] "/wiki/Persecution_of_Jews"                                                                                                                                                                                                                                                                                            
    ##   [64] "/wiki/Antisemitic_boycotts"                                                                                                                                                                                                                                                                                           
    ##   [65] "/wiki/Jewish_refugees"                                                                                                                                                                                                                                                                                                
    ##   [66] "/wiki/Jewish_ghettos_in_Europe"                                                                                                                                                                                                                                                                                       
    ##   [67] "/wiki/Jewish_hat"                                                                                                                                                                                                                                                                                                     
    ##   [68] "/wiki/Judensau"                                                                                                                                                                                                                                                                                                       
    ##   [69] "/wiki/Jewish_quota"                                                                                                                                                                                                                                                                                                   
    ##   [70] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ##   [71] "/wiki/Religious_segregation"                                                                                                                                                                                                                                                                                          
    ##   [72] "/wiki/Spanish_Inquisition"                                                                                                                                                                                                                                                                                            
    ##   [73] "/wiki/The_Holocaust"                                                                                                                                                                                                                                                                                                  
    ##   [74] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##   [75] "/wiki/UN_Watch"                                                                                                                                                                                                                                                                                                       
    ##   [76] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ##   [77] "/wiki/Community_Security_Trust"                                                                                                                                                                                                                                                                                       
    ##   [78] "/wiki/Fundamental_Rights_Agency"                                                                                                                                                                                                                                                                                      
    ##   [79] "/wiki/Philo-Semitism"                                                                                                                                                                                                                                                                                                 
    ##   [80] "/wiki/Stephen_Roth_Institute"                                                                                                                                                                                                                                                                                         
    ##   [81] "/wiki/Wiener_Library"                                                                                                                                                                                                                                                                                                 
    ##   [82] "/wiki/Southern_Poverty_Law_Center"                                                                                                                                                                                                                                                                                    
    ##   [83] "/wiki/Simon_Wiesenthal_Center"                                                                                                                                                                                                                                                                                        
    ##   [84] "/wiki/Union_of_Councils_for_Soviet_Jews"                                                                                                                                                                                                                                                                              
    ##   [85] "/wiki/Swedish_Committee_Against_Antisemitism"                                                                                                                                                                                                                                                                         
    ##   [86] "/wiki/Yad_Vashem"                                                                                                                                                                                                                                                                                                     
    ##   [87] "/wiki/Zionism"                                                                                                                                                                                                                                                                                                        
    ##   [88] "/wiki/Category:Antisemitism"                                                                                                                                                                                                                                                                                          
    ##   [89] "/wiki/Template:Antisemitism"                                                                                                                                                                                                                                                                                          
    ##   [90] "/wiki/Template_talk:Antisemitism"                                                                                                                                                                                                                                                                                     
    ##   [91] "//en.wikipedia.org/w/index.php?title=Template:Antisemitism&action=edit"                                                                                                                                                                                                                                               
    ##   [92] "#Antiquity"                                                                                                                                                                                                                                                                                                           
    ##   [93] "#First_century"                                                                                                                                                                                                                                                                                                       
    ##   [94] "#Second_century"                                                                                                                                                                                                                                                                                                      
    ##   [95] "#Third_century"                                                                                                                                                                                                                                                                                                       
    ##   [96] "#Fourth_century"                                                                                                                                                                                                                                                                                                      
    ##   [97] "#Fifth_century"                                                                                                                                                                                                                                                                                                       
    ##   [98] "#Sixth_century"                                                                                                                                                                                                                                                                                                       
    ##   [99] "#Seventh_century"                                                                                                                                                                                                                                                                                                     
    ##  [100] "#Eighth_century"                                                                                                                                                                                                                                                                                                      
    ##  [101] "#Ninth_century"                                                                                                                                                                                                                                                                                                       
    ##  [102] "#Tenth_century"                                                                                                                                                                                                                                                                                                       
    ##  [103] "#Eleventh_century"                                                                                                                                                                                                                                                                                                    
    ##  [104] "#Twelfth_century"                                                                                                                                                                                                                                                                                                     
    ##  [105] "#Thirteenth_century"                                                                                                                                                                                                                                                                                                  
    ##  [106] "#Fourteenth_century"                                                                                                                                                                                                                                                                                                  
    ##  [107] "#Fifteenth_century"                                                                                                                                                                                                                                                                                                   
    ##  [108] "#Sixteenth_century"                                                                                                                                                                                                                                                                                                   
    ##  [109] "#Seventeenth_century"                                                                                                                                                                                                                                                                                                 
    ##  [110] "#Eighteenth_century"                                                                                                                                                                                                                                                                                                  
    ##  [111] "#Nineteenth_century"                                                                                                                                                                                                                                                                                                  
    ##  [112] "#Twentieth_century"                                                                                                                                                                                                                                                                                                   
    ##  [113] "#Twenty-first_century"                                                                                                                                                                                                                                                                                                
    ##  [114] "#See_also"                                                                                                                                                                                                                                                                                                            
    ##  [115] "#References"                                                                                                                                                                                                                                                                                                          
    ##  [116] "#External_links"                                                                                                                                                                                                                                                                                                      
    ##  [117] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=1"                                                                                                                                                                                                                                                    
    ##  [118] "/wiki/Assyrian_captivity"                                                                                                                                                                                                                                                                                             
    ##  [119] "/wiki/History_of_Ancient_Israel_and_Judah"                                                                                                                                                                                                                                                                            
    ##  [120] "/wiki/Samaria"                                                                                                                                                                                                                                                                                                        
    ##  [121] "/wiki/Assyria"                                                                                                                                                                                                                                                                                                        
    ##  [122] "/wiki/Kingdom_of_Israel_(Samaria)"                                                                                                                                                                                                                                                                                    
    ##  [123] "/wiki/Neo-Assyrian_Empire"                                                                                                                                                                                                                                                                                            
    ##  [124] "/wiki/Nebuchadnezzar_II"                                                                                                                                                                                                                                                                                              
    ##  [125] "/wiki/Neo-Babylonian_Empire"                                                                                                                                                                                                                                                                                          
    ##  [126] "/wiki/First_Temple"                                                                                                                                                                                                                                                                                                   
    ##  [127] "/wiki/Jerusalem"                                                                                                                                                                                                                                                                                                      
    ##  [128] "/wiki/Kingdom_of_Judah"                                                                                                                                                                                                                                                                                               
    ##  [129] "/wiki/Haman"                                                                                                                                                                                                                                                                                                          
    ##  [130] "/wiki/Genocide"                                                                                                                                                                                                                                                                                                       
    ##  [131] "/wiki/Purim"                                                                                                                                                                                                                                                                                                          
    ##  [132] "/wiki/1_Maccabees"                                                                                                                                                                                                                                                                                                    
    ##  [133] "/wiki/2_Maccabees"                                                                                                                                                                                                                                                                                                    
    ##  [134] "/wiki/Antiochus_IV_Epiphanes"                                                                                                                                                                                                                                                                                         
    ##  [135] "/wiki/Zeus"                                                                                                                                                                                                                                                                                                           
    ##  [136] "/wiki/Jerusalem"                                                                                                                                                                                                                                                                                                      
    ##  [137] "/wiki/Hanukkah"                                                                                                                                                                                                                                                                                                       
    ##  [138] "/wiki/Maccabees"                                                                                                                                                                                                                                                                                                      
    ##  [139] "/wiki/Gnaeus_Cornelius_Scipio_Hispanus"                                                                                                                                                                                                                                                                               
    ##  [140] "/wiki/Rome"                                                                                                                                                                                                                                                                                                           
    ##  [141] "/wiki/Woman_with_seven_sons"                                                                                                                                                                                                                                                                                          
    ##  [142] "/wiki/Martyr"                                                                                                                                                                                                                                                                                                         
    ##  [143] "/wiki/2_Maccabees"                                                                                                                                                                                                                                                                                                    
    ##  [144] "#cite_note-JVL-1"                                                                                                                                                                                                                                                                                                     
    ##  [145] "#cite_note-Ilan-2"                                                                                                                                                                                                                                                                                                    
    ##  [146] "#cite_note-Orthodox-3"                                                                                                                                                                                                                                                                                                
    ##  [147] "/wiki/Judas_Maccabeus"                                                                                                                                                                                                                                                                                                
    ##  [148] "/wiki/Antiochus_IV_Epiphanes"                                                                                                                                                                                                                                                                                         
    ##  [149] "/wiki/Pork"                                                                                                                                                                                                                                                                                                           
    ##  [150] "#cite_note-4"                                                                                                                                                                                                                                                                                                         
    ##  [151] "#cite_note-5"                                                                                                                                                                                                                                                                                                         
    ##  [152] "/wiki/Talmud"                                                                                                                                                                                                                                                                                                         
    ##  [153] "/wiki/Nashim"                                                                                                                                                                                                                                                                                                         
    ##  [154] "/wiki/Suicide"                                                                                                                                                                                                                                                                                                        
    ##  [155] "#cite_note-6"                                                                                                                                                                                                                                                                                                         
    ##  [156] "/wiki/4_Maccabees"                                                                                                                                                                                                                                                                                                    
    ##  [157] "/wiki/Josippon"                                                                                                                                                                                                                                                                                                       
    ##  [158] "#cite_note-JVL-1"                                                                                                                                                                                                                                                                                                     
    ##  [159] "/wiki/Jewish_diaspora"                                                                                                                                                                                                                                                                                                
    ##  [160] "/wiki/Pompey#Pompey_in_the_East"                                                                                                                                                                                                                                                                                      
    ##  [161] "/wiki/Cicero"                                                                                                                                                                                                                                                                                                         
    ##  [162] "#cite_note-7"                                                                                                                                                                                                                                                                                                         
    ##  [163] "/wiki/Alexandria"                                                                                                                                                                                                                                                                                                     
    ##  [164] "#cite_note-8"                                                                                                                                                                                                                                                                                                         
    ##  [165] "#cite_note-9"                                                                                                                                                                                                                                                                                                         
    ##  [166] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=2"                                                                                                                                                                                                                                                    
    ##  [167] "/wiki/Tiberius"                                                                                                                                                                                                                                                                                                       
    ##  [168] "/wiki/Rome"                                                                                                                                                                                                                                                                                                           
    ##  [169] "/wiki/Suetonius"                                                                                                                                                                                                                                                                                                      
    ##  [170] "/wiki/Cassius_Dio"                                                                                                                                                                                                                                                                                                    
    ##  [171] "/wiki/Alexandrian_pogrom"                                                                                                                                                                                                                                                                                             
    ##  [172] "/wiki/Philo_of_Alexandria"                                                                                                                                                                                                                                                                                            
    ##  [173] "/wiki/Claudius"                                                                                                                                                                                                                                                                                                       
    ##  [174] "/wiki/Great_Jewish_Revolt"                                                                                                                                                                                                                                                                                            
    ##  [175] "/wiki/Vespasian"                                                                                                                                                                                                                                                                                                      
    ##  [176] "/wiki/Titus"                                                                                                                                                                                                                                                                                                          
    ##  [177] "/wiki/Philostratus"                                                                                                                                                                                                                                                                                                   
    ##  [178] "/wiki/Wikipedia:Citation_needed"                                                                                                                                                                                                                                                                                      
    ##  [179] "/wiki/Josephus"                                                                                                                                                                                                                                                                                                       
    ##  [180] "/wiki/Rome"                                                                                                                                                                                                                                                                                                           
    ##  [181] "/wiki/Siege_of_Jerusalem_(70)"                                                                                                                                                                                                                                                                                        
    ##  [182] "/wiki/Second_Temple"                                                                                                                                                                                                                                                                                                  
    ##  [183] "/wiki/Apion"                                                                                                                                                                                                                                                                                                          
    ##  [184] "/wiki/Alexandria,_Egypt"                                                                                                                                                                                                                                                                                              
    ##  [185] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ##  [186] "/wiki/Satires_of_Juvenal"                                                                                                                                                                                                                                                                                             
    ##  [187] "/wiki/Josephus"                                                                                                                                                                                                                                                                                                       
    ##  [188] "/wiki/Against_Apion"                                                                                                                                                                                                                                                                                                  
    ##  [189] "#cite_note-10"                                                                                                                                                                                                                                                                                                        
    ##  [190] "/wiki/Titus_Flavius_Clemens"                                                                                                                                                                                                                                                                                          
    ##  [191] "/wiki/Roman_Emperor"                                                                                                                                                                                                                                                                                                  
    ##  [192] "/wiki/Vespasian"                                                                                                                                                                                                                                                                                                      
    ##  [193] "/wiki/Tacitus"                                                                                                                                                                                                                                                                                                        
    ##  [194] "/wiki/Histories_(Tacitus)"                                                                                                                                                                                                                                                                                            
    ##  [195] "http://www.perseus.tufts.edu/cgi-bin/ptext?lookup=Tac.+Hist.+5.1"                                                                                                                                                                                                                                                     
    ##  [196] "/wiki/Monotheistic"                                                                                                                                                                                                                                                                                                   
    ##  [197] "/wiki/Polytheism"                                                                                                                                                                                                                                                                                                     
    ##  [198] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=3"                                                                                                                                                                                                                                                    
    ##  [199] "/wiki/Cyprus"                                                                                                                                                                                                                                                                                                         
    ##  [200] "/wiki/Cyrenaica"                                                                                                                                                                                                                                                                                                      
    ##  [201] "/wiki/Cassius_Dio"                                                                                                                                                                                                                                                                                                    
    ##  [202] "/wiki/Roman_Emperor"                                                                                                                                                                                                                                                                                                  
    ##  [203] "/wiki/Hadrian"                                                                                                                                                                                                                                                                                                        
    ##  [204] "/wiki/Circumcision"                                                                                                                                                                                                                                                                                                   
    ##  [205] "/wiki/Bar_Kokhba_revolt"                                                                                                                                                                                                                                                                                              
    ##  [206] "/wiki/Galilee"                                                                                                                                                                                                                                                                                                        
    ##  [207] "/wiki/Syria_Palaestina"                                                                                                                                                                                                                                                                                               
    ##  [208] "/wiki/Judea"                                                                                                                                                                                                                                                                                                          
    ##  [209] "/wiki/Land_of_Israel"                                                                                                                                                                                                                                                                                                 
    ##  [210] "/wiki/Timeline_of_antisemitism#20_century"                                                                                                                                                                                                                                                                            
    ##  [211] "/wiki/Samaria"                                                                                                                                                                                                                                                                                                        
    ##  [212] "/wiki/Tiberias"                                                                                                                                                                                                                                                                                                       
    ##  [213] "/wiki/Patriarchs"                                                                                                                                                                                                                                                                                                     
    ##  [214] "/wiki/Jewish_diaspora"                                                                                                                                                                                                                                                                                                
    ##  [215] "/wiki/Paganism"                                                                                                                                                                                                                                                                                                       
    ##  [216] "/wiki/Temple_in_Jerusalem"                                                                                                                                                                                                                                                                                            
    ##  [217] "/wiki/Aelia_Capitolina"                                                                                                                                                                                                                                                                                               
    ##  [218] "#cite_note-Lehmann-11"                                                                                                                                                                                                                                                                                                
    ##  [219] "/wiki/Jerusalem"                                                                                                                                                                                                                                                                                                      
    ##  [220] "/wiki/Temple_Mount"                                                                                                                                                                                                                                                                                                   
    ##  [221] "/wiki/Jewish_deicide"                                                                                                                                                                                                                                                                                                 
    ##  [222] "/wiki/Responsible_for_the_death_of_Jesus"                                                                                                                                                                                                                                                                             
    ##  [223] "/wiki/Melito_of_Sardis"                                                                                                                                                                                                                                                                                               
    ##  [224] "/wiki/Apollinaris_Claudius"                                                                                                                                                                                                                                                                                           
    ##  [225] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=4"                                                                                                                                                                                                                                                    
    ##  [226] "/wiki/Jews"                                                                                                                                                                                                                                                                                                           
    ##  [227] "/wiki/Carthage"                                                                                                                                                                                                                                                                                                       
    ##  [228] "/wiki/Nehardea"                                                                                                                                                                                                                                                                                                       
    ##  [229] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=5"                                                                                                                                                                                                                                                    
    ##  [230] "/wiki/Synod_of_Elvira"                                                                                                                                                                                                                                                                                                
    ##  [231] "/wiki/Christianity"                                                                                                                                                                                                                                                                                                   
    ##  [232] "/wiki/Jew"                                                                                                                                                                                                                                                                                                            
    ##  [233] "/wiki/Constantine_the_Great"                                                                                                                                                                                                                                                                                          
    ##  [234] "/wiki/Jerusalem"                                                                                                                                                                                                                                                                                                      
    ##  [235] "/wiki/First_Council_of_Nicaea"                                                                                                                                                                                                                                                                                        
    ##  [236] "/wiki/Christian_Church"                                                                                                                                                                                                                                                                                               
    ##  [237] "/wiki/Easter"                                                                                                                                                                                                                                                                                                         
    ##  [238] "/wiki/Passover"                                                                                                                                                                                                                                                                                                       
    ##  [239] "/wiki/Deicide"                                                                                                                                                                                                                                                                                                        
    ##  [240] "#cite_note-12"                                                                                                                                                                                                                                                                                                        
    ##  [241] "#cite_note-13"                                                                                                                                                                                                                                                                                                        
    ##  [242] "/wiki/Rabbah_bar_Nahmani"                                                                                                                                                                                                                                                                                             
    ##  [243] "/wiki/Book_burning"                                                                                                                                                                                                                                                                                                   
    ##  [244] "/wiki/Persia"                                                                                                                                                                                                                                                                                                         
    ##  [245] "/wiki/Jewish_revolt_against_Constantius_Gallus"                                                                                                                                                                                                                                                                       
    ##  [246] "/wiki/Constantius_II"                                                                                                                                                                                                                                                                                                 
    ##  [247] "/wiki/Converts_to_Judaism"                                                                                                                                                                                                                                                                                            
    ##  [248] "/wiki/Julian_the_Apostate"                                                                                                                                                                                                                                                                                            
    ##  [249] "/wiki/Milan"                                                                                                                                                                                                                                                                                                          
    ##  [250] "/wiki/Julian_the_Apostate"                                                                                                                                                                                                                                                                                            
    ##  [251] "/wiki/John_Chrysostom"                                                                                                                                                                                                                                                                                                
    ##  [252] "/wiki/Antioch"                                                                                                                                                                                                                                                                                                        
    ##  [253] "/wiki/Homilies"                                                                                                                                                                                                                                                                                                       
    ##  [254] "/wiki/Adversus_Judaeos"                                                                                                                                                                                                                                                                                               
    ##  [255] "/wiki/Christianity_and_antisemitism"                                                                                                                                                                                                                                                                                  
    ##  [256] "/wiki/Synagogue"                                                                                                                                                                                                                                                                                                      
    ##  [257] "/wiki/Raqqa"                                                                                                                                                                                                                                                                                                          
    ##  [258] "/wiki/Theodosius_I"                                                                                                                                                                                                                                                                                                   
    ##  [259] "/wiki/Ambrose"                                                                                                                                                                                                                                                                                                        
    ##  [260] "/wiki/Roman_Emperor"                                                                                                                                                                                                                                                                                                  
    ##  [261] "/wiki/Flavius_Augustus_Honorius"                                                                                                                                                                                                                                                                                      
    ##  [262] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=6"                                                                                                                                                                                                                                                    
    ##  [263] "/wiki/Haman"                                                                                                                                                                                                                                                                                                          
    ##  [264] "/wiki/Alexandria"                                                                                                                                                                                                                                                                                                     
    ##  [265] "#cite_note-14"                                                                                                                                                                                                                                                                                                        
    ##  [266] "/wiki/Cyril_of_Alexandria#Relationship_with_the_Novatians_and_Jews"                                                                                                                                                                                                                                                   
    ##  [267] "/wiki/Antioch"                                                                                                                                                                                                                                                                                                        
    ##  [268] "/wiki/Ritual_murder"                                                                                                                                                                                                                                                                                                  
    ##  [269] "/wiki/Purim"                                                                                                                                                                                                                                                                                                          
    ##  [270] "#cite_note-15"                                                                                                                                                                                                                                                                                                        
    ##  [271] "/wiki/Honorius_(emperor)"                                                                                                                                                                                                                                                                                             
    ##  [272] "/wiki/Theodosius_II"                                                                                                                                                                                                                                                                                                  
    ##  [273] "/wiki/Forced_to_convert"                                                                                                                                                                                                                                                                                              
    ##  [274] "/wiki/Minorca"                                                                                                                                                                                                                                                                                                        
    ##  [275] "/wiki/Port_Mahon"                                                                                                                                                                                                                                                                                                     
    ##  [276] "/wiki/Monk"                                                                                                                                                                                                                                                                                                           
    ##  [277] "/wiki/Barsauma"                                                                                                                                                                                                                                                                                                       
    ##  [278] "/wiki/Nisibis"                                                                                                                                                                                                                                                                                                        
    ##  [279] "/wiki/Nasi_(Hebrew_title)"                                                                                                                                                                                                                                                                                            
    ##  [280] "/wiki/Sanhedrin"                                                                                                                                                                                                                                                                                                      
    ##  [281] "/wiki/Gamliel_VI"                                                                                                                                                                                                                                                                                                     
    ##  [282] "/wiki/East_Roman_Emperor"                                                                                                                                                                                                                                                                                             
    ##  [283] "/wiki/Theodosius_II"                                                                                                                                                                                                                                                                                                  
    ##  [284] "/wiki/Temple_Mount"                                                                                                                                                                                                                                                                                                   
    ##  [285] "/wiki/Codex_Theodosianus"                                                                                                                                                                                                                                                                                             
    ##  [286] "/wiki/Samaritans"                                                                                                                                                                                                                                                                                                     
    ##  [287] "/wiki/Roman_Emperor"                                                                                                                                                                                                                                                                                                  
    ##  [288] "/wiki/Valentinian_III"                                                                                                                                                                                                                                                                                                
    ##  [289] "/wiki/Sassanid_dynasty"                                                                                                                                                                                                                                                                                               
    ##  [290] "/wiki/Yazdegerd_II_of_Persia"                                                                                                                                                                                                                                                                                         
    ##  [291] "/wiki/Shabbat"                                                                                                                                                                                                                                                                                                        
    ##  [292] "/wiki/Exilarch"                                                                                                                                                                                                                                                                                                       
    ##  [293] "/wiki/Vannes"                                                                                                                                                                                                                                                                                                         
    ##  [294] "/wiki/Iranian_Jews"                                                                                                                                                                                                                                                                                                   
    ##  [295] "/wiki/Magi"                                                                                                                                                                                                                                                                                                           
    ##  [296] "/wiki/Exilarch"                                                                                                                                                                                                                                                                                                       
    ##  [297] "/wiki/Peroz_I"                                                                                                                                                                                                                                                                                                        
    ##  [298] "/wiki/Antioch"                                                                                                                                                                                                                                                                                                        
    ##  [299] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=7"                                                                                                                                                                                                                                                    
    ##  [300] "/wiki/Babylonian_Jews"                                                                                                                                                                                                                                                                                                
    ##  [301] "/wiki/Iran"                                                                                                                                                                                                                                                                                                           
    ##  [302] "/wiki/King_Kobad"                                                                                                                                                                                                                                                                                                     
    ##  [303] "/wiki/Exilarch"                                                                                                                                                                                                                                                                                                       
    ##  [304] "/wiki/Mar-Zutra_II"                                                                                                                                                                                                                                                                                                   
    ##  [305] "/wiki/Mahoza"                                                                                                                                                                                                                                                                                                         
    ##  [306] "/wiki/Council_of_Epaone"                                                                                                                                                                                                                                                                                              
    ##  [307] "/wiki/Ravenna"                                                                                                                                                                                                                                                                                                        
    ##  [308] "/wiki/Ostrogoths"                                                                                                                                                                                                                                                                                                     
    ##  [309] "/wiki/Theodoric_the_Great"                                                                                                                                                                                                                                                                                            
    ##  [310] "/wiki/Byzantine_Empire"                                                                                                                                                                                                                                                                                               
    ##  [311] "/wiki/Justinian_the_Great"                                                                                                                                                                                                                                                                                            
    ##  [312] "/wiki/Corpus_Juris_Civilis"                                                                                                                                                                                                                                                                                           
    ##  [313] "/wiki/Wikipedia:Please_clarify"                                                                                                                                                                                                                                                                                       
    ##  [314] "/wiki/Hebrew_language"                                                                                                                                                                                                                                                                                                
    ##  [315] "/wiki/Shema_Yisrael"                                                                                                                                                                                                                                                                                                  
    ##  [316] "/wiki/Trinity"                                                                                                                                                                                                                                                                                                        
    ##  [317] "/w/index.php?title=Borion&action=edit&redlink=1"                                                                                                                                                                                                                                                                      
    ##  [318] "/wiki/First_Council_of_Clermont"                                                                                                                                                                                                                                                                                      
    ##  [319] "/wiki/Orl%C3%A9ans"                                                                                                                                                                                                                                                                                                   
    ##  [320] "/wiki/Easter"                                                                                                                                                                                                                                                                                                         
    ##  [321] "/wiki/Childebert_I"                                                                                                                                                                                                                                                                                                   
    ##  [322] "/wiki/Caesarea"                                                                                                                                                                                                                                                                                                       
    ##  [323] "/wiki/Marseilles"                                                                                                                                                                                                                                                                                                     
    ##  [324] "/wiki/Merovingian_dynasty"                                                                                                                                                                                                                                                                                            
    ##  [325] "/wiki/Narbonne"                                                                                                                                                                                                                                                                                                       
    ##  [326] "/wiki/Psalms"                                                                                                                                                                                                                                                                                                         
    ##  [327] "/wiki/Councils_of_Toledo"                                                                                                                                                                                                                                                                                             
    ##  [328] "/wiki/Visigoths"                                                                                                                                                                                                                                                                                                      
    ##  [329] "/wiki/Reccared"                                                                                                                                                                                                                                                                                                       
    ##  [330] "#cite_note-16"                                                                                                                                                                                                                                                                                                        
    ##  [331] "/wiki/Pope_Gregory_I"                                                                                                                                                                                                                                                                                                 
    ##  [332] "/wiki/Exilarch"                                                                                                                                                                                                                                                                                                       
    ##  [333] "/wiki/Khosrau_II"                                                                                                                                                                                                                                                                                                     
    ##  [334] "/wiki/Mihrevandak"                                                                                                                                                                                                                                                                                                    
    ##  [335] "/wiki/Antioch"                                                                                                                                                                                                                                                                                                        
    ##  [336] "#cite_note-17"                                                                                                                                                                                                                                                                                                        
    ##  [337] "#cite_note-18"                                                                                                                                                                                                                                                                                                        
    ##  [338] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=8"                                                                                                                                                                                                                                                    
    ##  [339] "/wiki/Sisebur"                                                                                                                                                                                                                                                                                                        
    ##  [340] "/wiki/Judaism"                                                                                                                                                                                                                                                                                                        
    ##  [341] "/wiki/Paris"                                                                                                                                                                                                                                                                                                          
    ##  [342] "/wiki/Jewish_revolt_against_Heraclius"                                                                                                                                                                                                                                                                                
    ##  [343] "/wiki/Land_of_Israel"                                                                                                                                                                                                                                                                                                 
    ##  [344] "/wiki/Battle_of_Khaybar"                                                                                                                                                                                                                                                                                              
    ##  [345] "/wiki/Heraclius"                                                                                                                                                                                                                                                                                                      
    ##  [346] "/wiki/Franks"                                                                                                                                                                                                                                                                                                         
    ##  [347] "/wiki/Dagobert_I"                                                                                                                                                                                                                                                                                                     
    ##  [348] "/wiki/Byzantine_Emperor"                                                                                                                                                                                                                                                                                              
    ##  [349] "/wiki/Heraclius"                                                                                                                                                                                                                                                                                                      
    ##  [350] "/wiki/Heraclius"                                                                                                                                                                                                                                                                                                      
    ##  [351] "/wiki/Mizrahi_Jews"                                                                                                                                                                                                                                                                                                   
    ##  [352] "/wiki/Jizya"                                                                                                                                                                                                                                                                                                          
    ##  [353] "/wiki/Muslim_conquest_of_the_Levant"                                                                                                                                                                                                                                                                                  
    ##  [354] "/wiki/Toledo,_Spain"                                                                                                                                                                                                                                                                                                  
    ##  [355] "/wiki/Spain"                                                                                                                                                                                                                                                                                                          
    ##  [356] "/wiki/Jizya"                                                                                                                                                                                                                                                                                                          
    ##  [357] "/wiki/Egypt"                                                                                                                                                                                                                                                                                                          
    ##  [358] "/wiki/Cyrenaica"                                                                                                                                                                                                                                                                                                      
    ##  [359] "/wiki/Tripolitania"                                                                                                                                                                                                                                                                                                   
    ##  [360] "/wiki/Fezzan"                                                                                                                                                                                                                                                                                                         
    ##  [361] "/wiki/Toledo,_Spain"                                                                                                                                                                                                                                                                                                  
    ##  [362] "/wiki/Councils_of_Toledo"                                                                                                                                                                                                                                                                                             
    ##  [363] "/wiki/Toledo_(Spain)"                                                                                                                                                                                                                                                                                                 
    ##  [364] "/wiki/Heresy"                                                                                                                                                                                                                                                                                                         
    ##  [365] "/wiki/Visigoths"                                                                                                                                                                                                                                                                                                      
    ##  [366] "/wiki/Erwig"                                                                                                                                                                                                                                                                                                          
    ##  [367] "/wiki/Quinisext_Council"                                                                                                                                                                                                                                                                                              
    ##  [368] "/wiki/Ergica"                                                                                                                                                                                                                                                                                                         
    ##  [369] "/wiki/Muslim"                                                                                                                                                                                                                                                                                                         
    ##  [370] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=9"                                                                                                                                                                                                                                                    
    ##  [371] "/wiki/Dhimmi"                                                                                                                                                                                                                                                                                                         
    ##  [372] "/wiki/Omar_II"                                                                                                                                                                                                                                                                                                        
    ##  [373] "/wiki/Temple_Mount"                                                                                                                                                                                                                                                                                                   
    ##  [374] "#cite_note-19"                                                                                                                                                                                                                                                                                                        
    ##  [375] "/wiki/Byzantine_emperor"                                                                                                                                                                                                                                                                                              
    ##  [376] "/wiki/Leo_III_the_Isaurian"                                                                                                                                                                                                                                                                                           
    ##  [377] "/wiki/Jew"                                                                                                                                                                                                                                                                                                            
    ##  [378] "/wiki/Montanist"                                                                                                                                                                                                                                                                                                      
    ##  [379] "#cite_note-20"                                                                                                                                                                                                                                                                                                        
    ##  [380] "/wiki/Idriss_I"                                                                                                                                                                                                                                                                                                       
    ##  [381] "#cite_note-21"                                                                                                                                                                                                                                                                                                        
    ##  [382] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=10"                                                                                                                                                                                                                                                   
    ##  [383] "/wiki/Abbassid"                                                                                                                                                                                                                                                                                                       
    ##  [384] "/wiki/Caliph"                                                                                                                                                                                                                                                                                                         
    ##  [385] "/wiki/Harun_al-Rashid"                                                                                                                                                                                                                                                                                                
    ##  [386] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##  [387] "/wiki/Agobard"                                                                                                                                                                                                                                                                                                        
    ##  [388] "/wiki/Archbishop_of_Lyons"                                                                                                                                                                                                                                                                                            
    ##  [389] "/wiki/Louis_the_Pious"                                                                                                                                                                                                                                                                                                
    ##  [390] "/wiki/Al-Mutawakkil"                                                                                                                                                                                                                                                                                                  
    ##  [391] "/wiki/Dhimmi"                                                                                                                                                                                                                                                                                                         
    ##  [392] "/wiki/Ahmad_ibn_Tulun"                                                                                                                                                                                                                                                                                                
    ##  [393] "/wiki/Basil_I"                                                                                                                                                                                                                                                                                                        
    ##  [394] "/wiki/Byzantine_Jews"                                                                                                                                                                                                                                                                                                 
    ##  [395] "#cite_note-22"                                                                                                                                                                                                                                                                                                        
    ##  [396] "/wiki/Basil_I"                                                                                                                                                                                                                                                                                                        
    ##  [397] "/wiki/Epanagoge"                                                                                                                                                                                                                                                                                                      
    ##  [398] "/wiki/Metz"                                                                                                                                                                                                                                                                                                           
    ##  [399] "#cite_note-23"                                                                                                                                                                                                                                                                                                        
    ##  [400] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=11"                                                                                                                                                                                                                                                   
    ##  [401] "/wiki/Charles_the_Simple"                                                                                                                                                                                                                                                                                             
    ##  [402] "/wiki/Narbonne"                                                                                                                                                                                                                                                                                                       
    ##  [403] "/wiki/Oria,_Apulia"                                                                                                                                                                                                                                                                                                   
    ##  [404] "/w/index.php?title=Shabbetai_Donnolo&action=edit&redlink=1"                                                                                                                                                                                                                                                           
    ##  [405] "/wiki/Romanos_I_Lekapenos"                                                                                                                                                                                                                                                                                            
    ##  [406] "#cite_note-24"                                                                                                                                                                                                                                                                                                        
    ##  [407] "#cite_note-Bari-25"                                                                                                                                                                                                                                                                                                   
    ##  [408] "/wiki/Byzantine_Jews"                                                                                                                                                                                                                                                                                                 
    ##  [409] "/wiki/Khazaria"                                                                                                                                                                                                                                                                                                       
    ##  [410] "/wiki/Venice"                                                                                                                                                                                                                                                                                                         
    ##  [411] "/wiki/Nikon_the_Metanoeite"                                                                                                                                                                                                                                                                                           
    ##  [412] "#cite_note-26"                                                                                                                                                                                                                                                                                                        
    ##  [413] "/wiki/Barcelona"                                                                                                                                                                                                                                                                                                      
    ##  [414] "/wiki/Almanzor"                                                                                                                                                                                                                                                                                                       
    ##  [415] "#cite_note-27"                                                                                                                                                                                                                                                                                                        
    ##  [416] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=12"                                                                                                                                                                                                                                                   
    ##  [417] "/wiki/Caliph"                                                                                                                                                                                                                                                                                                         
    ##  [418] "/wiki/Al-Hakim_bi-Amr_Allah"                                                                                                                                                                                                                                                                                          
    ##  [419] "/wiki/Fatimid_Empire"                                                                                                                                                                                                                                                                                                 
    ##  [420] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##  [421] "#cite_note-28"                                                                                                                                                                                                                                                                                                        
    ##  [422] "/w/index.php?title=Ligomes&action=edit&redlink=1"                                                                                                                                                                                                                                                                     
    ##  [423] "/wiki/Abbasid"                                                                                                                                                                                                                                                                                                        
    ##  [424] "/wiki/Al-Qadir"                                                                                                                                                                                                                                                                                                       
    ##  [425] "/wiki/Baghdad_Manifesto"                                                                                                                                                                                                                                                                                              
    ##  [426] "#cite_note-29"                                                                                                                                                                                                                                                                                                        
    ##  [427] "/wiki/Sephardic_Jews"                                                                                                                                                                                                                                                                                                 
    ##  [428] "/wiki/C%C3%B3rdoba,_Spain"                                                                                                                                                                                                                                                                                            
    ##  [429] "#cite_note-30"                                                                                                                                                                                                                                                                                                        
    ##  [430] "/wiki/Germany"                                                                                                                                                                                                                                                                                                        
    ##  [431] "/wiki/Henry_II,_Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                   
    ##  [432] "/wiki/Mainz"                                                                                                                                                                                                                                                                                                          
    ##  [433] "/wiki/Samuel_ibn_Naghrela"                                                                                                                                                                                                                                                                                            
    ##  [434] "/wiki/Kairouan"                                                                                                                                                                                                                                                                                                       
    ##  [435] "#cite_note-31"                                                                                                                                                                                                                                                                                                        
    ##  [436] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [437] "/wiki/Roman_Jews"                                                                                                                                                                                                                                                                                                     
    ##  [438] "#cite_note-32"                                                                                                                                                                                                                                                                                                        
    ##  [439] "/wiki/Raoul_Glaber"                                                                                                                                                                                                                                                                                                   
    ##  [440] "/wiki/Church_of_the_Holy_Sepulchre"                                                                                                                                                                                                                                                                                   
    ##  [441] "/wiki/Limoges"                                                                                                                                                                                                                                                                                                        
    ##  [442] "/wiki/Abul_Kamal_Tumin"                                                                                                                                                                                                                                                                                               
    ##  [443] "/wiki/Fez,_Morocco"                                                                                                                                                                                                                                                                                                   
    ##  [444] "/wiki/1033_Fez_massacre"                                                                                                                                                                                                                                                                                              
    ##  [445] "#cite_note-33"                                                                                                                                                                                                                                                                                                        
    ##  [446] "#cite_note-34"                                                                                                                                                                                                                                                                                                        
    ##  [447] "/wiki/Exilarch"                                                                                                                                                                                                                                                                                                       
    ##  [448] "/wiki/Hezekiah_Gaon"                                                                                                                                                                                                                                                                                                  
    ##  [449] "/wiki/Buyyids"                                                                                                                                                                                                                                                                                                        
    ##  [450] "/wiki/Geonim"                                                                                                                                                                                                                                                                                                         
    ##  [451] "/wiki/Narbonne"                                                                                                                                                                                                                                                                                                       
    ##  [452] "/wiki/1066_Granada_massacre"                                                                                                                                                                                                                                                                                          
    ##  [453] "/wiki/Granada"                                                                                                                                                                                                                                                                                                        
    ##  [454] "/wiki/Crucifixion"                                                                                                                                                                                                                                                                                                    
    ##  [455] "/wiki/Jew"                                                                                                                                                                                                                                                                                                            
    ##  [456] "/wiki/Vizier"                                                                                                                                                                                                                                                                                                         
    ##  [457] "/wiki/Joseph_ibn_Naghrela"                                                                                                                                                                                                                                                                                            
    ##  [458] "#cite_note-35"                                                                                                                                                                                                                                                                                                        
    ##  [459] "/wiki/Girona"                                                                                                                                                                                                                                                                                                         
    ##  [460] "/wiki/Almoravides"                                                                                                                                                                                                                                                                                                    
    ##  [461] "/wiki/Yusuf_ibn_Tashfin"                                                                                                                                                                                                                                                                                              
    ##  [462] "/wiki/Golden_age_of_Jewish_culture_in_Spain"                                                                                                                                                                                                                                                                          
    ##  [463] "/wiki/Synod_of_Szabolcs"                                                                                                                                                                                                                                                                                              
    ##  [464] "/wiki/First_Crusade"                                                                                                                                                                                                                                                                                                  
    ##  [465] "/wiki/Central_Europe"                                                                                                                                                                                                                                                                                                 
    ##  [466] "/wiki/Emicho"                                                                                                                                                                                                                                                                                                         
    ##  [467] "/wiki/Rhineland"                                                                                                                                                                                                                                                                                                      
    ##  [468] "/wiki/Speyer"                                                                                                                                                                                                                                                                                                         
    ##  [469] "/wiki/Worms_massacre_(1096)"                                                                                                                                                                                                                                                                                          
    ##  [470] "/wiki/Mainz"                                                                                                                                                                                                                                                                                                          
    ##  [471] "/wiki/German_Crusade,_1096"                                                                                                                                                                                                                                                                                           
    ##  [472] "#cite_note-36"                                                                                                                                                                                                                                                                                                        
    ##  [473] "/wiki/Jerusalem"                                                                                                                                                                                                                                                                                                      
    ##  [474] "/wiki/History_of_the_Jews_and_the_Crusades#Massacre_of_Jerusalem"                                                                                                                                                                                                                                                     
    ##  [475] "#cite_note-tragic-37"                                                                                                                                                                                                                                                                                                 
    ##  [476] "/wiki/Ibn_al-Qalanisi"                                                                                                                                                                                                                                                                                                
    ##  [477] "#cite_note-gibb-38"                                                                                                                                                                                                                                                                                                   
    ##  [478] "#cite_note-39"                                                                                                                                                                                                                                                                                                        
    ##  [479] "/wiki/Cairo_Geniza"                                                                                                                                                                                                                                                                                                   
    ##  [480] "/wiki/Shelomo_Dov_Goitein"                                                                                                                                                                                                                                                                                            
    ##  [481] "#cite_note-kedar63-40"                                                                                                                                                                                                                                                                                                
    ##  [482] "#cite_note-kedar63-40"                                                                                                                                                                                                                                                                                                
    ##  [483] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=13"                                                                                                                                                                                                                                                   
    ##  [484] "/wiki/Yusuf_ibn_Tashfin"                                                                                                                                                                                                                                                                                              
    ##  [485] "/wiki/Almoravid"                                                                                                                                                                                                                                                                                                      
    ##  [486] "/wiki/Yusuf_ibn_Tashfin"                                                                                                                                                                                                                                                                                              
    ##  [487] "/wiki/Battle_of_Ucl%C3%A9s_(1108)"                                                                                                                                                                                                                                                                                    
    ##  [488] "/wiki/Sviatopolk_II"                                                                                                                                                                                                                                                                                                  
    ##  [489] "#cite_note-41"                                                                                                                                                                                                                                                                                                        
    ##  [490] "/wiki/C%C3%B3rdoba,_Spain"                                                                                                                                                                                                                                                                                            
    ##  [491] "/wiki/The_Anarchy"                                                                                                                                                                                                                                                                                                    
    ##  [492] "/wiki/Ham,_France"                                                                                                                                                                                                                                                                                                    
    ##  [493] "/wiki/William_of_Norwich"                                                                                                                                                                                                                                                                                             
    ##  [494] "/wiki/Abd_al-Mu%27min"                                                                                                                                                                                                                                                                                                
    ##  [495] "/wiki/Sijilmasa"                                                                                                                                                                                                                                                                                                      
    ##  [496] "/wiki/Fez"                                                                                                                                                                                                                                                                                                            
    ##  [497] "/wiki/Marrakesh"                                                                                                                                                                                                                                                                                                      
    ##  [498] "#cite_note-Morocco-42"                                                                                                                                                                                                                                                                                                
    ##  [499] "/wiki/Muslim_Spain"                                                                                                                                                                                                                                                                                                   
    ##  [500] "#cite_note-Toledo_JE-43"                                                                                                                                                                                                                                                                                              
    ##  [501] "/wiki/Lucena,_C%C3%B3rdoba"                                                                                                                                                                                                                                                                                           
    ##  [502] "/wiki/Almohads"                                                                                                                                                                                                                                                                                                       
    ##  [503] "/wiki/Almohads"                                                                                                                                                                                                                                                                                                       
    ##  [504] "/wiki/Al-Andalus"                                                                                                                                                                                                                                                                                                     
    ##  [505] "/wiki/Granada"                                                                                                                                                                                                                                                                                                        
    ##  [506] "/wiki/Maimonides"                                                                                                                                                                                                                                                                                                     
    ##  [507] "/wiki/Fez,_Morocco"                                                                                                                                                                                                                                                                                                   
    ##  [508] "/wiki/Fustat"                                                                                                                                                                                                                                                                                                         
    ##  [509] "/wiki/Cairo"                                                                                                                                                                                                                                                                                                          
    ##  [510] "#cite_note-44"                                                                                                                                                                                                                                                                                                        
    ##  [511] "/wiki/Yemen"                                                                                                                                                                                                                                                                                                          
    ##  [512] "/wiki/Almohad"                                                                                                                                                                                                                                                                                                        
    ##  [513] "/wiki/Fez"                                                                                                                                                                                                                                                                                                            
    ##  [514] "/wiki/Maimonides"                                                                                                                                                                                                                                                                                                     
    ##  [515] "#cite_note-Fez-45"                                                                                                                                                                                                                                                                                                    
    ##  [516] "/wiki/Harold_of_Gloucester"                                                                                                                                                                                                                                                                                           
    ##  [517] "/wiki/William_of_Norwich"                                                                                                                                                                                                                                                                                             
    ##  [518] "/wiki/Blois"                                                                                                                                                                                                                                                                                                          
    ##  [519] "/wiki/Bologna"                                                                                                                                                                                                                                                                                                        
    ##  [520] "#cite_note-46"                                                                                                                                                                                                                                                                                                        
    ##  [521] "/wiki/Mieszko_III"                                                                                                                                                                                                                                                                                                    
    ##  [522] "/wiki/Teruel"                                                                                                                                                                                                                                                                                                         
    ##  [523] "/wiki/Third_Lateran_Council"                                                                                                                                                                                                                                                                                          
    ##  [524] "/wiki/Boppard"                                                                                                                                                                                                                                                                                                        
    ##  [525] "/wiki/Philip_Augustus_of_France"                                                                                                                                                                                                                                                                                      
    ##  [526] "/wiki/Paris"                                                                                                                                                                                                                                                                                                          
    ##  [527] "/wiki/Assize_of_Arms_of_1181"                                                                                                                                                                                                                                                                                         
    ##  [528] "/wiki/Orl%C3%A9ans"                                                                                                                                                                                                                                                                                                   
    ##  [529] "#cite_note-47"                                                                                                                                                                                                                                                                                                        
    ##  [530] "/wiki/Saladin_tithe"                                                                                                                                                                                                                                                                                                  
    ##  [531] "/wiki/Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                             
    ##  [532] "/wiki/Frederick_I_Barbarossa"                                                                                                                                                                                                                                                                                         
    ##  [533] "/wiki/Richard_I_of_England"                                                                                                                                                                                                                                                                                           
    ##  [534] "#cite_note-48"                                                                                                                                                                                                                                                                                                        
    ##  [535] "/wiki/York"                                                                                                                                                                                                                                                                                                           
    ##  [536] "/wiki/Third_Crusade"                                                                                                                                                                                                                                                                                                  
    ##  [537] "#cite_note-49"                                                                                                                                                                                                                                                                                                        
    ##  [538] "/wiki/Saladdin"                                                                                                                                                                                                                                                                                                       
    ##  [539] "/wiki/Jerusalem"                                                                                                                                                                                                                                                                                                      
    ##  [540] "/wiki/Crusade"                                                                                                                                                                                                                                                                                                        
    ##  [541] "/wiki/Bray-sur-Seine"                                                                                                                                                                                                                                                                                                 
    ##  [542] "#cite_note-50"                                                                                                                                                                                                                                                                                                        
    ##  [543] "#cite_note-51"                                                                                                                                                                                                                                                                                                        
    ##  [544] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=14"                                                                                                                                                                                                                                                   
    ##  [545] "/wiki/File:Regensburger_Dom_Judensau_2004.jpg"                                                                                                                                                                                                                                                                        
    ##  [546] "/wiki/File:Regensburger_Dom_Judensau_2004.jpg"                                                                                                                                                                                                                                                                        
    ##  [547] "/wiki/Regensburg"                                                                                                                                                                                                                                                                                                     
    ##  [548] "/wiki/Judensau"                                                                                                                                                                                                                                                                                                       
    ##  [549] "/wiki/Constantinople"                                                                                                                                                                                                                                                                                                 
    ##  [550] "/wiki/Siege_of_Constantinople_(1203)"                                                                                                                                                                                                                                                                                 
    ##  [551] "#cite_note-Popes.26Jews-52"                                                                                                                                                                                                                                                                                           
    ##  [552] "/wiki/Halle_(Saale)"                                                                                                                                                                                                                                                                                                  
    ##  [553] "#cite_note-Halle-53"                                                                                                                                                                                                                                                                                                  
    ##  [554] "/wiki/B%C3%A9ziers"                                                                                                                                                                                                                                                                                                   
    ##  [555] "#cite_note-54"                                                                                                                                                                                                                                                                                                        
    ##  [556] "/wiki/Raymond_VI"                                                                                                                                                                                                                                                                                                     
    ##  [557] "/wiki/Count_of_Toulouse"                                                                                                                                                                                                                                                                                              
    ##  [558] "/wiki/King_John_of_England"                                                                                                                                                                                                                                                                                           
    ##  [559] "/wiki/Toledo,_Spain"                                                                                                                                                                                                                                                                                                  
    ##  [560] "/wiki/Fourth_Lateran_Council"                                                                                                                                                                                                                                                                                         
    ##  [561] "/wiki/Pope_Innocent_III"                                                                                                                                                                                                                                                                                              
    ##  [562] "/wiki/Judenhut"                                                                                                                                                                                                                                                                                                       
    ##  [563] "/wiki/Fourth_Lateran_Council"                                                                                                                                                                                                                                                                                         
    ##  [564] "/wiki/Pope_Innocent_III"                                                                                                                                                                                                                                                                                              
    ##  [565] "#cite_note-55"                                                                                                                                                                                                                                                                                                        
    ##  [566] "/wiki/Alix_de_Montmorency"                                                                                                                                                                                                                                                                                            
    ##  [567] "/wiki/Toulouse"                                                                                                                                                                                                                                                                                                       
    ##  [568] "/wiki/Samuel_of_Speyer"                                                                                                                                                                                                                                                                                               
    ##  [569] "#cite_note-56"                                                                                                                                                                                                                                                                                                        
    ##  [570] "/wiki/Oxford"                                                                                                                                                                                                                                                                                                         
    ##  [571] "/wiki/Archbishop_of_Canterbury"                                                                                                                                                                                                                                                                                       
    ##  [572] "/wiki/Stephen_Langton"                                                                                                                                                                                                                                                                                                
    ##  [573] "/wiki/Louis_VIII_of_France"                                                                                                                                                                                                                                                                                           
    ##  [574] "/wiki/Fourth_Lateran_Council"                                                                                                                                                                                                                                                                                         
    ##  [575] "/wiki/Raymond_VII"                                                                                                                                                                                                                                                                                                    
    ##  [576] "/wiki/Count_of_Toulouse"                                                                                                                                                                                                                                                                                              
    ##  [577] "/wiki/Al-Kamil"                                                                                                                                                                                                                                                                                                       
    ##  [578] "/wiki/Theodore_Komnenos_Doukas"                                                                                                                                                                                                                                                                                       
    ##  [579] "/wiki/John_Asen_II"                                                                                                                                                                                                                                                                                                   
    ##  [580] "/wiki/Marrakesh"                                                                                                                                                                                                                                                                                                      
    ##  [581] "/wiki/Moroccan_Jews"                                                                                                                                                                                                                                                                                                  
    ##  [582] "/wiki/Ritual_murder"                                                                                                                                                                                                                                                                                                  
    ##  [583] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ##  [584] "/wiki/Pope_Innocent_IV"                                                                                                                                                                                                                                                                                               
    ##  [585] "/wiki/Ritual_murder"                                                                                                                                                                                                                                                                                                  
    ##  [586] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ##  [587] "/wiki/Pope_Gregory_X"                                                                                                                                                                                                                                                                                                 
    ##  [588] "#cite_note-57"                                                                                                                                                                                                                                                                                                        
    ##  [589] "/wiki/Crusade"                                                                                                                                                                                                                                                                                                        
    ##  [590] "/wiki/Anjou"                                                                                                                                                                                                                                                                                                          
    ##  [591] "/wiki/Poitou"                                                                                                                                                                                                                                                                                                         
    ##  [592] "#cite_note-58"                                                                                                                                                                                                                                                                                                        
    ##  [593] "#cite_note-59"                                                                                                                                                                                                                                                                                                        
    ##  [594] "/wiki/Brittany"                                                                                                                                                                                                                                                                                                       
    ##  [595] "/wiki/Disputation_of_Paris"                                                                                                                                                                                                                                                                                           
    ##  [596] "/wiki/Pope_Gregory_IX"                                                                                                                                                                                                                                                                                                
    ##  [597] "/wiki/Talmud"                                                                                                                                                                                                                                                                                                         
    ##  [598] "/wiki/Blasphemy"                                                                                                                                                                                                                                                                                                      
    ##  [599] "/wiki/Jesus"                                                                                                                                                                                                                                                                                                          
    ##  [600] "/wiki/Blessed_Virgin_Mary"                                                                                                                                                                                                                                                                                            
    ##  [601] "#cite_note-60"                                                                                                                                                                                                                                                                                                        
    ##  [602] "/wiki/James_I_of_Aragon"                                                                                                                                                                                                                                                                                              
    ##  [603] "/wiki/Host_Desecration"                                                                                                                                                                                                                                                                                               
    ##  [604] "/wiki/Beelitz"                                                                                                                                                                                                                                                                                                        
    ##  [605] "/wiki/Kitzingen"                                                                                                                                                                                                                                                                                                      
    ##  [606] "#cite_note-61"                                                                                                                                                                                                                                                                                                        
    ##  [607] "/wiki/Pope_Innocent_IV"                                                                                                                                                                                                                                                                                               
    ##  [608] "/wiki/Louis_IX_of_France"                                                                                                                                                                                                                                                                                             
    ##  [609] "/wiki/Alphonse_of_Poitiers"                                                                                                                                                                                                                                                                                           
    ##  [610] "/wiki/Poitou"                                                                                                                                                                                                                                                                                                         
    ##  [611] "/wiki/Saragossa"                                                                                                                                                                                                                                                                                                      
    ##  [612] "/wiki/Saint_Dominguito_del_Val"                                                                                                                                                                                                                                                                                       
    ##  [613] "/wiki/Ritual_murder"                                                                                                                                                                                                                                                                                                  
    ##  [614] "/wiki/Seo_de_San_Salvador"                                                                                                                                                                                                                                                                                            
    ##  [615] "/wiki/Henry_III_of_England"                                                                                                                                                                                                                                                                                           
    ##  [616] "#cite_note-62"                                                                                                                                                                                                                                                                                                        
    ##  [617] "/wiki/Badge_of_shame"                                                                                                                                                                                                                                                                                                 
    ##  [618] "/wiki/Italian_Jews"                                                                                                                                                                                                                                                                                                   
    ##  [619] "/wiki/Cave_of_the_Patriarchs"                                                                                                                                                                                                                                                                                         
    ##  [620] "/wiki/Thomas_Aquinas"                                                                                                                                                                                                                                                                                                 
    ##  [621] "/wiki/Invincibly_ignorant"                                                                                                                                                                                                                                                                                            
    ##  [622] "/wiki/Disputation"                                                                                                                                                                                                                                                                                                    
    ##  [623] "/wiki/Barcelona"                                                                                                                                                                                                                                                                                                      
    ##  [624] "/wiki/Pope_Clement_IV"                                                                                                                                                                                                                                                                                                
    ##  [625] "/wiki/Simon_de_Montfort,_6th_Earl_of_Leicester"                                                                                                                                                                                                                                                                       
    ##  [626] "#cite_note-63"                                                                                                                                                                                                                                                                                                        
    ##  [627] "/wiki/Abraham_of_Augsburg"                                                                                                                                                                                                                                                                                            
    ##  [628] "/wiki/Torture"                                                                                                                                                                                                                                                                                                        
    ##  [629] "/wiki/Death_by_burning"                                                                                                                                                                                                                                                                                               
    ##  [630] "/wiki/Vienna"                                                                                                                                                                                                                                                                                                         
    ##  [631] "/wiki/Judenhut"                                                                                                                                                                                                                                                                                                       
    ##  [632] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##  [633] "/wiki/Breslau"                                                                                                                                                                                                                                                                                                        
    ##  [634] "/wiki/Pforzheim"                                                                                                                                                                                                                                                                                                      
    ##  [635] "/wiki/Edward_I_of_England"                                                                                                                                                                                                                                                                                            
    ##  [636] "/wiki/Statute_of_the_Jewry"                                                                                                                                                                                                                                                                                           
    ##  [637] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##  [638] "/wiki/Dominican_Order"                                                                                                                                                                                                                                                                                                
    ##  [639] "/wiki/Fez"                                                                                                                                                                                                                                                                                                            
    ##  [640] "#cite_note-google-64"                                                                                                                                                                                                                                                                                                 
    ##  [641] "/wiki/Pope_Nicholas_III"                                                                                                                                                                                                                                                                                              
    ##  [642] "/wiki/Real_estate"                                                                                                                                                                                                                                                                                                    
    ##  [643] "/wiki/Archbishop_of_Canterbury"                                                                                                                                                                                                                                                                                       
    ##  [644] "/wiki/Philip_III_of_France"                                                                                                                                                                                                                                                                                           
    ##  [645] "/wiki/Mainz"                                                                                                                                                                                                                                                                                                          
    ##  [646] "#cite_note-65"                                                                                                                                                                                                                                                                                                        
    ##  [647] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ##  [648] "/wiki/Munich,_Germany"                                                                                                                                                                                                                                                                                                
    ##  [649] "/wiki/Oberwesel"                                                                                                                                                                                                                                                                                                      
    ##  [650] "/wiki/Troyes"                                                                                                                                                                                                                                                                                                         
    ##  [651] "#cite_note-66"                                                                                                                                                                                                                                                                                                        
    ##  [652] "/wiki/Bonn"                                                                                                                                                                                                                                                                                                           
    ##  [653] "/wiki/Germany"                                                                                                                                                                                                                                                                                                        
    ##  [654] "#cite_note-67"                                                                                                                                                                                                                                                                                                        
    ##  [655] "/wiki/Gascony"                                                                                                                                                                                                                                                                                                        
    ##  [656] "/wiki/Anjou"                                                                                                                                                                                                                                                                                                          
    ##  [657] "/wiki/Edict_of_Expulsion"                                                                                                                                                                                                                                                                                             
    ##  [658] "/wiki/Edward_I_of_England"                                                                                                                                                                                                                                                                                            
    ##  [659] "/wiki/England"                                                                                                                                                                                                                                                                                                        
    ##  [660] "/wiki/The_Crown"                                                                                                                                                                                                                                                                                                      
    ##  [661] "/wiki/Usury"                                                                                                                                                                                                                                                                                                          
    ##  [662] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [663] "#cite_note-68"                                                                                                                                                                                                                                                                                                        
    ##  [664] "/wiki/Baghdad"                                                                                                                                                                                                                                                                                                        
    ##  [665] "/wiki/Philip_IV_of_France"                                                                                                                                                                                                                                                                                            
    ##  [666] "/wiki/Vizier"                                                                                                                                                                                                                                                                                                         
    ##  [667] "/wiki/Sa%27ad_al-Dawla"                                                                                                                                                                                                                                                                                               
    ##  [668] "/wiki/Persian_Jews"                                                                                                                                                                                                                                                                                                   
    ##  [669] "/wiki/Italian_Jewish"                                                                                                                                                                                                                                                                                                 
    ##  [670] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [671] "/wiki/German_Jews"                                                                                                                                                                                                                                                                                                    
    ##  [672] "/wiki/Adolf,_King_of_Germany"                                                                                                                                                                                                                                                                                         
    ##  [673] "/wiki/Albert_I_of_Germany"                                                                                                                                                                                                                                                                                            
    ##  [674] "/wiki/Rintfleisch-Pogrom"                                                                                                                                                                                                                                                                                             
    ##  [675] "#cite_note-69"                                                                                                                                                                                                                                                                                                        
    ##  [676] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=15"                                                                                                                                                                                                                                                   
    ##  [677] "/wiki/Egypt"                                                                                                                                                                                                                                                                                                          
    ##  [678] "/wiki/Bilbeis"                                                                                                                                                                                                                                                                                                        
    ##  [679] "#cite_note-70"                                                                                                                                                                                                                                                                                                        
    ##  [680] "/wiki/Philip_IV_of_France"                                                                                                                                                                                                                                                                                            
    ##  [681] "/wiki/Louis_X_of_France"                                                                                                                                                                                                                                                                                              
    ##  [682] "/wiki/Frederick_II_of_Aragon"                                                                                                                                                                                                                                                                                         
    ##  [683] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##  [684] "/wiki/Rashid-al-Din_Hamadani"                                                                                                                                                                                                                                                                                         
    ##  [685] "/wiki/Persian_Jewish"                                                                                                                                                                                                                                                                                                 
    ##  [686] "/wiki/Islam"                                                                                                                                                                                                                                                                                                          
    ##  [687] "/wiki/%C3%96ljeit%C3%BC"                                                                                                                                                                                                                                                                                              
    ##  [688] "/wiki/Breslau"                                                                                                                                                                                                                                                                                                        
    ##  [689] "#cite_note-Breslau-71"                                                                                                                                                                                                                                                                                                
    ##  [690] "/wiki/Milan"                                                                                                                                                                                                                                                                                                          
    ##  [691] "#cite_note-Milan-72"                                                                                                                                                                                                                                                                                                  
    ##  [692] "/wiki/Shepherds%27_Crusade"                                                                                                                                                                                                                                                                                           
    ##  [693] "/wiki/Henry_II_of_Castile"                                                                                                                                                                                                                                                                                            
    ##  [694] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##  [695] "/wiki/1321_leper_scare"                                                                                                                                                                                                                                                                                               
    ##  [696] "/wiki/Philip_V_of_France"                                                                                                                                                                                                                                                                                             
    ##  [697] "/wiki/Damascus"                                                                                                                                                                                                                                                                                                       
    ##  [698] "#cite_note-Damascus-73"                                                                                                                                                                                                                                                                                               
    ##  [699] "/wiki/Charles_IV_of_France"                                                                                                                                                                                                                                                                                           
    ##  [700] "/wiki/Anti-Jewish"                                                                                                                                                                                                                                                                                                    
    ##  [701] "/wiki/Friar"                                                                                                                                                                                                                                                                                                          
    ##  [702] "/wiki/Aaron_ben_Zerah"                                                                                                                                                                                                                                                                                                
    ##  [703] "/wiki/Baghdad"                                                                                                                                                                                                                                                                                                        
    ##  [704] "/wiki/Franconia"                                                                                                                                                                                                                                                                                                      
    ##  [705] "/wiki/Alsace"                                                                                                                                                                                                                                                                                                         
    ##  [706] "/wiki/Arnold_von_Uissigheim"                                                                                                                                                                                                                                                                                          
    ##  [707] "/wiki/Aleinu"                                                                                                                                                                                                                                                                                                         
    ##  [708] "#cite_note-74"                                                                                                                                                                                                                                                                                                        
    ##  [709] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [710] "/wiki/Eucharist"                                                                                                                                                                                                                                                                                                      
    ##  [711] "#cite_note-75"                                                                                                                                                                                                                                                                                                        
    ##  [712] "/wiki/Casimir_the_Great"                                                                                                                                                                                                                                                                                              
    ##  [713] "#cite_note-76"                                                                                                                                                                                                                                                                                                        
    ##  [714] "/wiki/Black_Death_persecutions"                                                                                                                                                                                                                                                                                       
    ##  [715] "/wiki/Basel_massacre"                                                                                                                                                                                                                                                                                                 
    ##  [716] "/wiki/File:1349_burning_of_Jews-European_chronicle_on_Black_Death.jpg"                                                                                                                                                                                                                                                
    ##  [717] "/wiki/File:1349_burning_of_Jews-European_chronicle_on_Black_Death.jpg"                                                                                                                                                                                                                                                
    ##  [718] "/wiki/Black_Death"                                                                                                                                                                                                                                                                                                    
    ##  [719] "/wiki/Erfurt_massacre"                                                                                                                                                                                                                                                                                                
    ##  [720] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [721] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [722] "/wiki/Zurich"                                                                                                                                                                                                                                                                                                         
    ##  [723] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [724] "/wiki/Worms"                                                                                                                                                                                                                                                                                                          
    ##  [725] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [726] "/wiki/Berlin"                                                                                                                                                                                                                                                                                                         
    ##  [727] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [728] "#cite_note-Berlin-77"                                                                                                                                                                                                                                                                                                 
    ##  [729] "/wiki/Breslau"                                                                                                                                                                                                                                                                                                        
    ##  [730] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [731] "#cite_note-Breslau-71"                                                                                                                                                                                                                                                                                                
    ##  [732] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [733] "#cite_note-78"                                                                                                                                                                                                                                                                                                        
    ##  [734] "/wiki/Strasbourg_massacre"                                                                                                                                                                                                                                                                                            
    ##  [735] "/wiki/Black_Death_persecutions"                                                                                                                                                                                                                                                                                       
    ##  [736] "/wiki/Mainz"                                                                                                                                                                                                                                                                                                          
    ##  [737] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [738] "#cite_note-79"                                                                                                                                                                                                                                                                                                        
    ##  [739] "/wiki/Brussels"                                                                                                                                                                                                                                                                                                       
    ##  [740] "/wiki/Black_Death_Jewish_persecutions"                                                                                                                                                                                                                                                                                
    ##  [741] "/wiki/History_of_the_Jews_in_Bulgaria"                                                                                                                                                                                                                                                                                
    ##  [742] "/wiki/Spain"                                                                                                                                                                                                                                                                                                          
    ##  [743] "/wiki/Charles_V_of_France"                                                                                                                                                                                                                                                                                            
    ##  [744] "/wiki/John_II_of_France"                                                                                                                                                                                                                                                                                              
    ##  [745] "/wiki/Breslau"                                                                                                                                                                                                                                                                                                        
    ##  [746] "#cite_note-Breslau-71"                                                                                                                                                                                                                                                                                                
    ##  [747] "/wiki/Miranda_de_Ebro"                                                                                                                                                                                                                                                                                                
    ##  [748] "/wiki/Peter_of_Castile"                                                                                                                                                                                                                                                                                               
    ##  [749] "/wiki/Sephardic_Jew"                                                                                                                                                                                                                                                                                                  
    ##  [750] "#cite_note-80"                                                                                                                                                                                                                                                                                                        
    ##  [751] "/wiki/Lorraine"                                                                                                                                                                                                                                                                                                       
    ##  [752] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [753] "/wiki/Barcelona"                                                                                                                                                                                                                                                                                                      
    ##  [754] "/wiki/Toledo,_Spain"                                                                                                                                                                                                                                                                                                  
    ##  [755] "/wiki/Brussels_massacre"                                                                                                                                                                                                                                                                                              
    ##  [756] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [757] "/wiki/Hungary"                                                                                                                                                                                                                                                                                                        
    ##  [758] "/wiki/Greece"                                                                                                                                                                                                                                                                                                         
    ##  [759] "#cite_note-81"                                                                                                                                                                                                                                                                                                        
    ##  [760] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [761] "/wiki/Teruel"                                                                                                                                                                                                                                                                                                         
    ##  [762] "/wiki/Huesca"                                                                                                                                                                                                                                                                                                         
    ##  [763] "#cite_note-Host-82"                                                                                                                                                                                                                                                                                                   
    ##  [764] "/wiki/Noerdlingen"                                                                                                                                                                                                                                                                                                    
    ##  [765] "#cite_note-83"                                                                                                                                                                                                                                                                                                        
    ##  [766] "/wiki/Wenceslaus,_Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                 
    ##  [767] "/wiki/Swabian_League"                                                                                                                                                                                                                                                                                                 
    ##  [768] "/wiki/Strasbourg"                                                                                                                                                                                                                                                                                                     
    ##  [769] "/wiki/Prague"                                                                                                                                                                                                                                                                                                         
    ##  [770] "/wiki/Holy_Week"                                                                                                                                                                                                                                                                                                      
    ##  [771] "/wiki/Ferrand_Martinez"                                                                                                                                                                                                                                                                                               
    ##  [772] "/wiki/Ferrand_Martinez"                                                                                                                                                                                                                                                                                               
    ##  [773] "/wiki/Castile_(historical_region)"                                                                                                                                                                                                                                                                                    
    ##  [774] "/wiki/Valencia"                                                                                                                                                                                                                                                                                                       
    ##  [775] "/wiki/Catalonia"                                                                                                                                                                                                                                                                                                      
    ##  [776] "/wiki/Aragon"                                                                                                                                                                                                                                                                                                         
    ##  [777] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ##  [778] "/wiki/Toledo,_Spain"                                                                                                                                                                                                                                                                                                  
    ##  [779] "/wiki/Seventeenth_of_Tammuz"                                                                                                                                                                                                                                                                                          
    ##  [780] "/wiki/Israel_Alnaqua"                                                                                                                                                                                                                                                                                                 
    ##  [781] "/wiki/Valencia"                                                                                                                                                                                                                                                                                                       
    ##  [782] "/wiki/Palma,_Majorca"                                                                                                                                                                                                                                                                                                 
    ##  [783] "/wiki/Barcelona"                                                                                                                                                                                                                                                                                                      
    ##  [784] "/wiki/Damascus"                                                                                                                                                                                                                                                                                                       
    ##  [785] "#cite_note-Damascus-73"                                                                                                                                                                                                                                                                                               
    ##  [786] "/wiki/Sicilian_Jews"                                                                                                                                                                                                                                                                                                  
    ##  [787] "/wiki/Erice"                                                                                                                                                                                                                                                                                                          
    ##  [788] "/wiki/Catania"                                                                                                                                                                                                                                                                                                        
    ##  [789] "/wiki/Syracuse,_Sicily"                                                                                                                                                                                                                                                                                               
    ##  [790] "#cite_note-Sicily-84"                                                                                                                                                                                                                                                                                                 
    ##  [791] "/wiki/Charles_VI_of_France"                                                                                                                                                                                                                                                                                           
    ##  [792] "/wiki/Jewish_ghettos"                                                                                                                                                                                                                                                                                                 
    ##  [793] "/wiki/History_of_the_Jews_in_Slovenia"                                                                                                                                                                                                                                                                                
    ##  [794] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [795] "/wiki/Pozna%C5%84"                                                                                                                                                                                                                                                                                                    
    ##  [796] "/wiki/Prague"                                                                                                                                                                                                                                                                                                         
    ##  [797] "/wiki/Yom-Tov_Lipmann-Muhlhausen"                                                                                                                                                                                                                                                                                     
    ##  [798] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=16"                                                                                                                                                                                                                                                   
    ##  [799] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [800] "#cite_note-Glogau-85"                                                                                                                                                                                                                                                                                                 
    ##  [801] "/wiki/Salzburg"                                                                                                                                                                                                                                                                                                       
    ##  [802] "/wiki/Hallein"                                                                                                                                                                                                                                                                                                        
    ##  [803] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [804] "#cite_note-Host-82"                                                                                                                                                                                                                                                                                                   
    ##  [805] "/wiki/Krak%C3%B3w"                                                                                                                                                                                                                                                                                                    
    ##  [806] "/wiki/Dominican_Order"                                                                                                                                                                                                                                                                                                
    ##  [807] "/wiki/Vincent_Ferrer"                                                                                                                                                                                                                                                                                                 
    ##  [808] "/wiki/Disputation"                                                                                                                                                                                                                                                                                                    
    ##  [809] "/wiki/Tortosa"                                                                                                                                                                                                                                                                                                        
    ##  [810] "/wiki/Antipope_Benedict_XIII"                                                                                                                                                                                                                                                                                         
    ##  [811] "/wiki/Lyon"                                                                                                                                                                                                                                                                                                           
    ##  [812] "/wiki/Vienna"                                                                                                                                                                                                                                                                                                         
    ##  [813] "/wiki/History_of_the_Jews_in_Vienna"                                                                                                                                                                                                                                                                                  
    ##  [814] "/wiki/Pope_Martin_V"                                                                                                                                                                                                                                                                                                  
    ##  [815] "/wiki/Christianity"                                                                                                                                                                                                                                                                                                   
    ##  [816] "/wiki/Judaism"                                                                                                                                                                                                                                                                                                        
    ##  [817] "/wiki/Fraud"                                                                                                                                                                                                                                                                                                          
    ##  [818] "/wiki/Zurich"                                                                                                                                                                                                                                                                                                         
    ##  [819] "#cite_note-Zurich-86"                                                                                                                                                                                                                                                                                                 
    ##  [820] "/wiki/Iglau"                                                                                                                                                                                                                                                                                                          
    ##  [821] "/wiki/Hussites"                                                                                                                                                                                                                                                                                                       
    ##  [822] "#cite_note-Iglau-87"                                                                                                                                                                                                                                                                                                  
    ##  [823] "/wiki/Bern"                                                                                                                                                                                                                                                                                                           
    ##  [824] "#cite_note-Bern-88"                                                                                                                                                                                                                                                                                                   
    ##  [825] "/wiki/Fribourg"                                                                                                                                                                                                                                                                                                       
    ##  [826] "#cite_note-89"                                                                                                                                                                                                                                                                                                        
    ##  [827] "/wiki/Aix-en-Provence"                                                                                                                                                                                                                                                                                                
    ##  [828] "#cite_note-90"                                                                                                                                                                                                                                                                                                        
    ##  [829] "/wiki/Majorca"                                                                                                                                                                                                                                                                                                        
    ##  [830] "#cite_note-Zurich-86"                                                                                                                                                                                                                                                                                                 
    ##  [831] "/wiki/Augsburg"                                                                                                                                                                                                                                                                                                       
    ##  [832] "/wiki/D%C3%BCsseldorf"                                                                                                                                                                                                                                                                                                
    ##  [833] "/wiki/Mellah"                                                                                                                                                                                                                                                                                                         
    ##  [834] "/wiki/Morocco"                                                                                                                                                                                                                                                                                                        
    ##  [835] "/wiki/Glogau"                                                                                                                                                                                                                                                                                                         
    ##  [836] "#cite_note-Glogau-85"                                                                                                                                                                                                                                                                                                 
    ##  [837] "#cite_note-Bavaria-91"                                                                                                                                                                                                                                                                                                
    ##  [838] "/wiki/Utrecht"                                                                                                                                                                                                                                                                                                        
    ##  [839] "#cite_note-Netherlands-92"                                                                                                                                                                                                                                                                                            
    ##  [840] "/wiki/Casimir_IV_Jagiellon"                                                                                                                                                                                                                                                                                           
    ##  [841] "/wiki/Poland"                                                                                                                                                                                                                                                                                                         
    ##  [842] "/wiki/Racial_purity"                                                                                                                                                                                                                                                                                                  
    ##  [843] "/wiki/Converso"                                                                                                                                                                                                                                                                                                       
    ##  [844] "/wiki/Pope_Nicholas_V"                                                                                                                                                                                                                                                                                                
    ##  [845] "/wiki/Louis_IX,_Duke_of_Bavaria"                                                                                                                                                                                                                                                                                      
    ##  [846] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [847] "#cite_note-93"                                                                                                                                                                                                                                                                                                        
    ##  [848] "/wiki/Erfurt"                                                                                                                                                                                                                                                                                                         
    ##  [849] "/wiki/Inquisition"                                                                                                                                                                                                                                                                                                    
    ##  [850] "/wiki/Marrano"                                                                                                                                                                                                                                                                                                        
    ##  [851] "/wiki/Crypto-Judaism"                                                                                                                                                                                                                                                                                                 
    ##  [852] "/wiki/1465_Moroccan_revolt"                                                                                                                                                                                                                                                                                           
    ##  [853] "/wiki/Marinid"                                                                                                                                                                                                                                                                                                        
    ##  [854] "/wiki/Vizier"                                                                                                                                                                                                                                                                                                         
    ##  [855] "/wiki/Fes"                                                                                                                                                                                                                                                                                                            
    ##  [856] "#cite_note-94"                                                                                                                                                                                                                                                                                                        
    ##  [857] "#cite_note-95"                                                                                                                                                                                                                                                                                                        
    ##  [858] "/wiki/Qaitbay"                                                                                                                                                                                                                                                                                                        
    ##  [859] "#cite_note-96"                                                                                                                                                                                                                                                                                                        
    ##  [860] "/wiki/Bavaria"                                                                                                                                                                                                                                                                                                        
    ##  [861] "/wiki/Bulgaria"                                                                                                                                                                                                                                                                                                       
    ##  [862] "#cite_note-Sofia-97"                                                                                                                                                                                                                                                                                                  
    ##  [863] "/wiki/Marranos"                                                                                                                                                                                                                                                                                                       
    ##  [864] "/wiki/Valladolid"                                                                                                                                                                                                                                                                                                     
    ##  [865] "/wiki/C%C3%B3rdoba,_Spain"                                                                                                                                                                                                                                                                                            
    ##  [866] "/wiki/Segovia"                                                                                                                                                                                                                                                                                                        
    ##  [867] "/wiki/Ciudad_Real"                                                                                                                                                                                                                                                                                                    
    ##  [868] "/w/index.php?title=Assumption_day&action=edit&redlink=1"                                                                                                                                                                                                                                                              
    ##  [869] "/wiki/Modica"                                                                                                                                                                                                                                                                                                         
    ##  [870] "/wiki/Sicilian_Jews"                                                                                                                                                                                                                                                                                                  
    ##  [871] "/wiki/La_Giudecca"                                                                                                                                                                                                                                                                                                    
    ##  [872] "/wiki/File:Schedel_judenfeindlichkeit.jpg"                                                                                                                                                                                                                                                                            
    ##  [873] "/wiki/File:Schedel_judenfeindlichkeit.jpg"                                                                                                                                                                                                                                                                            
    ##  [874] "/wiki/Simon_of_Trent"                                                                                                                                                                                                                                                                                                 
    ##  [875] "/wiki/Giovanni_da_Capistrano"                                                                                                                                                                                                                                                                                         
    ##  [876] "/wiki/Franciscan"                                                                                                                                                                                                                                                                                                     
    ##  [877] "/wiki/Bernardine_of_Feltre"                                                                                                                                                                                                                                                                                           
    ##  [878] "/wiki/Simon_of_Trent"                                                                                                                                                                                                                                                                                                 
    ##  [879] "/wiki/Pope_Sixtus_V"                                                                                                                                                                                                                                                                                                  
    ##  [880] "/wiki/Pope_Paul_VI"                                                                                                                                                                                                                                                                                                   
    ##  [881] "/wiki/Passau"                                                                                                                                                                                                                                                                                                         
    ##  [882] "#cite_note-Bavaria-91"                                                                                                                                                                                                                                                                                                
    ##  [883] "/wiki/Spanish_Inquisition"                                                                                                                                                                                                                                                                                            
    ##  [884] "/wiki/History_of_the_Jews_in_Arles"                                                                                                                                                                                                                                                                                   
    ##  [885] "/wiki/Heresy"                                                                                                                                                                                                                                                                                                         
    ##  [886] "/wiki/Judaizer"                                                                                                                                                                                                                                                                                                       
    ##  [887] "/wiki/Eastern_Orthodoxy"                                                                                                                                                                                                                                                                                              
    ##  [888] "/wiki/Muscovy"                                                                                                                                                                                                                                                                                                        
    ##  [889] "/wiki/Tom%C3%A1s_de_Torquemada"                                                                                                                                                                                                                                                                                       
    ##  [890] "/wiki/Salamanca"                                                                                                                                                                                                                                                                                                      
    ##  [891] "/wiki/Geneva"                                                                                                                                                                                                                                                                                                         
    ##  [892] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ##  [893] "/wiki/Holy_Child_of_La_Guardia"                                                                                                                                                                                                                                                                                       
    ##  [894] "/wiki/Muhammad_al-Maghili"                                                                                                                                                                                                                                                                                            
    ##  [895] "/wiki/Tlemcen"                                                                                                                                                                                                                                                                                                        
    ##  [896] "/wiki/Tuat"                                                                                                                                                                                                                                                                                                           
    ##  [897] "#cite_note-Tuat-98"                                                                                                                                                                                                                                                                                                   
    ##  [898] "/wiki/Ferdinand_II_of_Aragon"                                                                                                                                                                                                                                                                                         
    ##  [899] "/wiki/Isabella_I_of_Castile"                                                                                                                                                                                                                                                                                          
    ##  [900] "/wiki/Alhambra_decree"                                                                                                                                                                                                                                                                                                
    ##  [901] "/wiki/Land_of_Israel"                                                                                                                                                                                                                                                                                                 
    ##  [902] "/wiki/Mecklenburg"                                                                                                                                                                                                                                                                                                    
    ##  [903] "/wiki/Askia_Mohammad_I"                                                                                                                                                                                                                                                                                               
    ##  [904] "/wiki/Muhammad_al-Maghili"                                                                                                                                                                                                                                                                                            
    ##  [905] "/wiki/Timbuktu"                                                                                                                                                                                                                                                                                                       
    ##  [906] "/wiki/John_II_of_Portugal"                                                                                                                                                                                                                                                                                            
    ##  [907] "/wiki/S%C3%A3o_Tom%C3%A9"                                                                                                                                                                                                                                                                                             
    ##  [908] "/wiki/Sicily"                                                                                                                                                                                                                                                                                                         
    ##  [909] "/wiki/Trnava"                                                                                                                                                                                                                                                                                                         
    ##  [910] "/wiki/Jan_I_Olbracht"                                                                                                                                                                                                                                                                                                 
    ##  [911] "/wiki/Kazimierz"                                                                                                                                                                                                                                                                                                      
    ##  [912] "/wiki/Lithuania"                                                                                                                                                                                                                                                                                                      
    ##  [913] "#cite_note-Grodno-99"                                                                                                                                                                                                                                                                                                 
    ##  [914] "/wiki/Lecce"                                                                                                                                                                                                                                                                                                          
    ##  [915] "/wiki/History_of_the_Jews_in_Naples"                                                                                                                                                                                                                                                                                  
    ##  [916] "/wiki/Styria"                                                                                                                                                                                                                                                                                                         
    ##  [917] "#cite_note-100"                                                                                                                                                                                                                                                                                                       
    ##  [918] "/wiki/Forced_conversion"                                                                                                                                                                                                                                                                                              
    ##  [919] "/wiki/Portugal"                                                                                                                                                                                                                                                                                                       
    ##  [920] "/wiki/Graz"                                                                                                                                                                                                                                                                                                           
    ##  [921] "/wiki/Manuel_I_of_Portugal"                                                                                                                                                                                                                                                                                           
    ##  [922] "/wiki/Alexander_of_Poland"                                                                                                                                                                                                                                                                                            
    ##  [923] "/wiki/Lithuania"                                                                                                                                                                                                                                                                                                      
    ##  [924] "/wiki/French_Jews"                                                                                                                                                                                                                                                                                                    
    ##  [925] "/wiki/Nuremberg"                                                                                                                                                                                                                                                                                                      
    ##  [926] "/wiki/Verona"                                                                                                                                                                                                                                                                                                         
    ##  [927] "#cite_note-101"                                                                                                                                                                                                                                                                                                       
    ##  [928] "/wiki/New_Christians"                                                                                                                                                                                                                                                                                                 
    ##  [929] "#cite_note-102"                                                                                                                                                                                                                                                                                                       
    ##  [930] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=17"                                                                                                                                                                                                                                                   
    ##  [931] "/wiki/File:Wormsjews.jpg"                                                                                                                                                                                                                                                                                             
    ##  [932] "/wiki/File:Wormsjews.jpg"                                                                                                                                                                                                                                                                                             
    ##  [933] "/wiki/Worms,_Germany"                                                                                                                                                                                                                                                                                                 
    ##  [934] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ##  [935] "/wiki/Stereotype"                                                                                                                                                                                                                                                                                                     
    ##  [936] "/wiki/French_Jews"                                                                                                                                                                                                                                                                                                    
    ##  [937] "/wiki/Plze%C5%88"                                                                                                                                                                                                                                                                                                     
    ##  [938] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [939] "#cite_note-Pilsen-103"                                                                                                                                                                                                                                                                                                
    ##  [940] "/wiki/Moscow"                                                                                                                                                                                                                                                                                                         
    ##  [941] "#cite_note-104"                                                                                                                                                                                                                                                                                                       
    ##  [942] "/wiki/%C4%8Cesk%C3%A9_Bud%C4%9Bjovice"                                                                                                                                                                                                                                                                                
    ##  [943] "/wiki/Marrano"                                                                                                                                                                                                                                                                                                        
    ##  [944] "/wiki/Lisbon"                                                                                                                                                                                                                                                                                                         
    ##  [945] "/wiki/Portugal"                                                                                                                                                                                                                                                                                                       
    ##  [946] "/wiki/Johannes_Pfefferkorn"                                                                                                                                                                                                                                                                                           
    ##  [947] "/wiki/Maximilian_I,_Holy_Roman_Emperor"                                                                                                                                                                                                                                                                               
    ##  [948] "/wiki/Hebrew_Bible"                                                                                                                                                                                                                                                                                                   
    ##  [949] "/wiki/Frankfurt"                                                                                                                                                                                                                                                                                                      
    ##  [950] "/wiki/Brandenburg,_Germany"                                                                                                                                                                                                                                                                                           
    ##  [951] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [952] "/wiki/Berlin"                                                                                                                                                                                                                                                                                                         
    ##  [953] "/wiki/Calabria"                                                                                                                                                                                                                                                                                                       
    ##  [954] "/wiki/Jews"                                                                                                                                                                                                                                                                                                           
    ##  [955] "/wiki/New_Christians"                                                                                                                                                                                                                                                                                                 
    ##  [956] "#cite_note-Calabria-105"                                                                                                                                                                                                                                                                                              
    ##  [957] "/wiki/Naples"                                                                                                                                                                                                                                                                                                         
    ##  [958] "/wiki/Conegliano"                                                                                                                                                                                                                                                                                                     
    ##  [959] "#cite_note-106"                                                                                                                                                                                                                                                                                                       
    ##  [960] "/wiki/History_of_the_Jews_in_Apulia"                                                                                                                                                                                                                                                                                  
    ##  [961] "/wiki/Mittelberg"                                                                                                                                                                                                                                                                                                     
    ##  [962] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ##  [963] "#cite_note-107"                                                                                                                                                                                                                                                                                                       
    ##  [964] "/wiki/Genoa"                                                                                                                                                                                                                                                                                                          
    ##  [965] "#cite_note-Genoa-108"                                                                                                                                                                                                                                                                                                 
    ##  [966] "/wiki/Ljubljana"                                                                                                                                                                                                                                                                                                      
    ##  [967] "#cite_note-Ljubljana-109"                                                                                                                                                                                                                                                                                             
    ##  [968] "/wiki/Ghetto"                                                                                                                                                                                                                                                                                                         
    ##  [969] "/wiki/Venice"                                                                                                                                                                                                                                                                                                         
    ##  [970] "/wiki/Hebron"                                                                                                                                                                                                                                                                                                         
    ##  [971] "/wiki/Martin_Luther"                                                                                                                                                                                                                                                                                                  
    ##  [972] "/wiki/Protestant_Reformation"                                                                                                                                                                                                                                                                                         
    ##  [973] "/wiki/Corpus_Juris_Civilis#Servitus_Judaeorum"                                                                                                                                                                                                                                                                        
    ##  [974] "/wiki/Regensburg"                                                                                                                                                                                                                                                                                                     
    ##  [975] "/wiki/Pope_Leo_X"                                                                                                                                                                                                                                                                                                     
    ##  [976] "/wiki/Venice"                                                                                                                                                                                                                                                                                                         
    ##  [977] "#cite_note-110"                                                                                                                                                                                                                                                                                                       
    ##  [978] "#cite_note-111"                                                                                                                                                                                                                                                                                                       
    ##  [979] "/wiki/Jewish_history_of_Sopron"                                                                                                                                                                                                                                                                                       
    ##  [980] "/wiki/Croatia"                                                                                                                                                                                                                                                                                                        
    ##  [981] "/wiki/History_of_the_Jews_in_Slovakia"                                                                                                                                                                                                                                                                                
    ##  [982] "/wiki/Battle_of_Moh%C3%A1cs"                                                                                                                                                                                                                                                                                          
    ##  [983] "/wiki/Florence"                                                                                                                                                                                                                                                                                                       
    ##  [984] "/wiki/Judaizer"                                                                                                                                                                                                                                                                                                       
    ##  [985] "/wiki/Mexico_City"                                                                                                                                                                                                                                                                                                    
    ##  [986] "/wiki/Auto_da_fe"                                                                                                                                                                                                                                                                                                     
    ##  [987] "/wiki/Pezinok"                                                                                                                                                                                                                                                                                                        
    ##  [988] "#cite_note-Pezinok-112"                                                                                                                                                                                                                                                                                               
    ##  [989] "/wiki/Solomon_Molcho"                                                                                                                                                                                                                                                                                                 
    ##  [990] "/wiki/Tunis"                                                                                                                                                                                                                                                                                                          
    ##  [991] "/wiki/Nauheim"                                                                                                                                                                                                                                                                                                        
    ##  [992] "#cite_note-113"                                                                                                                                                                                                                                                                                                       
    ##  [993] "/wiki/Katarzyna_Weiglowa"                                                                                                                                                                                                                                                                                             
    ##  [994] "/wiki/Roman_Catholic"                                                                                                                                                                                                                                                                                                 
    ##  [995] "/wiki/Kingdom_of_Poland"                                                                                                                                                                                                                                                                                              
    ##  [996] "/wiki/Jesus_Christ"                                                                                                                                                                                                                                                                                                   
    ##  [997] "/wiki/Son_of_God"                                                                                                                                                                                                                                                                                                     
    ##  [998] "/wiki/Martyr"                                                                                                                                                                                                                                                                                                         
    ##  [999] "/wiki/Exile"                                                                                                                                                                                                                                                                                                          
    ## [1000] "/wiki/Prague"                                                                                                                                                                                                                                                                                                         
    ## [1001] "/wiki/Basel"                                                                                                                                                                                                                                                                                                          
    ## [1002] "#cite_note-Basel_JE-114"                                                                                                                                                                                                                                                                                              
    ## [1003] "#cite_note-115"                                                                                                                                                                                                                                                                                                       
    ## [1004] "/wiki/File:1543_On_the_Jews_and_Their_Lies_by_Martin_Luther.jpg"                                                                                                                                                                                                                                                      
    ## [1005] "/wiki/File:1543_On_the_Jews_and_Their_Lies_by_Martin_Luther.jpg"                                                                                                                                                                                                                                                      
    ## [1006] "/wiki/On_the_Jews_and_Their_Lies"                                                                                                                                                                                                                                                                                     
    ## [1007] "/wiki/On_the_Jews_and_Their_Lies"                                                                                                                                                                                                                                                                                     
    ## [1008] "/wiki/Religious_conversion"                                                                                                                                                                                                                                                                                           
    ## [1009] "/wiki/John_Frederick,_Elector_of_Saxony"                                                                                                                                                                                                                                                                              
    ## [1010] "#cite_note-116"                                                                                                                                                                                                                                                                                                       
    ## [1011] "/wiki/Martin_Luther_and_the_Jews"                                                                                                                                                                                                                                                                                     
    ## [1012] "/wiki/Ivan_the_Terrible"                                                                                                                                                                                                                                                                                              
    ## [1013] "/wiki/Sigismund_II_Augustus"                                                                                                                                                                                                                                                                                          
    ## [1014] "/wiki/Asolo"                                                                                                                                                                                                                                                                                                          
    ## [1015] "#cite_note-117"                                                                                                                                                                                                                                                                                                       
    ## [1016] "/wiki/Genoa"                                                                                                                                                                                                                                                                                                          
    ## [1017] "/wiki/Pope_Julius_III"                                                                                                                                                                                                                                                                                                
    ## [1018] "/wiki/Pope_Paul_IV"                                                                                                                                                                                                                                                                                                   
    ## [1019] "/w/index.php?title=Cornelio_da_Montalcino&action=edit&redlink=1"                                                                                                                                                                                                                                                      
    ## [1020] "/wiki/Franciscan"                                                                                                                                                                                                                                                                                                     
    ## [1021] "/wiki/Papal_Bull"                                                                                                                                                                                                                                                                                                     
    ## [1022] "/wiki/Cum_nimis_absurdum"                                                                                                                                                                                                                                                                                             
    ## [1023] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ## [1024] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ## [1025] "/wiki/History_of_the_Jews_in_Ancona#Martyrs_of_1555"                                                                                                                                                                                                                                                                  
    ## [1026] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ## [1027] "#cite_note-118"                                                                                                                                                                                                                                                                                                       
    ## [1028] "/wiki/Recanati"                                                                                                                                                                                                                                                                                                       
    ## [1029] "/wiki/Yom_Kippur"                                                                                                                                                                                                                                                                                                     
    ## [1030] "/wiki/Pope_Paul_IV"                                                                                                                                                                                                                                                                                                   
    ## [1031] "/wiki/Goa_Inquisition"                                                                                                                                                                                                                                                                                                
    ## [1032] "/wiki/Ferdinand_I,_Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                
    ## [1033] "/wiki/Polotsk"                                                                                                                                                                                                                                                                                                        
    ## [1034] "/wiki/Lithuania"                                                                                                                                                                                                                                                                                                      
    ## [1035] "/wiki/Russian_Orthodox_Church"                                                                                                                                                                                                                                                                                        
    ## [1036] "/wiki/Western_Dvina"                                                                                                                                                                                                                                                                                                  
    ## [1037] "/wiki/Brest,_Belarus"                                                                                                                                                                                                                                                                                                 
    ## [1038] "/wiki/Sigismund_II_Augustus"                                                                                                                                                                                                                                                                                          
    ## [1039] "/wiki/Pope_Pius_V"                                                                                                                                                                                                                                                                                                    
    ## [1040] "/wiki/Papal_States"                                                                                                                                                                                                                                                                                                   
    ## [1041] "/wiki/Pope_Pius_V"                                                                                                                                                                                                                                                                                                    
    ## [1042] "/wiki/Bologna"                                                                                                                                                                                                                                                                                                        
    ## [1043] "#cite_note-Bologna-119"                                                                                                                                                                                                                                                                                               
    ## [1044] "/wiki/Pope_Pius_V"                                                                                                                                                                                                                                                                                                    
    ## [1045] "/wiki/Berlin"                                                                                                                                                                                                                                                                                                         
    ## [1046] "#cite_note-Berlin-77"                                                                                                                                                                                                                                                                                                 
    ## [1047] "/wiki/Mexican_Inquisition"                                                                                                                                                                                                                                                                                            
    ## [1048] "/wiki/Auto-da-f%C3%A9"                                                                                                                                                                                                                                                                                                
    ## [1049] "/wiki/Pope_Gregory_XIII"                                                                                                                                                                                                                                                                                              
    ## [1050] "/wiki/Conversos"                                                                                                                                                                                                                                                                                                      
    ## [1051] "/wiki/Rome"                                                                                                                                                                                                                                                                                                           
    ## [1052] "#cite_note-120"                                                                                                                                                                                                                                                                                                       
    ## [1053] "/wiki/Pope_Sixtus_V"                                                                                                                                                                                                                                                                                                  
    ## [1054] "/wiki/Mikulov"                                                                                                                                                                                                                                                                                                        
    ## [1055] "/wiki/Philip_II_of_Spain"                                                                                                                                                                                                                                                                                             
    ## [1056] "/wiki/Lombardy"                                                                                                                                                                                                                                                                                                       
    ## [1057] "#cite_note-Remona-121"                                                                                                                                                                                                                                                                                                
    ## [1058] "#cite_note-122"                                                                                                                                                                                                                                                                                                       
    ## [1059] "/wiki/Pope_Clement_VIII"                                                                                                                                                                                                                                                                                              
    ## [1060] "/wiki/Bologna"                                                                                                                                                                                                                                                                                                        
    ## [1061] "#cite_note-Bologna-119"                                                                                                                                                                                                                                                                                               
    ## [1062] "/wiki/Lima"                                                                                                                                                                                                                                                                                                           
    ## [1063] "/wiki/Peru"                                                                                                                                                                                                                                                                                                           
    ## [1064] "#cite_note-Lima-123"                                                                                                                                                                                                                                                                                                  
    ## [1065] "/wiki/Francisca_Nu%C3%B1ez_de_Carabajal"                                                                                                                                                                                                                                                                              
    ## [1066] "/wiki/Marrano"                                                                                                                                                                                                                                                                                                        
    ## [1067] "/wiki/New_Spain"                                                                                                                                                                                                                                                                                                      
    ## [1068] "/wiki/Mexican_Inquisition"                                                                                                                                                                                                                                                                                            
    ## [1069] "/wiki/Judaizers"                                                                                                                                                                                                                                                                                                      
    ## [1070] "/wiki/Auto_de_fe"                                                                                                                                                                                                                                                                                                     
    ## [1071] "#cite_note-124"                                                                                                                                                                                                                                                                                                       
    ## [1072] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=18"                                                                                                                                                                                                                                                   
    ## [1073] "/wiki/Lima"                                                                                                                                                                                                                                                                                                           
    ## [1074] "/wiki/Peru"                                                                                                                                                                                                                                                                                                           
    ## [1075] "#cite_note-Lima-123"                                                                                                                                                                                                                                                                                                  
    ## [1076] "/w/index.php?title=Frei_Diogo_da_Assumpc%C3%A3o&action=edit&redlink=1"                                                                                                                                                                                                                                                
    ## [1077] "/wiki/Lisbon"                                                                                                                                                                                                                                                                                                         
    ## [1078] "/wiki/Lima"                                                                                                                                                                                                                                                                                                           
    ## [1079] "/wiki/Peru"                                                                                                                                                                                                                                                                                                           
    ## [1080] "#cite_note-Lima-123"                                                                                                                                                                                                                                                                                                  
    ## [1081] "/wiki/Jesuit_order"                                                                                                                                                                                                                                                                                                   
    ## [1082] "/wiki/Pope_Paul_V"                                                                                                                                                                                                                                                                                                    
    ## [1083] "/wiki/Senate_of_Hamburg"                                                                                                                                                                                                                                                                                              
    ## [1084] "/wiki/Hamburg"                                                                                                                                                                                                                                                                                                        
    ## [1085] "/wiki/File:1614jews.jpg"                                                                                                                                                                                                                                                                                              
    ## [1086] "/wiki/File:1614jews.jpg"                                                                                                                                                                                                                                                                                              
    ## [1087] "/wiki/Haman_(Judaism)"                                                                                                                                                                                                                                                                                                
    ## [1088] "/wiki/Frankfurt"                                                                                                                                                                                                                                                                                                      
    ## [1089] "/wiki/Louis_XIII_of_France"                                                                                                                                                                                                                                                                                           
    ## [1090] "/wiki/Worms,_Germany"                                                                                                                                                                                                                                                                                                 
    ## [1091] "/wiki/Grodno"                                                                                                                                                                                                                                                                                                         
    ## [1092] "#cite_note-Grodno-99"                                                                                                                                                                                                                                                                                                 
    ## [1093] "/wiki/Mirror_of_the_Polish_Crown"                                                                                                                                                                                                                                                                                     
    ## [1094] "/wiki/Sebastian_Miczy%C5%84ski"                                                                                                                                                                                                                                                                                       
    ## [1095] "/wiki/King_Christian_IV"                                                                                                                                                                                                                                                                                              
    ## [1096] "/wiki/Ghetto"                                                                                                                                                                                                                                                                                                         
    ## [1097] "/wiki/Ferrara,_Italy"                                                                                                                                                                                                                                                                                                 
    ## [1098] "/wiki/History_of_the_Jews_in_Vienna"                                                                                                                                                                                                                                                                                  
    ## [1099] "/wiki/Leopoldstadt"                                                                                                                                                                                                                                                                                                   
    ## [1100] "/wiki/Roman_Jews"                                                                                                                                                                                                                                                                                                     
    ## [1101] "#cite_note-125"                                                                                                                                                                                                                                                                                                       
    ## [1102] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ## [1103] "/wiki/Padua"                                                                                                                                                                                                                                                                                                          
    ## [1104] "#cite_note-126"                                                                                                                                                                                                                                                                                                       
    ## [1105] "/wiki/Ladislaus_IV_of_Poland"                                                                                                                                                                                                                                                                                         
    ## [1106] "/wiki/Antisemitic"                                                                                                                                                                                                                                                                                                    
    ## [1107] "/wiki/Auto-da-f%C3%A9"                                                                                                                                                                                                                                                                                                
    ## [1108] "#cite_note-127"                                                                                                                                                                                                                                                                                                       
    ## [1109] "/wiki/Nicolas_Antoine"                                                                                                                                                                                                                                                                                                
    ## [1110] "/wiki/Radom"                                                                                                                                                                                                                                                                                                          
    ## [1111] "#cite_note-Radom-128"                                                                                                                                                                                                                                                                                                 
    ## [1112] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ## [1113] "/wiki/Vilna"                                                                                                                                                                                                                                                                                                          
    ## [1114] "/wiki/Krak%C3%B3w"                                                                                                                                                                                                                                                                                                    
    ## [1115] "/wiki/Auto-da-f%C3%A9"                                                                                                                                                                                                                                                                                                
    ## [1116] "/wiki/Lima"                                                                                                                                                                                                                                                                                                           
    ## [1117] "/wiki/Peru"                                                                                                                                                                                                                                                                                                           
    ## [1118] "/wiki/Francisco_Maldonado_de_Silva"                                                                                                                                                                                                                                                                                   
    ## [1119] "/wiki/Roman_Jews"                                                                                                                                                                                                                                                                                                     
    ## [1120] "/wiki/Pope_Urban_VIII"                                                                                                                                                                                                                                                                                                
    ## [1121] "#cite_note-129"                                                                                                                                                                                                                                                                                                       
    ## [1122] "#cite_note-Lenchitza-130"                                                                                                                                                                                                                                                                                             
    ## [1123] "/wiki/Isaac_de_Castro_Tartas"                                                                                                                                                                                                                                                                                         
    ## [1124] "/wiki/Shema"                                                                                                                                                                                                                                                                                                          
    ## [1125] "#cite_note-131"                                                                                                                                                                                                                                                                                                       
    ## [1126] "/wiki/Ukraine"                                                                                                                                                                                                                                                                                                        
    ## [1127] "/wiki/Cossack"                                                                                                                                                                                                                                                                                                        
    ## [1128] "/wiki/Bohdan_Chmielnicki"                                                                                                                                                                                                                                                                                             
    ## [1129] "/wiki/Poland"                                                                                                                                                                                                                                                                                                         
    ## [1130] "/wiki/Nobles"                                                                                                                                                                                                                                                                                                         
    ## [1131] "/wiki/Auto-da-f%C3%A9"                                                                                                                                                                                                                                                                                                
    ## [1132] "#cite_note-132"                                                                                                                                                                                                                                                                                                       
    ## [1133] "/wiki/Oliver_Cromwell"                                                                                                                                                                                                                                                                                                
    ## [1134] "/wiki/Isfahan"                                                                                                                                                                                                                                                                                                        
    ## [1135] "/wiki/Forced_to_convert_to_Islam"                                                                                                                                                                                                                                                                                     
    ## [1136] "/wiki/Abbas_II_of_Persia"                                                                                                                                                                                                                                                                                             
    ## [1137] "#cite_note-Kashan-133"                                                                                                                                                                                                                                                                                                
    ## [1138] "/wiki/Antonio_Enr%C3%ADquez_G%C3%B3mez"                                                                                                                                                                                                                                                                               
    ## [1139] "/wiki/Seville"                                                                                                                                                                                                                                                                                                        
    ## [1140] "#cite_note-134"                                                                                                                                                                                                                                                                                                       
    ## [1141] "/wiki/Christian"                                                                                                                                                                                                                                                                                                      
    ## [1142] "/wiki/Janissaries"                                                                                                                                                                                                                                                                                                    
    ## [1143] "/wiki/Turkish_Jews"                                                                                                                                                                                                                                                                                                   
    ## [1144] "#cite_note-135"                                                                                                                                                                                                                                                                                                       
    ## [1145] "/wiki/Lemberg"                                                                                                                                                                                                                                                                                                        
    ## [1146] "/wiki/Lvov"                                                                                                                                                                                                                                                                                                           
    ## [1147] "/wiki/Oran"                                                                                                                                                                                                                                                                                                           
    ## [1148] "#cite_note-Oran-136"                                                                                                                                                                                                                                                                                                  
    ## [1149] "/wiki/Vienna"                                                                                                                                                                                                                                                                                                         
    ## [1150] "/wiki/Raphael_Levy"                                                                                                                                                                                                                                                                                                   
    ## [1151] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1152] "/wiki/Exile_of_Mawza"                                                                                                                                                                                                                                                                                                 
    ## [1153] "/wiki/Jews_of_Yemen"                                                                                                                                                                                                                                                                                                  
    ## [1154] "/wiki/Auto-da-f%C3%A9"                                                                                                                                                                                                                                                                                                
    ## [1155] "/wiki/Vilna"                                                                                                                                                                                                                                                                                                          
    ## [1156] "/wiki/Lisbon"                                                                                                                                                                                                                                                                                                         
    ## [1157] "/wiki/Portugal"                                                                                                                                                                                                                                                                                                       
    ## [1158] "/wiki/Kuruc"                                                                                                                                                                                                                                                                                                          
    ## [1159] "/wiki/Uhersk%C3%BD_Brod"                                                                                                                                                                                                                                                                                              
    ## [1160] "/wiki/Nathan_ben_Moses_Hannover"                                                                                                                                                                                                                                                                                      
    ## [1161] "/wiki/Chmielnicki_massacres"                                                                                                                                                                                                                                                                                          
    ## [1162] "/wiki/Buda"                                                                                                                                                                                                                                                                                                           
    ## [1163] "#cite_note-Buda-137"                                                                                                                                                                                                                                                                                                  
    ## [1164] "/wiki/Buda"                                                                                                                                                                                                                                                                                                           
    ## [1165] "#cite_note-Buda-137"                                                                                                                                                                                                                                                                                                  
    ## [1166] "#cite_note-138"                                                                                                                                                                                                                                                                                                       
    ## [1167] "/wiki/Worms"                                                                                                                                                                                                                                                                                                          
    ## [1168] "/wiki/Prague"                                                                                                                                                                                                                                                                                                         
    ## [1169] "#cite_note-139"                                                                                                                                                                                                                                                                                                       
    ## [1170] "/wiki/Palma,_Majorca"                                                                                                                                                                                                                                                                                                 
    ## [1171] "#cite_note-140"                                                                                                                                                                                                                                                                                                       
    ## [1172] "#cite_note-141"                                                                                                                                                                                                                                                                                                       
    ## [1173] "/wiki/%C3%89vora"                                                                                                                                                                                                                                                                                                     
    ## [1174] "/wiki/Portugal"                                                                                                                                                                                                                                                                                                       
    ## [1175] "#cite_note-142"                                                                                                                                                                                                                                                                                                       
    ## [1176] "/wiki/Bamberg"                                                                                                                                                                                                                                                                                                        
    ## [1177] "#cite_note-143"                                                                                                                                                                                                                                                                                                       
    ## [1178] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=19"                                                                                                                                                                                                                                                   
    ## [1179] "/wiki/Algeria"                                                                                                                                                                                                                                                                                                        
    ## [1180] "#cite_note-Algiers-144"                                                                                                                                                                                                                                                                                               
    ## [1181] "/wiki/Johann_Andreas_Eisenmenger"                                                                                                                                                                                                                                                                                     
    ## [1182] "/wiki/Judaism"                                                                                                                                                                                                                                                                                                        
    ## [1183] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1184] "/wiki/Sandomierz"                                                                                                                                                                                                                                                                                                     
    ## [1185] "#cite_note-145"                                                                                                                                                                                                                                                                                                       
    ## [1186] "/wiki/Gibraltar"                                                                                                                                                                                                                                                                                                      
    ## [1187] "#cite_note-146"                                                                                                                                                                                                                                                                                                       
    ## [1188] "/wiki/Maria_Barbara_Carillo"                                                                                                                                                                                                                                                                                          
    ## [1189] "/wiki/Burned_at_the_stake"                                                                                                                                                                                                                                                                                            
    ## [1190] "/wiki/Spanish_Inquisition"                                                                                                                                                                                                                                                                                            
    ## [1191] "#cite_note-147"                                                                                                                                                                                                                                                                                                       
    ## [1192] "#cite_note-148"                                                                                                                                                                                                                                                                                                       
    ## [1193] "/wiki/Radom"                                                                                                                                                                                                                                                                                                          
    ## [1194] "#cite_note-Radom-128"                                                                                                                                                                                                                                                                                                 
    ## [1195] "/wiki/Catherine_I_of_Russia"                                                                                                                                                                                                                                                                                          
    ## [1196] "/wiki/Haidamaks"                                                                                                                                                                                                                                                                                                      
    ## [1197] "/wiki/Ana_de_Castro"                                                                                                                                                                                                                                                                                                  
    ## [1198] "/wiki/Auto_de_fe"                                                                                                                                                                                                                                                                                                     
    ## [1199] "/wiki/Inquisition"                                                                                                                                                                                                                                                                                                    
    ## [1200] "/wiki/Jaros%C5%82aw"                                                                                                                                                                                                                                                                                                  
    ## [1201] "#cite_note-Jaroslaw-149"                                                                                                                                                                                                                                                                                              
    ## [1202] "/wiki/Elizabeth_of_Russia"                                                                                                                                                                                                                                                                                            
    ## [1203] "/wiki/Russian_Empire"                                                                                                                                                                                                                                                                                                 
    ## [1204] "/wiki/Riga"                                                                                                                                                                                                                                                                                                           
    ## [1205] "#cite_note-150"                                                                                                                                                                                                                                                                                                       
    ## [1206] "/wiki/Frederick_II_of_Prussia"                                                                                                                                                                                                                                                                                        
    ## [1207] "/wiki/Breslau"                                                                                                                                                                                                                                                                                                        
    ## [1208] "/wiki/Maria_Theresa_of_Austria"                                                                                                                                                                                                                                                                                       
    ## [1209] "/wiki/Radom"                                                                                                                                                                                                                                                                                                          
    ## [1210] "#cite_note-Radom-128"                                                                                                                                                                                                                                                                                                 
    ## [1211] "/wiki/Kaunas"                                                                                                                                                                                                                                                                                                         
    ## [1212] "/wiki/Alsace"                                                                                                                                                                                                                                                                                                         
    ## [1213] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ## [1214] "/wiki/Kaunas"                                                                                                                                                                                                                                                                                                         
    ## [1215] "#cite_note-Kaunas-151"                                                                                                                                                                                                                                                                                                
    ## [1216] "/wiki/Rhode_Island"                                                                                                                                                                                                                                                                                                   
    ## [1217] "/wiki/Toru%C5%84"                                                                                                                                                                                                                                                                                                     
    ## [1218] "#cite_note-152"                                                                                                                                                                                                                                                                                                       
    ## [1219] "/wiki/Haidamaks"                                                                                                                                                                                                                                                                                                      
    ## [1220] "/wiki/Uman"                                                                                                                                                                                                                                                                                                           
    ## [1221] "/wiki/Pope_Pius_VI"                                                                                                                                                                                                                                                                                                   
    ## [1222] "/wiki/Babylonian_Jews"                                                                                                                                                                                                                                                                                                
    ## [1223] "#cite_note-153"                                                                                                                                                                                                                                                                                                       
    ## [1224] "/wiki/Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                             
    ## [1225] "/wiki/Joseph_II,_Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                  
    ## [1226] "/wiki/Toleranzpatent"                                                                                                                                                                                                                                                                                                 
    ## [1227] "/wiki/Yiddish"                                                                                                                                                                                                                                                                                                        
    ## [1228] "/wiki/Hebrew_language"                                                                                                                                                                                                                                                                                                
    ## [1229] "/wiki/Moses_Mendelssohn"                                                                                                                                                                                                                                                                                              
    ## [1230] "/wiki/Sultan"                                                                                                                                                                                                                                                                                                         
    ## [1231] "/wiki/Moroccan_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1232] "#cite_note-Timeline-154"                                                                                                                                                                                                                                                                                              
    ## [1233] "/wiki/Libyan_Jews"                                                                                                                                                                                                                                                                                                    
    ## [1234] "#cite_note-155"                                                                                                                                                                                                                                                                                                       
    ## [1235] "#cite_note-156"                                                                                                                                                                                                                                                                                                       
    ## [1236] "/wiki/Yazid_of_Morocco"                                                                                                                                                                                                                                                                                               
    ## [1237] "/wiki/Sultan"                                                                                                                                                                                                                                                                                                         
    ## [1238] "/wiki/Morocco"                                                                                                                                                                                                                                                                                                        
    ## [1239] "/wiki/T%C3%A9touan"                                                                                                                                                                                                                                                                                                   
    ## [1240] "/wiki/Touro_Synagogue"                                                                                                                                                                                                                                                                                                
    ## [1241] "/wiki/George_Washington"                                                                                                                                                                                                                                                                                              
    ## [1242] "#cite_note-157"                                                                                                                                                                                                                                                                                                       
    ## [1243] "/wiki/Ruth_Bader_Ginsburg"                                                                                                                                                                                                                                                                                            
    ## [1244] "/wiki/Elena_Kagan"                                                                                                                                                                                                                                                                                                    
    ## [1245] "#cite_note-158"                                                                                                                                                                                                                                                                                                       
    ## [1246] "/wiki/Brown_University"                                                                                                                                                                                                                                                                                               
    ## [1247] "/wiki/Ruth_Simmons"                                                                                                                                                                                                                                                                                                   
    ## [1248] "#cite_note-159"                                                                                                                                                                                                                                                                                                       
    ## [1249] "/wiki/Christina_Paxson"                                                                                                                                                                                                                                                                                               
    ## [1250] "#cite_note-160"                                                                                                                                                                                                                                                                                                       
    ## [1251] "/wiki/Grodno"                                                                                                                                                                                                                                                                                                         
    ## [1252] "/wiki/Morocco"                                                                                                                                                                                                                                                                                                        
    ## [1253] "/wiki/Catherine_II_of_Russia"                                                                                                                                                                                                                                                                                         
    ## [1254] "/wiki/Pale_of_Settlement"                                                                                                                                                                                                                                                                                             
    ## [1255] "#cite_note-161"                                                                                                                                                                                                                                                                                                       
    ## [1256] "/wiki/Napoleon"                                                                                                                                                                                                                                                                                                       
    ## [1257] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=20"                                                                                                                                                                                                                                                   
    ## [1258] "/wiki/Algerian_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1259] "#cite_note-Algiers-144"                                                                                                                                                                                                                                                                                               
    ## [1260] "/wiki/Algiers"                                                                                                                                                                                                                                                                                                        
    ## [1261] "/wiki/Dey"                                                                                                                                                                                                                                                                                                            
    ## [1262] "/wiki/Algiers"                                                                                                                                                                                                                                                                                                        
    ## [1263] "/wiki/Pope_Pius_VII"                                                                                                                                                                                                                                                                                                  
    ## [1264] "/wiki/Napoleon"                                                                                                                                                                                                                                                                                                       
    ## [1265] "/wiki/Algiers"                                                                                                                                                                                                                                                                                                        
    ## [1266] "/wiki/Constantine"                                                                                                                                                                                                                                                                                                    
    ## [1267] "#cite_note-Constantine-162"                                                                                                                                                                                                                                                                                           
    ## [1268] "/wiki/File:J%C3%B8defejden_1819.jpg"                                                                                                                                                                                                                                                                                  
    ## [1269] "/wiki/File:J%C3%B8defejden_1819.jpg"                                                                                                                                                                                                                                                                                  
    ## [1270] "/wiki/Copenhagen"                                                                                                                                                                                                                                                                                                     
    ## [1271] "/wiki/Latvia"                                                                                                                                                                                                                                                                                                         
    ## [1272] "/wiki/Bohemia"                                                                                                                                                                                                                                                                                                        
    ## [1273] "/wiki/Hep-Hep_riots"                                                                                                                                                                                                                                                                                                  
    ## [1274] "/wiki/Cantonist"                                                                                                                                                                                                                                                                                                      
    ## [1275] "/wiki/Baghdad"                                                                                                                                                                                                                                                                                                        
    ## [1276] "/wiki/Persian_Jews"                                                                                                                                                                                                                                                                                                   
    ## [1277] "/wiki/Persian_Jews"                                                                                                                                                                                                                                                                                                   
    ## [1278] "/wiki/Clemens_Brentano"                                                                                                                                                                                                                                                                                               
    ## [1279] "/wiki/Anne_Emmerich"                                                                                                                                                                                                                                                                                                  
    ## [1280] "#cite_note-163"                                                                                                                                                                                                                                                                                                       
    ## [1281] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1282] "#cite_note-164"                                                                                                                                                                                                                                                                                                       
    ## [1283] "/wiki/1834_looting_of_Safed"                                                                                                                                                                                                                                                                                          
    ## [1284] "/wiki/Safed"                                                                                                                                                                                                                                                                                                          
    ## [1285] "/wiki/La_belle_juive"                                                                                                                                                                                                                                                                                                 
    ## [1286] "/wiki/Martyr"                                                                                                                                                                                                                                                                                                         
    ## [1287] "/wiki/Sol_Hachuel"                                                                                                                                                                                                                                                                                                    
    ## [1288] "/wiki/Fez"                                                                                                                                                                                                                                                                                                            
    ## [1289] "/wiki/Morocco"                                                                                                                                                                                                                                                                                                        
    ## [1290] "/wiki/Nicholas_I_of_Russia"                                                                                                                                                                                                                                                                                           
    ## [1291] "/wiki/1838_Druze_attack_on_Safed"                                                                                                                                                                                                                                                                                     
    ## [1292] "/wiki/Safed"                                                                                                                                                                                                                                                                                                          
    ## [1293] "/wiki/1838_Druze_revolt"                                                                                                                                                                                                                                                                                              
    ## [1294] "/wiki/Persian_Jews"                                                                                                                                                                                                                                                                                                   
    ## [1295] "/wiki/Mashhad"                                                                                                                                                                                                                                                                                                        
    ## [1296] "/wiki/Allahdad"                                                                                                                                                                                                                                                                                                       
    ## [1297] "/wiki/Crypto-Jews"                                                                                                                                                                                                                                                                                                    
    ## [1298] "/wiki/Mashhadi_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1299] "/wiki/Damascus_affair"                                                                                                                                                                                                                                                                                                
    ## [1300] "/wiki/Middle_East"                                                                                                                                                                                                                                                                                                    
    ## [1301] "/wiki/Karl_Marx"                                                                                                                                                                                                                                                                                                      
    ## [1302] "/wiki/Bruno_Bauer"                                                                                                                                                                                                                                                                                                    
    ## [1303] "/wiki/On_the_Jewish_Question"                                                                                                                                                                                                                                                                                         
    ## [1304] "/wiki/Das_Judenthum_in_der_Musik"                                                                                                                                                                                                                                                                                     
    ## [1305] "/wiki/German_language"                                                                                                                                                                                                                                                                                                
    ## [1306] "/wiki/Richard_Wagner"                                                                                                                                                                                                                                                                                                 
    ## [1307] "/wiki/Giacomo_Meyerbeer"                                                                                                                                                                                                                                                                                              
    ## [1308] "/wiki/Felix_Mendelssohn"                                                                                                                                                                                                                                                                                              
    ## [1309] "/wiki/Pseudonym"                                                                                                                                                                                                                                                                                                      
    ## [1310] "/wiki/Neue_Zeitschrift_f%C3%BCr_Musik"                                                                                                                                                                                                                                                                                
    ## [1311] "/wiki/Leipzig"                                                                                                                                                                                                                                                                                                        
    ## [1312] "/wiki/Germany"                                                                                                                                                                                                                                                                                                        
    ## [1313] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1314] "/wiki/Saratov"                                                                                                                                                                                                                                                                                                        
    ## [1315] "/wiki/Edgardo_Mortara"                                                                                                                                                                                                                                                                                                
    ## [1316] "/wiki/Bologna"                                                                                                                                                                                                                                                                                                        
    ## [1317] "/wiki/Hamadan"                                                                                                                                                                                                                                                                                                        
    ## [1318] "#cite_note-165"                                                                                                                                                                                                                                                                                                       
    ## [1319] "/wiki/American_Civil_War"                                                                                                                                                                                                                                                                                             
    ## [1320] "/wiki/Ulysses_S._Grant"                                                                                                                                                                                                                                                                                               
    ## [1321] "/wiki/General_Order_%E2%84%96_11_(1862)"                                                                                                                                                                                                                                                                              
    ## [1322] "/wiki/Privilege_(legal_ethics)"                                                                                                                                                                                                                                                                                       
    ## [1323] "/wiki/Hamadan"                                                                                                                                                                                                                                                                                                        
    ## [1324] "#cite_note-IranianJews-166"                                                                                                                                                                                                                                                                                           
    ## [1325] "/wiki/Moroccan_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1326] "/wiki/Marrakech"                                                                                                                                                                                                                                                                                                      
    ## [1327] "/wiki/Fez"                                                                                                                                                                                                                                                                                                            
    ## [1328] "/wiki/History_of_the_Jews_in_Iran"                                                                                                                                                                                                                                                                                    
    ## [1329] "#cite_note-167"                                                                                                                                                                                                                                                                                                       
    ## [1330] "#cite_note-168"                                                                                                                                                                                                                                                                                                       
    ## [1331] "/wiki/Samuel_Bierfield"                                                                                                                                                                                                                                                                                               
    ## [1332] "/wiki/Lynching"                                                                                                                                                                                                                                                                                                       
    ## [1333] "/wiki/United_States"                                                                                                                                                                                                                                                                                                  
    ## [1334] "/wiki/African-American"                                                                                                                                                                                                                                                                                               
    ## [1335] "/wiki/Franklin,_Tennessee"                                                                                                                                                                                                                                                                                            
    ## [1336] "/wiki/Ku_Klux_Klan"                                                                                                                                                                                                                                                                                                   
    ## [1337] "#cite_note-for-169"                                                                                                                                                                                                                                                                                                   
    ## [1338] "#cite_note-170"                                                                                                                                                                                                                                                                                                       
    ## [1339] "#cite_note-171"                                                                                                                                                                                                                                                                                                       
    ## [1340] "/wiki/Tunisian_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1341] "/wiki/Jerba_Island"                                                                                                                                                                                                                                                                                                   
    ## [1342] "/wiki/Algerian_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1343] "/wiki/Cr%C3%A9mieux_Decree"                                                                                                                                                                                                                                                                                           
    ## [1344] "/wiki/Pope_Pius_IX"                                                                                                                                                                                                                                                                                                   
    ## [1345] "/wiki/Southern_Baptist_Convention"                                                                                                                                                                                                                                                                                    
    ## [1346] "#cite_note-172"                                                                                                                                                                                                                                                                                                       
    ## [1347] "/wiki/Demnat"                                                                                                                                                                                                                                                                                                         
    ## [1348] "/wiki/Morocco"                                                                                                                                                                                                                                                                                                        
    ## [1349] "/wiki/Adolf_Stoecker"                                                                                                                                                                                                                                                                                                 
    ## [1350] "/wiki/Christian_Social_Party_(Germany)"                                                                                                                                                                                                                                                                               
    ## [1351] "/wiki/Kutaisi"                                                                                                                                                                                                                                                                                                        
    ## [1352] "#cite_note-173"                                                                                                                                                                                                                                                                                                       
    ## [1353] "/wiki/Heinrich_von_Treitschke"                                                                                                                                                                                                                                                                                        
    ## [1354] "/wiki/Wilhelm_Marr"                                                                                                                                                                                                                                                                                                   
    ## [1355] "/wiki/Anti-Semitism"                                                                                                                                                                                                                                                                                                  
    ## [1356] "/wiki/Anti-Judaism"                                                                                                                                                                                                                                                                                                   
    ## [1357] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ## [1358] "/wiki/Tlemcen"                                                                                                                                                                                                                                                                                                        
    ## [1359] "/wiki/Algeria"                                                                                                                                                                                                                                                                                                        
    ## [1360] "#cite_note-Tlemcen-174"                                                                                                                                                                                                                                                                                               
    ## [1361] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ## [1362] "/wiki/Pale_of_Settlement"                                                                                                                                                                                                                                                                                             
    ## [1363] "/wiki/National_Origins_Quota_of_1924"                                                                                                                                                                                                                                                                                 
    ## [1364] "/wiki/Immigration_Act_of_1924"                                                                                                                                                                                                                                                                                        
    ## [1365] "/wiki/Algiers"                                                                                                                                                                                                                                                                                                        
    ## [1366] "#cite_note-175"                                                                                                                                                                                                                                                                                                       
    ## [1367] "/wiki/Tiszaeszl%C3%A1r_Affair"                                                                                                                                                                                                                                                                                        
    ## [1368] "/w/index.php?title=International_Anti-Jewish_Congress&action=edit&redlink=1"                                                                                                                                                                                                                                          
    ## [1369] "/wiki/Dresden,_Germany"                                                                                                                                                                                                                                                                                               
    ## [1370] "/wiki/Alexander_III_of_Russia"                                                                                                                                                                                                                                                                                        
    ## [1371] "/wiki/May_Laws"                                                                                                                                                                                                                                                                                                       
    ## [1372] "/wiki/Konstantin_Pobedonostsev"                                                                                                                                                                                                                                                                                       
    ## [1373] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1374] "/wiki/Moscow,_Russia"                                                                                                                                                                                                                                                                                                 
    ## [1375] "/wiki/Congress_of_the_United_States"                                                                                                                                                                                                                                                                                  
    ## [1376] "/wiki/Russian_Empire"                                                                                                                                                                                                                                                                                                 
    ## [1377] "/wiki/Fatwa"                                                                                                                                                                                                                                                                                                          
    ## [1378] "/wiki/Hamadan"                                                                                                                                                                                                                                                                                                        
    ## [1379] "/wiki/Persian_Jews"                                                                                                                                                                                                                                                                                                   
    ## [1380] "#cite_note-Hamadan-176"                                                                                                                                                                                                                                                                                               
    ## [1381] "/wiki/Persian_Jews"                                                                                                                                                                                                                                                                                                   
    ## [1382] "/wiki/Savojbolagh_County"                                                                                                                                                                                                                                                                                             
    ## [1383] "#cite_note-IranianJews-166"                                                                                                                                                                                                                                                                                           
    ## [1384] "/wiki/Justinas_Pranaitis"                                                                                                                                                                                                                                                                                             
    ## [1385] "/wiki/The_Talmud_Unmasked"                                                                                                                                                                                                                                                                                            
    ## [1386] "/wiki/Karl_Lueger"                                                                                                                                                                                                                                                                                                    
    ## [1387] "/wiki/Vienna"                                                                                                                                                                                                                                                                                                         
    ## [1388] "/wiki/File:Degradation_alfred_dreyfus.jpg"                                                                                                                                                                                                                                                                            
    ## [1389] "/wiki/File:Degradation_alfred_dreyfus.jpg"                                                                                                                                                                                                                                                                            
    ## [1390] "/wiki/Alfred_Dreyfus"                                                                                                                                                                                                                                                                                                 
    ## [1391] "/wiki/Dreyfus_affair"                                                                                                                                                                                                                                                                                                 
    ## [1392] "/wiki/%C3%89mile_Zola"                                                                                                                                                                                                                                                                                                
    ## [1393] "/wiki/A._C._Cuza"                                                                                                                                                                                                                                                                                                     
    ## [1394] "/wiki/Bucharest,_Romania"                                                                                                                                                                                                                                                                                             
    ## [1395] "/wiki/Oran"                                                                                                                                                                                                                                                                                                           
    ## [1396] "#cite_note-Algeria_JE-177"                                                                                                                                                                                                                                                                                            
    ## [1397] "/wiki/Tripolitania"                                                                                                                                                                                                                                                                                                   
    ## [1398] "/wiki/Algiers"                                                                                                                                                                                                                                                                                                        
    ## [1399] "#cite_note-Algeria_JE-177"                                                                                                                                                                                                                                                                                            
    ## [1400] "/wiki/Houston_Stewart_Chamberlain"                                                                                                                                                                                                                                                                                    
    ## [1401] "/wiki/Nazism"                                                                                                                                                                                                                                                                                                         
    ## [1402] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1403] "/wiki/Bohemia"                                                                                                                                                                                                                                                                                                        
    ## [1404] "/wiki/Hilsner_case"                                                                                                                                                                                                                                                                                                   
    ## [1405] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=21"                                                                                                                                                                                                                                                   
    ## [1406] "/wiki/Roman_Catholic_Church"                                                                                                                                                                                                                                                                                          
    ## [1407] "#cite_note-178"                                                                                                                                                                                                                                                                                                       
    ## [1408] "/wiki/File:Ekaterinoslav1905.jpg"                                                                                                                                                                                                                                                                                     
    ## [1409] "/wiki/File:Ekaterinoslav1905.jpg"                                                                                                                                                                                                                                                                                     
    ## [1410] "/wiki/Dnipropetrovsk"                                                                                                                                                                                                                                                                                                 
    ## [1411] "/wiki/Kishinev_pogrom"                                                                                                                                                                                                                                                                                                
    ## [1412] "/wiki/The_Protocols_of_the_Elders_of_Zion"                                                                                                                                                                                                                                                                            
    ## [1413] "/wiki/Hoax"                                                                                                                                                                                                                                                                                                           
    ## [1414] "/wiki/Pavel_Krushevan"                                                                                                                                                                                                                                                                                                
    ## [1415] "/wiki/Limerick_boycott"                                                                                                                                                                                                                                                                                               
    ## [1416] "/wiki/Dnipropetrovsk"                                                                                                                                                                                                                                                                                                 
    ## [1417] "/wiki/1905_Kiev_pogrom"                                                                                                                                                                                                                                                                                               
    ## [1418] "/wiki/Alfred_Dreyfus"                                                                                                                                                                                                                                                                                                 
    ## [1419] "/wiki/Mellah"                                                                                                                                                                                                                                                                                                         
    ## [1420] "/wiki/Casablanca"                                                                                                                                                                                                                                                                                                     
    ## [1421] "/wiki/Kabyle_people"                                                                                                                                                                                                                                                                                                  
    ## [1422] "/wiki/Muslims"                                                                                                                                                                                                                                                                                                        
    ## [1423] "#cite_note-179"                                                                                                                                                                                                                                                                                                       
    ## [1424] "/wiki/Salomon_Reinach"                                                                                                                                                                                                                                                                                                
    ## [1425] "/wiki/Berlin"                                                                                                                                                                                                                                                                                                         
    ## [1426] "/wiki/Adolf_Stoecker"                                                                                                                                                                                                                                                                                                 
    ## [1427] "#cite_note-180"                                                                                                                                                                                                                                                                                                       
    ## [1428] "#cite_note-181"                                                                                                                                                                                                                                                                                                       
    ## [1429] "/wiki/1910_Shiraz_blood_libel"                                                                                                                                                                                                                                                                                        
    ## [1430] "/wiki/Shiraz"                                                                                                                                                                                                                                                                                                         
    ## [1431] "/wiki/Iran"                                                                                                                                                                                                                                                                                                           
    ## [1432] "/wiki/Blood_Libel"                                                                                                                                                                                                                                                                                                    
    ## [1433] "/wiki/The_Tritl"                                                                                                                                                                                                                                                                                                      
    ## [1434] "/wiki/1912_Fez_massacre"                                                                                                                                                                                                                                                                                              
    ## [1435] "/wiki/Moroccan_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1436] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1437] "/wiki/Menahem_Mendel_Beilis"                                                                                                                                                                                                                                                                                          
    ## [1438] "/wiki/World_War_I"                                                                                                                                                                                                                                                                                                    
    ## [1439] "/wiki/Leo_Frank"                                                                                                                                                                                                                                                                                                      
    ## [1440] "/wiki/Lynching"                                                                                                                                                                                                                                                                                                       
    ## [1441] "/wiki/Atlanta"                                                                                                                                                                                                                                                                                                        
    ## [1442] "/wiki/Georgia_(U.S._state)"                                                                                                                                                                                                                                                                                           
    ## [1443] "/wiki/Antisemitism_in_the_United_States"                                                                                                                                                                                                                                                                              
    ## [1444] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [1445] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ## [1446] "/wiki/Russian_Civil_War"                                                                                                                                                                                                                                                                                              
    ## [1447] "/wiki/Mountain_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1448] "/wiki/March_Days"                                                                                                                                                                                                                                                                                                     
    ## [1449] "/wiki/Lw%C3%B3w_pogrom_of_1918"                                                                                                                                                                                                                                                                                       
    ## [1450] "/wiki/Lw%C3%B3w"                                                                                                                                                                                                                                                                                                      
    ## [1451] "/wiki/Polish%E2%80%93Ukrainian_War"                                                                                                                                                                                                                                                                                   
    ## [1452] "/wiki/Kiev_pogroms_of_1919"                                                                                                                                                                                                                                                                                           
    ## [1453] "/wiki/Kiev"                                                                                                                                                                                                                                                                                                           
    ## [1454] "/w/index.php?title=White_Volunteer_Army&action=edit&redlink=1"                                                                                                                                                                                                                                                        
    ## [1455] "/wiki/Pinsk_massacre"                                                                                                                                                                                                                                                                                                 
    ## [1456] "/wiki/Pinsk"                                                                                                                                                                                                                                                                                                          
    ## [1457] "/wiki/Ukrainian_People%27s_Republic"                                                                                                                                                                                                                                                                                  
    ## [1458] "/wiki/Proskurov_pogrom"                                                                                                                                                                                                                                                                                               
    ## [1459] "#cite_note-Vital-182"                                                                                                                                                                                                                                                                                                 
    ## [1460] "/w/index.php?title=Tetiev_pogrom&action=edit&redlink=1"                                                                                                                                                                                                                                                               
    ## [1461] "#cite_note-Midlarsky-183"                                                                                                                                                                                                                                                                                             
    ## [1462] "/wiki/Ukrainian_People%27s_Republic"                                                                                                                                                                                                                                                                                  
    ## [1463] "/wiki/Proskurov_pogrom"                                                                                                                                                                                                                                                                                               
    ## [1464] "#cite_note-Vital-182"                                                                                                                                                                                                                                                                                                 
    ## [1465] "/wiki/Russian_Civil_War"                                                                                                                                                                                                                                                                                              
    ## [1466] "/wiki/Uman"                                                                                                                                                                                                                                                                                                           
    ## [1467] "/wiki/Podolia"                                                                                                                                                                                                                                                                                                        
    ## [1468] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ## [1469] "/wiki/Anton_Denikin"                                                                                                                                                                                                                                                                                                  
    ## [1470] "#cite_note-184"                                                                                                                                                                                                                                                                                                       
    ## [1471] "/wiki/Yevsektsiya"                                                                                                                                                                                                                                                                                                    
    ## [1472] "/wiki/General_Jewish_Labor_Union"                                                                                                                                                                                                                                                                                     
    ## [1473] "/wiki/Cheka"                                                                                                                                                                                                                                                                                                          
    ## [1474] "/wiki/Bolshevik"                                                                                                                                                                                                                                                                                                      
    ## [1475] "/wiki/Gulag"                                                                                                                                                                                                                                                                                                          
    ## [1476] "/wiki/Hebrew_language"                                                                                                                                                                                                                                                                                                
    ## [1477] "/wiki/1920_Nebi_Musa_riots"                                                                                                                                                                                                                                                                                           
    ## [1478] "/wiki/Yishuv"                                                                                                                                                                                                                                                                                                         
    ## [1479] "/wiki/Bolshevik_revolution"                                                                                                                                                                                                                                                                                           
    ## [1480] "/wiki/Conspiracy_theory"                                                                                                                                                                                                                                                                                              
    ## [1481] "/wiki/Hegemony"                                                                                                                                                                                                                                                                                                       
    ## [1482] "/wiki/Henry_Ford"                                                                                                                                                                                                                                                                                                     
    ## [1483] "/wiki/Henry_Ford"                                                                                                                                                                                                                                                                                                     
    ## [1484] "/wiki/The_Dearborn_Independent"                                                                                                                                                                                                                                                                                       
    ## [1485] "/wiki/The_International_Jew"                                                                                                                                                                                                                                                                                          
    ## [1486] "#cite_note-185"                                                                                                                                                                                                                                                                                                       
    ## [1487] "/wiki/History_of_the_Jews_in_Central_Asia"                                                                                                                                                                                                                                                                            
    ## [1488] "/wiki/Jaffa_riots"                                                                                                                                                                                                                                                                                                    
    ## [1489] "/wiki/Ku_Klux_Klan"                                                                                                                                                                                                                                                                                                   
    ## [1490] "/wiki/Yevsektsiya"                                                                                                                                                                                                                                                                                                    
    ## [1491] "/wiki/General_Jewish_Labor_Union"                                                                                                                                                                                                                                                                                     
    ## [1492] "/wiki/Cheka"                                                                                                                                                                                                                                                                                                          
    ## [1493] "/wiki/Bolshevik"                                                                                                                                                                                                                                                                                                      
    ## [1494] "/wiki/Gulag"                                                                                                                                                                                                                                                                                                          
    ## [1495] "/wiki/Hebrew_language"                                                                                                                                                                                                                                                                                                
    ## [1496] "/wiki/Der_St%C3%BCrmer"                                                                                                                                                                                                                                                                                               
    ## [1497] "/wiki/Help:IPA/Standard_German"                                                                                                                                                                                                                                                                                       
    ## [1498] "/wiki/Tabloid_(newspaper_format)"                                                                                                                                                                                                                                                                                     
    ## [1499] "/wiki/Nazism"                                                                                                                                                                                                                                                                                                         
    ## [1500] "/wiki/Newspaper"                                                                                                                                                                                                                                                                                                      
    ## [1501] "/wiki/Julius_Streicher"                                                                                                                                                                                                                                                                                               
    ## [1502] "/wiki/Nazi_Party"                                                                                                                                                                                                                                                                                                     
    ## [1503] "/wiki/World_War_II"                                                                                                                                                                                                                                                                                                   
    ## [1504] "/wiki/Nazi_propaganda"                                                                                                                                                                                                                                                                                                
    ## [1505] "#cite_note-conscience228-186"                                                                                                                                                                                                                                                                                         
    ## [1506] "/wiki/National_Origins_Quota_of_1924"                                                                                                                                                                                                                                                                                 
    ## [1507] "/wiki/Immigration_Act_of_1924"                                                                                                                                                                                                                                                                                        
    ## [1508] "/wiki/The_Ku_Klux_Klan_In_Prophecy"                                                                                                                                                                                                                                                                                   
    ## [1509] "/wiki/Alma_Bridwell_White"                                                                                                                                                                                                                                                                                            
    ## [1510] "/wiki/Branford_Clarke"                                                                                                                                                                                                                                                                                                
    ## [1511] "#cite_note-neal-187"                                                                                                                                                                                                                                                                                                  
    ## [1512] "#cite_note-ferguson-188"                                                                                                                                                                                                                                                                                              
    ## [1513] "/wiki/Catholic_Church"                                                                                                                                                                                                                                                                                                
    ## [1514] "/wiki/Racism"                                                                                                                                                                                                                                                                                                         
    ## [1515] "/wiki/African_Americans"                                                                                                                                                                                                                                                                                              
    ## [1516] "/wiki/White_supremacy"                                                                                                                                                                                                                                                                                                
    ## [1517] "/wiki/Women%27s_equality"                                                                                                                                                                                                                                                                                             
    ## [1518] "#cite_note-189"                                                                                                                                                                                                                                                                                                       
    ## [1519] "#cite_note-190"                                                                                                                                                                                                                                                                                                       
    ## [1520] "#cite_note-191"                                                                                                                                                                                                                                                                                                       
    ## [1521] "/wiki/Adolf_Hitler"                                                                                                                                                                                                                                                                                                   
    ## [1522] "/wiki/Mein_Kampf"                                                                                                                                                                                                                                                                                                     
    ## [1523] "/wiki/Schwartzbard_trial"                                                                                                                                                                                                                                                                                             
    ## [1524] "/wiki/France"                                                                                                                                                                                                                                                                                                         
    ## [1525] "/wiki/Mistrial_(law)"                                                                                                                                                                                                                                                                                                 
    ## [1526] "/wiki/Sholom_Schwartzbard"                                                                                                                                                                                                                                                                                            
    ## [1527] "/wiki/Ukrainians"                                                                                                                                                                                                                                                                                                     
    ## [1528] "/wiki/Symon_Petlura"                                                                                                                                                                                                                                                                                                  
    ## [1529] "/wiki/Pogroms_in_Ukraine"                                                                                                                                                                                                                                                                                             
    ## [1530] "/wiki/Massena_blood_libel"                                                                                                                                                                                                                                                                                            
    ## [1531] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [1532] "/wiki/Jews"                                                                                                                                                                                                                                                                                                           
    ## [1533] "/wiki/Massena_(village),_New_York"                                                                                                                                                                                                                                                                                    
    ## [1534] "/wiki/New_York_(state)"                                                                                                                                                                                                                                                                                               
    ## [1535] "/wiki/Kidnapping"                                                                                                                                                                                                                                                                                                     
    ## [1536] "/wiki/Ritual_murder"                                                                                                                                                                                                                                                                                                  
    ## [1537] "/wiki/Christian"                                                                                                                                                                                                                                                                                                      
    ## [1538] "#cite_note-Feldberg-192"                                                                                                                                                                                                                                                                                              
    ## [1539] "/wiki/Hebron"                                                                                                                                                                                                                                                                                                         
    ## [1540] "/wiki/1929_Hebron_massacre"                                                                                                                                                                                                                                                                                           
    ## [1541] "/wiki/Temple_Mount"                                                                                                                                                                                                                                                                                                   
    ## [1542] "#cite_note-193"                                                                                                                                                                                                                                                                                                       
    ## [1543] "/wiki/Safed"                                                                                                                                                                                                                                                                                                          
    ## [1544] "/wiki/1929_Safed_massacre"                                                                                                                                                                                                                                                                                            
    ## [1545] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ## [1546] "/wiki/B%C4%83l%C5%A3i"                                                                                                                                                                                                                                                                                                
    ## [1547] "#cite_note-194"                                                                                                                                                                                                                                                                                                       
    ## [1548] "/wiki/University_of_Virginia"                                                                                                                                                                                                                                                                                         
    ## [1549] "/wiki/T.S._Eliot"                                                                                                                                                                                                                                                                                                     
    ## [1550] "#cite_note-195"                                                                                                                                                                                                                                                                                                       
    ## [1551] "#cite_note-Dean-196"                                                                                                                                                                                                                                                                                                  
    ## [1552] "#cite_note-197"                                                                                                                                                                                                                                                                                                       
    ## [1553] "/wiki/Reich_Flight_Tax"                                                                                                                                                                                                                                                                                               
    ## [1554] "/wiki/Afghanistan"                                                                                                                                                                                                                                                                                                    
    ## [1555] "/wiki/1934_Thrace_pogroms"                                                                                                                                                                                                                                                                                            
    ## [1556] "/wiki/Tekirda%C4%9F"                                                                                                                                                                                                                                                                                                  
    ## [1557] "/wiki/Edirne"                                                                                                                                                                                                                                                                                                         
    ## [1558] "/wiki/K%C4%B1rklareli"                                                                                                                                                                                                                                                                                                
    ## [1559] "/wiki/%C3%87anakkale"                                                                                                                                                                                                                                                                                                 
    ## [1560] "/wiki/Algerian_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1561] "/wiki/1934_Constantine_pogrom"                                                                                                                                                                                                                                                                                        
    ## [1562] "#cite_note-RLevy-198"                                                                                                                                                                                                                                                                                                 
    ## [1563] "/wiki/The_Franklin_Prophecy"                                                                                                                                                                                                                                                                                          
    ## [1564] "/wiki/William_Dudley_Pelley"                                                                                                                                                                                                                                                                                          
    ## [1565] "/wiki/US_Congress"                                                                                                                                                                                                                                                                                                    
    ## [1566] "/wiki/Antisemitic_canard"                                                                                                                                                                                                                                                                                             
    ## [1567] "/wiki/Benjamin_Franklin"                                                                                                                                                                                                                                                                                              
    ## [1568] "/wiki/Philadelphia_Convention"                                                                                                                                                                                                                                                                                        
    ## [1569] "#cite_note-199"                                                                                                                                                                                                                                                                                                       
    ## [1570] "/wiki/T.S._Eliot"                                                                                                                                                                                                                                                                                                     
    ## [1571] "/wiki/Oswald_Mosley"                                                                                                                                                                                                                                                                                                  
    ## [1572] "#cite_note-200"                                                                                                                                                                                                                                                                                                       
    ## [1573] "#cite_note-201"                                                                                                                                                                                                                                                                                                       
    ## [1574] "/wiki/Nuremberg_Laws"                                                                                                                                                                                                                                                                                                 
    ## [1575] "/wiki/The_Bloody_Day_in_Jaffa"                                                                                                                                                                                                                                                                                        
    ## [1576] "/wiki/Jaffa"                                                                                                                                                                                                                                                                                                          
    ## [1577] "/wiki/Przytyk_pogrom"                                                                                                                                                                                                                                                                                                 
    ## [1578] "/wiki/The_Eternal_Jew_(art_exhibition)"                                                                                                                                                                                                                                                                               
    ## [1579] "/wiki/Degenerate_art"                                                                                                                                                                                                                                                                                                 
    ## [1580] "/wiki/German_Museum"                                                                                                                                                                                                                                                                                                  
    ## [1581] "/wiki/Munich"                                                                                                                                                                                                                                                                                                         
    ## [1582] "#cite_note-HolocaustResearchProject-202"                                                                                                                                                                                                                                                                              
    ## [1583] "/wiki/Ecuador"                                                                                                                                                                                                                                                                                                        
    ## [1584] "/wiki/History_of_the_Jews_in_Ecuador"                                                                                                                                                                                                                                                                                 
    ## [1585] "/wiki/Anschluss"                                                                                                                                                                                                                                                                                                      
    ## [1586] "/wiki/Pogroms"                                                                                                                                                                                                                                                                                                        
    ## [1587] "/wiki/Vienna"                                                                                                                                                                                                                                                                                                         
    ## [1588] "/wiki/Nazi_concentration_camps"                                                                                                                                                                                                                                                                                       
    ## [1589] "/wiki/Evian_Conference"                                                                                                                                                                                                                                                                                               
    ## [1590] "/wiki/Dominican_Republic"                                                                                                                                                                                                                                                                                             
    ## [1591] "/wiki/Bermuda_Conference"                                                                                                                                                                                                                                                                                             
    ## [1592] "/wiki/1938_Tiberias_massacre"                                                                                                                                                                                                                                                                                         
    ## [1593] "/wiki/Charles_E._Coughlin"                                                                                                                                                                                                                                                                                            
    ## [1594] "/wiki/Kristallnacht"                                                                                                                                                                                                                                                                                                  
    ## [1595] "#cite_note-203"                                                                                                                                                                                                                                                                                                       
    ## [1596] "/wiki/Italy"                                                                                                                                                                                                                                                                                                          
    ## [1597] "/wiki/Hungary"                                                                                                                                                                                                                                                                                                        
    ## [1598] "/wiki/Der_Giftpilz"                                                                                                                                                                                                                                                                                                   
    ## [1599] "/wiki/Julius_Streicher"                                                                                                                                                                                                                                                                                               
    ## [1600] "#cite_note-calvin-204"                                                                                                                                                                                                                                                                                                
    ## [1601] "/wiki/Toadstool"                                                                                                                                                                                                                                                                                                      
    ## [1602] "#cite_note-calvin-204"                                                                                                                                                                                                                                                                                                
    ## [1603] "/wiki/Propaganda"                                                                                                                                                                                                                                                                                                     
    ## [1604] "/wiki/Ernst_Hiemer"                                                                                                                                                                                                                                                                                                   
    ## [1605] "/wiki/Philipp_Rupprecht"                                                                                                                                                                                                                                                                                              
    ## [1606] "/wiki/MS_St._Louis"                                                                                                                                                                                                                                                                                                   
    ## [1607] "/wiki/Canada"                                                                                                                                                                                                                                                                                                         
    ## [1608] "/wiki/Cuba"                                                                                                                                                                                                                                                                                                           
    ## [1609] "/wiki/United_States_of_America"                                                                                                                                                                                                                                                                                       
    ## [1610] "#cite_note-205"                                                                                                                                                                                                                                                                                                       
    ## [1611] "/wiki/Ezra_Pound"                                                                                                                                                                                                                                                                                                     
    ## [1612] "/wiki/Antisemitism"                                                                                                                                                                                                                                                                                                   
    ## [1613] "/wiki/James_Laughlin"                                                                                                                                                                                                                                                                                                 
    ## [1614] "/wiki/Franklin_D._Roosevelt"                                                                                                                                                                                                                                                                                          
    ## [1615] "/wiki/Heil_Hitler"                                                                                                                                                                                                                                                                                                    
    ## [1616] "/wiki/Linen_from_Ireland"                                                                                                                                                                                                                                                                                             
    ## [1617] "/wiki/Drama_film"                                                                                                                                                                                                                                                                                                     
    ## [1618] "/wiki/United_Kingdom"                                                                                                                                                                                                                                                                                                 
    ## [1619] "/wiki/Robert_and_Bertram_(1939_film)"                                                                                                                                                                                                                                                                                 
    ## [1620] "/wiki/Musical_film"                                                                                                                                                                                                                                                                                                   
    ## [1621] "/wiki/Comedy_film"                                                                                                                                                                                                                                                                                                    
    ## [1622] "/wiki/Musical_comedy"                                                                                                                                                                                                                                                                                                 
    ## [1623] "/wiki/Nazi"                                                                                                                                                                                                                                                                                                           
    ## [1624] "/wiki/Congress_of_the_United_States"                                                                                                                                                                                                                                                                                  
    ## [1625] "/wiki/Wagner-Rogers_Bill"                                                                                                                                                                                                                                                                                             
    ## [1626] "#cite_note-206"                                                                                                                                                                                                                                                                                                       
    ## [1627] "/wiki/File:Ohrdruf_Eisenhower_04649.jpg"                                                                                                                                                                                                                                                                              
    ## [1628] "/wiki/File:Ohrdruf_Eisenhower_04649.jpg"                                                                                                                                                                                                                                                                              
    ## [1629] "/wiki/Dwight_Eisenhower"                                                                                                                                                                                                                                                                                              
    ## [1630] "/wiki/The_Holocaust"                                                                                                                                                                                                                                                                                                  
    ## [1631] "/wiki/Nazi_Germany"                                                                                                                                                                                                                                                                                                   
    ## [1632] "/wiki/Axis_powers"                                                                                                                                                                                                                                                                                                    
    ## [1633] "/wiki/Holocaust_denial"                                                                                                                                                                                                                                                                                               
    ## [1634] "/wiki/Pope_Pius_XII"                                                                                                                                                                                                                                                                                                  
    ## [1635] "/wiki/The_Holocaust"                                                                                                                                                                                                                                                                                                  
    ## [1636] "#cite_note-207"                                                                                                                                                                                                                                                                                                       
    ## [1637] "/wiki/Vichy_regime"                                                                                                                                                                                                                                                                                                   
    ## [1638] "/wiki/Pierre_Laval"                                                                                                                                                                                                                                                                                                   
    ## [1639] "/wiki/Philippe_P%C3%A9tain"                                                                                                                                                                                                                                                                                           
    ## [1640] "/wiki/Rapha%C3%ABl_Alibert"                                                                                                                                                                                                                                                                                           
    ## [1641] "/wiki/Algeria"                                                                                                                                                                                                                                                                                                        
    ## [1642] "/wiki/Jud_S%C3%BC%C3%9F_(1940_film)"                                                                                                                                                                                                                                                                                  
    ## [1643] "/wiki/Nazi_Germany"                                                                                                                                                                                                                                                                                                   
    ## [1644] "/wiki/Propaganda_film"                                                                                                                                                                                                                                                                                                
    ## [1645] "/wiki/Joseph_Goebbels"                                                                                                                                                                                                                                                                                                
    ## [1646] "#cite_note-208"                                                                                                                                                                                                                                                                                                       
    ## [1647] "#cite_note-CullCulbert2003-209"                                                                                                                                                                                                                                                                                       
    ## [1648] "/wiki/Reichsmarks"                                                                                                                                                                                                                                                                                                    
    ## [1649] "/wiki/Heinrich_Himmler"                                                                                                                                                                                                                                                                                               
    ## [1650] "/wiki/Schutzstaffel"                                                                                                                                                                                                                                                                                                  
    ## [1651] "#cite_note-sz-210"                                                                                                                                                                                                                                                                                                    
    ## [1652] "/wiki/The_Rothschilds_(film)"                                                                                                                                                                                                                                                                                         
    ## [1653] "/wiki/Rothschild_family"                                                                                                                                                                                                                                                                                              
    ## [1654] "/wiki/Napoleonic_Wars"                                                                                                                                                                                                                                                                                                
    ## [1655] "/wiki/Vom_B%C3%A4umlein,_das_andere_Bl%C3%A4tter_hat_gewollt"                                                                                                                                                                                                                                                         
    ## [1656] "/wiki/The_Eternal_Jew_(1940_film)"                                                                                                                                                                                                                                                                                    
    ## [1657] "#cite_note-antisemitic-211"                                                                                                                                                                                                                                                                                           
    ## [1658] "/wiki/German_Nazi"                                                                                                                                                                                                                                                                                                    
    ## [1659] "/wiki/Propaganda_film"                                                                                                                                                                                                                                                                                                
    ## [1660] "#cite_note-Propaganda_film-212"                                                                                                                                                                                                                                                                                       
    ## [1661] "/wiki/Farhud"                                                                                                                                                                                                                                                                                                         
    ## [1662] "/wiki/Baghdad"                                                                                                                                                                                                                                                                                                        
    ## [1663] "#cite_note-213"                                                                                                                                                                                                                                                                                                       
    ## [1664] "/wiki/Gab%C3%A8s_pogrom"                                                                                                                                                                                                                                                                                              
    ## [1665] "/wiki/French_Tunisia"                                                                                                                                                                                                                                                                                                 
    ## [1666] "/wiki/Des_Moines_Coliseum"                                                                                                                                                                                                                                                                                            
    ## [1667] "/wiki/Charles_Lindbergh"                                                                                                                                                                                                                                                                                              
    ## [1668] "#cite_note-Des_Moines-214"                                                                                                                                                                                                                                                                                            
    ## [1669] "#cite_note-215"                                                                                                                                                                                                                                                                                                       
    ## [1670] "/wiki/Vichy_regime"                                                                                                                                                                                                                                                                                                   
    ## [1671] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [1672] "/wiki/File:Einsatzgruppe_shooting.jpg"                                                                                                                                                                                                                                                                                
    ## [1673] "/wiki/File:Einsatzgruppe_shooting.jpg"                                                                                                                                                                                                                                                                                
    ## [1674] "/wiki/Mizocz_Ghetto"                                                                                                                                                                                                                                                                                                  
    ## [1675] "/wiki/Wannsee_Conference"                                                                                                                                                                                                                                                                                             
    ## [1676] "/wiki/Antisemitic_Exhibition_in_Zagreb"                                                                                                                                                                                                                                                                               
    ## [1677] "/wiki/Art_Pavilion_in_Zagreb"                                                                                                                                                                                                                                                                                         
    ## [1678] "/wiki/Zagreb"                                                                                                                                                                                                                                                                                                         
    ## [1679] "/wiki/Independent_State_of_Croatia"                                                                                                                                                                                                                                                                                   
    ## [1680] "/wiki/Croatia"                                                                                                                                                                                                                                                                                                        
    ## [1681] "/wiki/Vichy_regime"                                                                                                                                                                                                                                                                                                   
    ## [1682] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [1683] "/wiki/Reinhard_Heydrich"                                                                                                                                                                                                                                                                                              
    ## [1684] "/wiki/Heinrich_Himmler"                                                                                                                                                                                                                                                                                               
    ## [1685] "/wiki/Vel%27_d%27Hiv_Roundup"                                                                                                                                                                                                                                                                                         
    ## [1686] "/wiki/Vienna_1910"                                                                                                                                                                                                                                                                                                    
    ## [1687] "/wiki/Forces_occultes"                                                                                                                                                                                                                                                                                                
    ## [1688] "/wiki/Freemasonry"                                                                                                                                                                                                                                                                                                    
    ## [1689] "/wiki/Vichy_regime"                                                                                                                                                                                                                                                                                                   
    ## [1690] "/wiki/Vichy_regime"                                                                                                                                                                                                                                                                                                   
    ## [1691] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [1692] "/wiki/Roundup_of_Marseille"                                                                                                                                                                                                                                                                                           
    ## [1693] "/wiki/Bermuda_Conference"                                                                                                                                                                                                                                                                                             
    ## [1694] "/wiki/United_Kingdom"                                                                                                                                                                                                                                                                                                 
    ## [1695] "/wiki/United_States"                                                                                                                                                                                                                                                                                                  
    ## [1696] "/wiki/Hamilton,_Bermuda"                                                                                                                                                                                                                                                                                              
    ## [1697] "/wiki/Jew"                                                                                                                                                                                                                                                                                                            
    ## [1698] "/wiki/Refugee"                                                                                                                                                                                                                                                                                                        
    ## [1699] "/wiki/Allies_of_World_War_II"                                                                                                                                                                                                                                                                                         
    ## [1700] "/wiki/Nazi_Germany"                                                                                                                                                                                                                                                                                                   
    ## [1701] "/wiki/Mandatory_Palestine"                                                                                                                                                                                                                                                                                            
    ## [1702] "/wiki/Vichy_regime"                                                                                                                                                                                                                                                                                                   
    ## [1703] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [1704] "/wiki/1945_Tripoli_pogrom"                                                                                                                                                                                                                                                                                            
    ## [1705] "/wiki/Libyan_Jews"                                                                                                                                                                                                                                                                                                    
    ## [1706] "/wiki/1945_Anti-Jewish_riots_in_Egypt"                                                                                                                                                                                                                                                                                
    ## [1707] "/wiki/Anti-Zionist"                                                                                                                                                                                                                                                                                                   
    ## [1708] "/wiki/Egyptian_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1709] "/wiki/Kielce_pogrom"                                                                                                                                                                                                                                                                                                  
    ## [1710] "/wiki/World_War_II"                                                                                                                                                                                                                                                                                                   
    ## [1711] "/wiki/Krak%C3%B3w_pogrom"                                                                                                                                                                                                                                                                                             
    ## [1712] "/wiki/Auschwitz"                                                                                                                                                                                                                                                                                                      
    ## [1713] "/wiki/R%C3%B3%C5%BCa_Berger"                                                                                                                                                                                                                                                                                          
    ## [1714] "/wiki/Nikita_Khrushchev"                                                                                                                                                                                                                                                                                              
    ## [1715] "/wiki/Communist_party"                                                                                                                                                                                                                                                                                                
    ## [1716] "/wiki/Ukraine"                                                                                                                                                                                                                                                                                                        
    ## [1717] "#cite_note-216"                                                                                                                                                                                                                                                                                                       
    ## [1718] "/wiki/Kunmadaras_pogrom"                                                                                                                                                                                                                                                                                              
    ## [1719] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [1720] "/wiki/Kunmadaras"                                                                                                                                                                                                                                                                                                     
    ## [1721] "/wiki/Hungary"                                                                                                                                                                                                                                                                                                        
    ## [1722] "#cite_note-217"                                                                                                                                                                                                                                                                                                       
    ## [1723] "/wiki/Miskolc_pogrom"                                                                                                                                                                                                                                                                                                 
    ## [1724] "/wiki/1947_anti-Jewish_riots_in_Aleppo"                                                                                                                                                                                                                                                                               
    ## [1725] "/wiki/1947_Manama_riots"                                                                                                                                                                                                                                                                                              
    ## [1726] "/wiki/1947_Aden_riots"                                                                                                                                                                                                                                                                                                
    ## [1727] "/wiki/Jews_of_Aden"                                                                                                                                                                                                                                                                                                   
    ## [1728] "/wiki/Verbotsgesetz_1947"                                                                                                                                                                                                                                                                                             
    ## [1729] "/wiki/Denazification"                                                                                                                                                                                                                                                                                                 
    ## [1730] "/wiki/Neo-Nazism"                                                                                                                                                                                                                                                                                                     
    ## [1731] "#cite_note-austria47-218"                                                                                                                                                                                                                                                                                             
    ## [1732] "#cite_note-austria92-219"                                                                                                                                                                                                                                                                                             
    ## [1733] "/wiki/Jewish_exodus_from_Arab_lands"                                                                                                                                                                                                                                                                                  
    ## [1734] "/wiki/Middle_East"                                                                                                                                                                                                                                                                                                    
    ## [1735] "/wiki/North_Africa"                                                                                                                                                                                                                                                                                                   
    ## [1736] "/wiki/1948_Anti-Jewish_Riots_in_Oujda_and_Jerada"                                                                                                                                                                                                                                                                     
    ## [1737] "/wiki/Jerada"                                                                                                                                                                                                                                                                                                         
    ## [1738] "/wiki/1948_Anti-Jewish_riots_in_Tripolitania"                                                                                                                                                                                                                                                                         
    ## [1739] "/wiki/1945_Anti-Jewish_riots_in_Tripolitania"                                                                                                                                                                                                                                                                         
    ## [1740] "/wiki/1948_Cairo_bombings"                                                                                                                                                                                                                                                                                            
    ## [1741] "/wiki/Egyptian_Jews"                                                                                                                                                                                                                                                                                                  
    ## [1742] "/wiki/Southern_Baptist_Convention"                                                                                                                                                                                                                                                                                    
    ## [1743] "/wiki/Communism"                                                                                                                                                                                                                                                                                                      
    ## [1744] "/wiki/Fascism"                                                                                                                                                                                                                                                                                                        
    ## [1745] "#cite_note-220"                                                                                                                                                                                                                                                                                                       
    ## [1746] "/wiki/Solomon_Mikhoels"                                                                                                                                                                                                                                                                                               
    ## [1747] "/wiki/Moscow_State_Jewish_Theater"                                                                                                                                                                                                                                                                                    
    ## [1748] "/wiki/Jewish_Anti-Fascist_Committee"                                                                                                                                                                                                                                                                                  
    ## [1749] "/wiki/MGB_(USSR)"                                                                                                                                                                                                                                                                                                     
    ## [1750] "/wiki/Rootless_cosmopolitan"                                                                                                                                                                                                                                                                                          
    ## [1751] "/wiki/Anti-Zionism"                                                                                                                                                                                                                                                                                                   
    ## [1752] "/wiki/Battle_for_Jerusalem_(1948)"                                                                                                                                                                                                                                                                                    
    ## [1753] "/wiki/Arab-Israeli_War"                                                                                                                                                                                                                                                                                               
    ## [1754] "/wiki/Old_City_(Jerusalem)"                                                                                                                                                                                                                                                                                           
    ## [1755] "/wiki/Jewish_Quarter_(Jerusalem)"                                                                                                                                                                                                                                                                                     
    ## [1756] "/wiki/Menarsha_synagogue_attack"                                                                                                                                                                                                                                                                                      
    ## [1757] "/wiki/Damascus"                                                                                                                                                                                                                                                                                                       
    ## [1758] "/wiki/Night_of_the_Murdered_Poets"                                                                                                                                                                                                                                                                                    
    ## [1759] "/wiki/Peretz_Markish"                                                                                                                                                                                                                                                                                                 
    ## [1760] "/wiki/Leib_Kwitko"                                                                                                                                                                                                                                                                                                    
    ## [1761] "/wiki/David_Hofstein"                                                                                                                                                                                                                                                                                                 
    ## [1762] "/wiki/Itzik_Feffer"                                                                                                                                                                                                                                                                                                   
    ## [1763] "/wiki/David_Bergelson"                                                                                                                                                                                                                                                                                                
    ## [1764] "#cite_note-221"                                                                                                                                                                                                                                                                                                       
    ## [1765] "#cite_note-222"                                                                                                                                                                                                                                                                                                       
    ## [1766] "/wiki/Prague_Trials"                                                                                                                                                                                                                                                                                                  
    ## [1767] "/wiki/Czechoslovakia"                                                                                                                                                                                                                                                                                                 
    ## [1768] "/wiki/Doctors%27_plot"                                                                                                                                                                                                                                                                                                
    ## [1769] "/wiki/Soviet_Union"                                                                                                                                                                                                                                                                                                   
    ## [1770] "#cite_note-223"                                                                                                                                                                                                                                                                                                       
    ## [1771] "/wiki/Rootless_cosmopolitan"                                                                                                                                                                                                                                                                                          
    ## [1772] "/wiki/Klement_Gottwald"                                                                                                                                                                                                                                                                                               
    ## [1773] "/wiki/Zionism"                                                                                                                                                                                                                                                                                                        
    ## [1774] "#cite_note-224"                                                                                                                                                                                                                                                                                                       
    ## [1775] "#cite_note-calendar-225"                                                                                                                                                                                                                                                                                              
    ## [1776] "/wiki/Alaska_Mental_Health_Enabling_Act"                                                                                                                                                                                                                                                                              
    ## [1777] "/wiki/Act_of_Congress"                                                                                                                                                                                                                                                                                                
    ## [1778] "/wiki/Act_of_Congress"                                                                                                                                                                                                                                                                                                
    ## [1779] "/wiki/Mental_health"                                                                                                                                                                                                                                                                                                  
    ## [1780] "/wiki/Alaska_Territory"                                                                                                                                                                                                                                                                                               
    ## [1781] "/wiki/Alaska"                                                                                                                                                                                                                                                                                                         
    ## [1782] "#cite_note-226"                                                                                                                                                                                                                                                                                                       
    ## [1783] "/wiki/Siberia"                                                                                                                                                                                                                                                                                                        
    ## [1784] "/wiki/Communism"                                                                                                                                                                                                                                                                                                      
    ## [1785] "/wiki/Brainwashing"                                                                                                                                                                                                                                                                                                   
    ## [1786] "/wiki/Roman_Catholic_Church"                                                                                                                                                                                                                                                                                          
    ## [1787] "/wiki/Psychiatry"                                                                                                                                                                                                                                                                                                     
    ## [1788] "/wiki/United_Nations"                                                                                                                                                                                                                                                                                                 
    ## [1789] "/wiki/Concentration_camp"                                                                                                                                                                                                                                                                                             
    ## [1790] "/wiki/Dynamite"                                                                                                                                                                                                                                                                                                       
    ## [1791] "/wiki/Temple_Beth-El_(Birmingham,_Alabama)"                                                                                                                                                                                                                                                                           
    ## [1792] "#cite_note-227"                                                                                                                                                                                                                                                                                                       
    ## [1793] "/wiki/Bobby_Frank_Cherry"                                                                                                                                                                                                                                                                                             
    ## [1794] "/wiki/16th_Street_Baptist_Church_bombing"                                                                                                                                                                                                                                                                             
    ## [1795] "#cite_note-228"                                                                                                                                                                                                                                                                                                       
    ## [1796] "/wiki/Hebrew_Benevolent_Congregation_Temple_bombing"                                                                                                                                                                                                                                                                  
    ## [1797] "/wiki/The_Temple_(Atlanta)"                                                                                                                                                                                                                                                                                           
    ## [1798] "/wiki/Peachtree_Street"                                                                                                                                                                                                                                                                                               
    ## [1799] "/wiki/Atlanta,_Georgia"                                                                                                                                                                                                                                                                                               
    ## [1800] "/wiki/Reform_Judaism"                                                                                                                                                                                                                                                                                                 
    ## [1801] "/wiki/Pope_John_XXIII"                                                                                                                                                                                                                                                                                                
    ## [1802] "/wiki/Latin_language"                                                                                                                                                                                                                                                                                                 
    ## [1803] "#cite_note-229"                                                                                                                                                                                                                                                                                                       
    ## [1804] "#cite_note-230"                                                                                                                                                                                                                                                                                                       
    ## [1805] "/wiki/Latin"                                                                                                                                                                                                                                                                                                          
    ## [1806] "https://en.wiktionary.org/wiki/perfidious"                                                                                                                                                                                                                                                                            
    ## [1807] "#cite_note-231"                                                                                                                                                                                                                                                                                                       
    ## [1808] "#cite_note-232"                                                                                                                                                                                                                                                                                                       
    ## [1809] "#cite_note-233"                                                                                                                                                                                                                                                                                                       
    ## [1810] "/wiki/Pope_John_XXIII"                                                                                                                                                                                                                                                                                                
    ## [1811] "#cite_note-234"                                                                                                                                                                                                                                                                                                       
    ## [1812] "/wiki/Bobby_Fischer"                                                                                                                                                                                                                                                                                                  
    ## [1813] "#cite_note-Fischer-Harper-235"                                                                                                                                                                                                                                                                                        
    ## [1814] "#cite_note-236"                                                                                                                                                                                                                                                                                                       
    ## [1815] "#cite_note-Fischer-Harper-235"                                                                                                                                                                                                                                                                                        
    ## [1816] "#cite_note-la-times-237"                                                                                                                                                                                                                                                                                              
    ## [1817] "#cite_note-DateOfAttack-238"                                                                                                                                                                                                                                                                                          
    ## [1818] "/wiki/Congregation_Beth_Israel_(Gadsden,_Alabama)"                                                                                                                                                                                                                                                                    
    ## [1819] "/wiki/Antisemitism"                                                                                                                                                                                                                                                                                                   
    ## [1820] "/wiki/Firebombing"                                                                                                                                                                                                                                                                                                    
    ## [1821] "/wiki/Neo-Nazism"                                                                                                                                                                                                                                                                                                     
    ## [1822] "/wiki/Shotgun"                                                                                                                                                                                                                                                                                                        
    ## [1823] "#cite_note-ISJL-239"                                                                                                                                                                                                                                                                                                  
    ## [1824] "#cite_note-Webb2003pp142-143-240"                                                                                                                                                                                                                                                                                     
    ## [1825] "#cite_note-AHAv25i1p13-241"                                                                                                                                                                                                                                                                                           
    ## [1826] "/wiki/White_supremacism"                                                                                                                                                                                                                                                                                              
    ## [1827] "/wiki/John_G._Crommelin"                                                                                                                                                                                                                                                                                              
    ## [1828] "#cite_note-ISJL-239"                                                                                                                                                                                                                                                                                                  
    ## [1829] "/wiki/Harry_Elmer_Barnes"                                                                                                                                                                                                                                                                                             
    ## [1830] "/wiki/David_Hoggan"                                                                                                                                                                                                                                                                                                   
    ## [1831] "/wiki/Antisemitic"                                                                                                                                                                                                                                                                                                    
    ## [1832] "#cite_note-Lipstadt.2C_Deborah_page_71-242"                                                                                                                                                                                                                                                                           
    ## [1833] "/wiki/Kristallnacht"                                                                                                                                                                                                                                                                                                  
    ## [1834] "#cite_note-Lipstadt.2C_Deborah_page_71-242"                                                                                                                                                                                                                                                                           
    ## [1835] "/wiki/Harry_Elmer_Barnes"                                                                                                                                                                                                                                                                                             
    ## [1836] "#cite_note-243"                                                                                                                                                                                                                                                                                                       
    ## [1837] "#cite_note-Lipstadt.2C_Deborah_page_74-244"                                                                                                                                                                                                                                                                           
    ## [1838] "#cite_note-245"                                                                                                                                                                                                                                                                                                       
    ## [1839] "/wiki/American_Mercury"                                                                                                                                                                                                                                                                                               
    ## [1840] "/wiki/Harry_Elmer_Barnes"                                                                                                                                                                                                                                                                                             
    ## [1841] "#cite_note-246"                                                                                                                                                                                                                                                                                                       
    ## [1842] "#cite_note-Lipstadt.2C_Deborah_page_74-244"                                                                                                                                                                                                                                                                           
    ## [1843] "/wiki/Gamal_Abdel_Nasser"                                                                                                                                                                                                                                                                                             
    ## [1844] "#cite_note-247"                                                                                                                                                                                                                                                                                                       
    ## [1845] "#cite_note-248"                                                                                                                                                                                                                                                                                                       
    ## [1846] "/wiki/Roman_Catholic_Church"                                                                                                                                                                                                                                                                                          
    ## [1847] "/wiki/Pope_Paul_VI"                                                                                                                                                                                                                                                                                                   
    ## [1848] "/wiki/Nostra_aetate"                                                                                                                                                                                                                                                                                                  
    ## [1849] "/wiki/Vatican_II"                                                                                                                                                                                                                                                                                                     
    ## [1850] "/wiki/Jewish_guilt"                                                                                                                                                                                                                                                                                                   
    ## [1851] "/wiki/Crucifixion"                                                                                                                                                                                                                                                                                                    
    ## [1852] "/wiki/Paul_Rassinier"                                                                                                                                                                                                                                                                                                 
    ## [1853] "/wiki/Buchenwald"                                                                                                                                                                                                                                                                                                     
    ## [1854] "#cite_note-249"                                                                                                                                                                                                                                                                                                       
    ## [1855] "/wiki/Civil_Rights_Act_of_1964"                                                                                                                                                                                                                                                                                       
    ## [1856] "http://legislink.org/us/pl-88-352"                                                                                                                                                                                                                                                                                    
    ## [1857] "/wiki/United_States_Statutes_at_Large"                                                                                                                                                                                                                                                                                
    ## [1858] "http://legislink.org/us/stat-78-241"                                                                                                                                                                                                                                                                                  
    ## [1859] "/wiki/Civil_rights"                                                                                                                                                                                                                                                                                                   
    ## [1860] "/wiki/United_States"                                                                                                                                                                                                                                                                                                  
    ## [1861] "#cite_note-250"                                                                                                                                                                                                                                                                                                       
    ## [1862] "#cite_note-251"                                                                                                                                                                                                                                                                                                       
    ## [1863] "/wiki/Frankfurt_Auschwitz_trials"                                                                                                                                                                                                                                                                                     
    ## [1864] "/wiki/German_language"                                                                                                                                                                                                                                                                                                
    ## [1865] "/wiki/Criminal_law"                                                                                                                                                                                                                                                                                                   
    ## [1866] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [1867] "/wiki/Auschwitz-Birkenau"                                                                                                                                                                                                                                                                                             
    ## [1868] "/wiki/Death_camp"                                                                                                                                                                                                                                                                                                     
    ## [1869] "/wiki/Concentration_camp"                                                                                                                                                                                                                                                                                             
    ## [1870] "/wiki/Hans_Hofmeyer"                                                                                                                                                                                                                                                                                                  
    ## [1871] "/wiki/Robert_Mulka"                                                                                                                                                                                                                                                                                                   
    ## [1872] "#cite_note-252"                                                                                                                                                                                                                                                                                                       
    ## [1873] "/wiki/Crimes_against_humanity"                                                                                                                                                                                                                                                                                        
    ## [1874] "#cite_note-Shik-2014-253"                                                                                                                                                                                                                                                                                             
    ## [1875] "/wiki/Allen_Ginsberg"                                                                                                                                                                                                                                                                                                 
    ## [1876] "/wiki/Ezra_Pound"                                                                                                                                                                                                                                                                                                     
    ## [1877] "#cite_note-Carpenter898ff-254"                                                                                                                                                                                                                                                                                        
    ## [1878] "/wiki/Congregation_Beth_Israel_(Jackson,_Mississippi)"                                                                                                                                                                                                                                                                
    ## [1879] "#cite_note-history-255"                                                                                                                                                                                                                                                                                               
    ## [1880] "/wiki/Jack_Nelson_(journalist)"                                                                                                                                                                                                                                                                                       
    ## [1881] "#cite_note-256"                                                                                                                                                                                                                                                                                                       
    ## [1882] "#cite_note-ISJLBIJackson-257"                                                                                                                                                                                                                                                                                         
    ## [1883] "#cite_note-Sparks2001p239-258"                                                                                                                                                                                                                                                                                        
    ## [1884] "#cite_note-Chalmers2003p82-259"                                                                                                                                                                                                                                                                                       
    ## [1885] "#cite_note-Nelson1993p32-260"                                                                                                                                                                                                                                                                                         
    ## [1886] "#cite_note-Sparks2001p239-258"                                                                                                                                                                                                                                                                                        
    ## [1887] "#cite_note-ISJLBIJackson-257"                                                                                                                                                                                                                                                                                         
    ## [1888] "#cite_note-Sparks2001p239-258"                                                                                                                                                                                                                                                                                        
    ## [1889] "#cite_note-Chalmers2003p82-259"                                                                                                                                                                                                                                                                                       
    ## [1890] "/wiki/Six-Day_War"                                                                                                                                                                                                                                                                                                    
    ## [1891] "/wiki/Karaite_Judaism"                                                                                                                                                                                                                                                                                                
    ## [1892] "#cite_note-261"                                                                                                                                                                                                                                                                                                       
    ## [1893] "/wiki/American_Civil_Rights_Movement"                                                                                                                                                                                                                                                                                 
    ## [1894] "/wiki/Congregation_Beth_Israel_(Jackson,_Mississippi)"                                                                                                                                                                                                                                                                
    ## [1895] "/wiki/Ku_Klux_Klan"                                                                                                                                                                                                                                                                                                   
    ## [1896] "/wiki/Mobile,_Alabama"                                                                                                                                                                                                                                                                                                
    ## [1897] "/wiki/Beth_Israel_Congregation_(Jackson,_Mississippi)"                                                                                                                                                                                                                                                                
    ## [1898] "#cite_note-meridianjews-262"                                                                                                                                                                                                                                                                                          
    ## [1899] "#cite_note-terror-263"                                                                                                                                                                                                                                                                                                
    ## [1900] "#cite_note-bethhistory-264"                                                                                                                                                                                                                                                                                           
    ## [1901] "#cite_note-rome-265"                                                                                                                                                                                                                                                                                                  
    ## [1902] "#cite_note-rome-265"                                                                                                                                                                                                                                                                                                  
    ## [1903] "#cite_note-timesdaily-266"                                                                                                                                                                                                                                                                                            
    ## [1904] "#cite_note-influence-267"                                                                                                                                                                                                                                                                                             
    ## [1905] "#cite_note-tuscaloosa-268"                                                                                                                                                                                                                                                                                            
    ## [1906] "#cite_note-bethhistory-264"                                                                                                                                                                                                                                                                                           
    ## [1907] "#cite_note-influence-267"                                                                                                                                                                                                                                                                                             
    ## [1908] "/wiki/FBI"                                                                                                                                                                                                                                                                                                            
    ## [1909] "#cite_note-meridianjews-262"                                                                                                                                                                                                                                                                                          
    ## [1910] "/wiki/David_Hoggan"                                                                                                                                                                                                                                                                                                   
    ## [1911] "/wiki/Noontide_Press"                                                                                                                                                                                                                                                                                                 
    ## [1912] "#cite_note-269"                                                                                                                                                                                                                                                                                                       
    ## [1913] "/wiki/Zionology"                                                                                                                                                                                                                                                                                                      
    ## [1914] "/wiki/Soviet_Union"                                                                                                                                                                                                                                                                                                   
    ## [1915] "/wiki/KGB"                                                                                                                                                                                                                                                                                                            
    ## [1916] "/wiki/Anti-Zionist_committee_of_the_Soviet_public"                                                                                                                                                                                                                                                                    
    ## [1917] "/wiki/1968_Polish_political_crisis"                                                                                                                                                                                                                                                                                   
    ## [1918] "/wiki/People%27s_Republic_of_Poland"                                                                                                                                                                                                                                                                                  
    ## [1919] "/wiki/Hebron"                                                                                                                                                                                                                                                                                                         
    ## [1920] "/wiki/1929_Hebron_massacre"                                                                                                                                                                                                                                                                                           
    ## [1921] "/wiki/Kiryat_Arba"                                                                                                                                                                                                                                                                                                    
    ## [1922] "/wiki/Avraham_Avinu_Synagogue"                                                                                                                                                                                                                                                                                        
    ## [1923] "/wiki/Jordan"                                                                                                                                                                                                                                                                                                         
    ## [1924] "/wiki/Alhambra_Decree"                                                                                                                                                                                                                                                                                                
    ## [1925] "#cite_note-nytimes-270"                                                                                                                                                                                                                                                                                               
    ## [1926] "/wiki/Fair_Housing_Act"                                                                                                                                                                                                                                                                                               
    ## [1927] "/wiki/Race_(human_classification)"                                                                                                                                                                                                                                                                                    
    ## [1928] "/wiki/Human_skin_color"                                                                                                                                                                                                                                                                                               
    ## [1929] "/wiki/Religion"                                                                                                                                                                                                                                                                                                       
    ## [1930] "/wiki/Sex"                                                                                                                                                                                                                                                                                                            
    ## [1931] "/wiki/National_origin"                                                                                                                                                                                                                                                                                                
    ## [1932] "/wiki/Lyndon_LaRouche"                                                                                                                                                                                                                                                                                                
    ## [1933] "#cite_note-271"                                                                                                                                                                                                                                                                                                       
    ## [1934] "/wiki/Parliament_of_Canada"                                                                                                                                                                                                                                                                                           
    ## [1935] "#cite_note-HatePropaganda-272"                                                                                                                                                                                                                                                                                        
    ## [1936] "#cite_note-HatePropaganda-272"                                                                                                                                                                                                                                                                                        
    ## [1937] "/wiki/Second_Vatican_Council"                                                                                                                                                                                                                                                                                         
    ## [1938] "/wiki/Good_Friday_prayer_for_the_Jews"                                                                                                                                                                                                                                                                                
    ## [1939] "http://bible.oremus.org/?passage=2+Corinthians+3:14–3:14&version=nrsv"                                                                                                                                                                                                                                                
    ## [1940] "/wiki/ICEL"                                                                                                                                                                                                                                                                                                           
    ## [1941] "/wiki/Priest"                                                                                                                                                                                                                                                                                                         
    ## [1942] "#cite_note-273"                                                                                                                                                                                                                                                                                                       
    ## [1943] "/wiki/1970s_Soviet_Union_aliyah"                                                                                                                                                                                                                                                                                      
    ## [1944] "/wiki/Southern_Baptist_Convention"                                                                                                                                                                                                                                                                                    
    ## [1945] "#cite_note-274"                                                                                                                                                                                                                                                                                                       
    ## [1946] "/wiki/International_Catholic-Jewish_Liaison_Committee"                                                                                                                                                                                                                                                                
    ## [1947] "/wiki/Mordecai_Waxman"                                                                                                                                                                                                                                                                                                
    ## [1948] "/wiki/Magisterium"                                                                                                                                                                                                                                                                                                    
    ## [1949] "/wiki/Southern_Baptist_Convention"                                                                                                                                                                                                                                                                                    
    ## [1950] "#cite_note-275"                                                                                                                                                                                                                                                                                                       
    ## [1951] "/wiki/Munich_massacre"                                                                                                                                                                                                                                                                                                
    ## [1952] "/wiki/Syrian_Jewish"                                                                                                                                                                                                                                                                                                  
    ## [1953] "/wiki/Did_Six_Million_Really_Die%3F"                                                                                                                                                                                                                                                                                  
    ## [1954] "#cite_note-276"                                                                                                                                                                                                                                                                                                       
    ## [1955] "/wiki/Great_Britain"                                                                                                                                                                                                                                                                                                  
    ## [1956] "/wiki/National_Front_(UK)"                                                                                                                                                                                                                                                                                            
    ## [1957] "/wiki/Richard_Verrall_(political_writer)"                                                                                                                                                                                                                                                                             
    ## [1958] "/wiki/Ernst_Z%C3%BCndel"                                                                                                                                                                                                                                                                                              
    ## [1959] "/wiki/Arthur_Butz"                                                                                                                                                                                                                                                                                                    
    ## [1960] "/wiki/The_Hoax_of_the_Twentieth_Century"                                                                                                                                                                                                                                                                              
    ## [1961] "/wiki/David_Irving"                                                                                                                                                                                                                                                                                                   
    ## [1962] "/wiki/Hitler%27s_War"                                                                                                                                                                                                                                                                                                 
    ## [1963] "#cite_note-277"                                                                                                                                                                                                                                                                                                       
    ## [1964] "/wiki/St._Louis,_Missouri"                                                                                                                                                                                                                                                                                            
    ## [1965] "/wiki/Joseph_Paul_Franklin"                                                                                                                                                                                                                                                                                           
    ## [1966] "/wiki/John_Toland_(author)"                                                                                                                                                                                                                                                                                           
    ## [1967] "/wiki/Adolf_Hitler"                                                                                                                                                                                                                                                                                                   
    ## [1968] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [1969] "#cite_note-hitler-278"                                                                                                                                                                                                                                                                                                
    ## [1970] "#cite_note-nizkor-279"                                                                                                                                                                                                                                                                                                
    ## [1971] "/wiki/Winston_Churchill"                                                                                                                                                                                                                                                                                              
    ## [1972] "#cite_note-hitler-278"                                                                                                                                                                                                                                                                                                
    ## [1973] "/wiki/National_Socialist_Party_of_America_v._Village_of_Skokie"                                                                                                                                                                                                                                                       
    ## [1974] "/wiki/Case_citation"                                                                                                                                                                                                                                                                                                  
    ## [1975] "/wiki/Smith_v._Collin"                                                                                                                                                                                                                                                                                                
    ## [1976] "/wiki/Skokie_Affair"                                                                                                                                                                                                                                                                                                  
    ## [1977] "/wiki/Supreme_Court_of_the_United_States"                                                                                                                                                                                                                                                                             
    ## [1978] "/wiki/Freedom_of_assembly"                                                                                                                                                                                                                                                                                            
    ## [1979] "/wiki/Swastika"                                                                                                                                                                                                                                                                                                       
    ## [1980] "/wiki/First_Amendment_to_the_United_States_Constitution"                                                                                                                                                                                                                                                              
    ## [1981] "/wiki/Fighting_words"                                                                                                                                                                                                                                                                                                 
    ## [1982] "#cite_note-caselaw.lp.findlaw.com-280"                                                                                                                                                                                                                                                                                
    ## [1983] "/wiki/Willis_Carto"                                                                                                                                                                                                                                                                                                   
    ## [1984] "/wiki/Institute_for_Historical_Review"                                                                                                                                                                                                                                                                                
    ## [1985] "#cite_note-281"                                                                                                                                                                                                                                                                                                       
    ## [1986] "/wiki/Robert_Faurisson"                                                                                                                                                                                                                                                                                               
    ## [1987] "/wiki/University_of_Lyon"                                                                                                                                                                                                                                                                                             
    ## [1988] "/wiki/Le_Monde"                                                                                                                                                                                                                                                                                                       
    ## [1989] "/wiki/Gas_chambers"                                                                                                                                                                                                                                                                                                   
    ## [1990] "/wiki/The_Days_of_Remembrance_of_the_Victims_of_the_Holocaust_(DRVH)"                                                                                                                                                                                                                                                 
    ## [1991] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [1992] "/wiki/Lyndon_LaRouche"                                                                                                                                                                                                                                                                                                
    ## [1993] "/wiki/Fair_comment"                                                                                                                                                                                                                                                                                                   
    ## [1994] "#cite_note-282"                                                                                                                                                                                                                                                                                                       
    ## [1995] "#cite_note-283"                                                                                                                                                                                                                                                                                                       
    ## [1996] "/wiki/Frank_Zappa"                                                                                                                                                                                                                                                                                                    
    ## [1997] "/wiki/Sheik_Yerbouti"                                                                                                                                                                                                                                                                                                 
    ## [1998] "/wiki/Jewish-American_princess_stereotype"                                                                                                                                                                                                                                                                            
    ## [1999] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2000] "/wiki/Spin_(magazine)"                                                                                                                                                                                                                                                                                                
    ## [2001] "#cite_note-LLC1991-284"                                                                                                                                                                                                                                                                                               
    ## [2002] "/wiki/Institute_for_Historical_Review"                                                                                                                                                                                                                                                                                
    ## [2003] "/wiki/Mel_Mermelstein"                                                                                                                                                                                                                                                                                                
    ## [2004] "/wiki/Letter_to_the_editor"                                                                                                                                                                                                                                                                                           
    ## [2005] "/wiki/LA_Times"                                                                                                                                                                                                                                                                                                       
    ## [2006] "/wiki/The_Jerusalem_Post"                                                                                                                                                                                                                                                                                             
    ## [2007] "/wiki/William_John_Cox"                                                                                                                                                                                                                                                                                               
    ## [2008] "/wiki/Superior_Court_of_Los_Angeles_County"                                                                                                                                                                                                                                                                           
    ## [2009] "/wiki/Breach_of_contract"                                                                                                                                                                                                                                                                                             
    ## [2010] "/wiki/Anticipatory_repudiation"                                                                                                                                                                                                                                                                                       
    ## [2011] "/wiki/Libel"                                                                                                                                                                                                                                                                                                          
    ## [2012] "/w/index.php?title=Injurious_denial_of_established_fact&action=edit&redlink=1"                                                                                                                                                                                                                                        
    ## [2013] "/wiki/Intentional_infliction_of_emotional_distress"                                                                                                                                                                                                                                                                   
    ## [2014] "/wiki/Declaratory_relief"                                                                                                                                                                                                                                                                                             
    ## [2015] "/w/index.php?title=Case_no._C_356_542&action=edit&redlink=1"                                                                                                                                                                                                                                                          
    ## [2016] "/wiki/Summary_judgment"                                                                                                                                                                                                                                                                                               
    ## [2017] "/wiki/Superior_Court_of_Los_Angeles_County"                                                                                                                                                                                                                                                                           
    ## [2018] "/wiki/Judicial_notice"                                                                                                                                                                                                                                                                                                
    ## [2019] "#cite_note-NYT-285"                                                                                                                                                                                                                                                                                                   
    ## [2020] "#cite_note-order-286"                                                                                                                                                                                                                                                                                                 
    ## [2021] "/wiki/Stipulation"                                                                                                                                                                                                                                                                                                    
    ## [2022] "#cite_note-order-286"                                                                                                                                                                                                                                                                                                 
    ## [2023] "/wiki/Jesse_Jackson"                                                                                                                                                                                                                                                                                                  
    ## [2024] "#cite_note-aims-287"                                                                                                                                                                                                                                                                                                  
    ## [2025] "#cite_note-wapo-288"                                                                                                                                                                                                                                                                                                  
    ## [2026] "/wiki/List_of_ethnic_slurs_of_Jews"                                                                                                                                                                                                                                                                                   
    ## [2027] "/wiki/Pejorative"                                                                                                                                                                                                                                                                                                     
    ## [2028] "#cite_note-wapo-288"                                                                                                                                                                                                                                                                                                  
    ## [2029] "/wiki/Manchester,_New_Hampshire"                                                                                                                                                                                                                                                                                      
    ## [2030] "/wiki/Synagogue"                                                                                                                                                                                                                                                                                                      
    ## [2031] "#cite_note-wapo-288"                                                                                                                                                                                                                                                                                                  
    ## [2032] "/wiki/Southern_Baptist_Convention"                                                                                                                                                                                                                                                                                    
    ## [2033] "#cite_note-289"                                                                                                                                                                                                                                                                                                       
    ## [2034] "/wiki/Jewish_American_Princess"                                                                                                                                                                                                                                                                                       
    ## [2035] "#cite_note-290"                                                                                                                                                                                                                                                                                                       
    ## [2036] "/wiki/Ernst_Z%C3%BCndel"                                                                                                                                                                                                                                                                                              
    ## [2037] "/wiki/Hate_speech"                                                                                                                                                                                                                                                                                                    
    ## [2038] "/wiki/Niagara_Falls,_New_York"                                                                                                                                                                                                                                                                                        
    ## [2039] "/wiki/Simon_Wiesenthal"                                                                                                                                                                                                                                                                                               
    ## [2040] "#cite_note-291"                                                                                                                                                                                                                                                                                                       
    ## [2041] "#cite_note-292"                                                                                                                                                                                                                                                                                                       
    ## [2042] "/wiki/Mahmoud_Abbas"                                                                                                                                                                                                                                                                                                  
    ## [2043] "/wiki/Fatah"                                                                                                                                                                                                                                                                                                          
    ## [2044] "/wiki/Palestinian_National_Authority"                                                                                                                                                                                                                                                                                 
    ## [2045] "#cite_note-293"                                                                                                                                                                                                                                                                                                       
    ## [2046] "#cite_note-294"                                                                                                                                                                                                                                                                                                       
    ## [2047] "#cite_note-wiesenthal-295"                                                                                                                                                                                                                                                                                            
    ## [2048] "/wiki/The_Other_Side:_the_Secret_Relationship_Between_Nazism_and_Zionism"                                                                                                                                                                                                                                             
    ## [2049] "#cite_note-Abbas-296"                                                                                                                                                                                                                                                                                                 
    ## [2050] "#cite_note-wiesenthal-295"                                                                                                                                                                                                                                                                                            
    ## [2051] "#cite_note-wymaninstitute.org-297"                                                                                                                                                                                                                                                                                    
    ## [2052] "#cite_note-tomgross-298"                                                                                                                                                                                                                                                                                              
    ## [2053] "#cite_note-299"                                                                                                                                                                                                                                                                                                       
    ## [2054] "#cite_note-autogenerated2-300"                                                                                                                                                                                                                                                                                        
    ## [2055] "/wiki/Haaretz"                                                                                                                                                                                                                                                                                                        
    ## [2056] "#cite_note-301"                                                                                                                                                                                                                                                                                                       
    ## [2057] "#cite_note-Heinous-302"                                                                                                                                                                                                                                                                                               
    ## [2058] "/wiki/Al_Mayadeen"                                                                                                                                                                                                                                                                                                    
    ## [2059] "#cite_note-Link-303"                                                                                                                                                                                                                                                                                                  
    ## [2060] "/wiki/Lutheran_Church_%E2%80%93_Missouri_Synod"                                                                                                                                                                                                                                                                       
    ## [2061] "/wiki/Lutheran_church"                                                                                                                                                                                                                                                                                                
    ## [2062] "/wiki/Martin_Luther_and_the_Jews"                                                                                                                                                                                                                                                                                     
    ## [2063] "/wiki/Alan_Berg"                                                                                                                                                                                                                                                                                                      
    ## [2064] "/wiki/White_Nationalism"                                                                                                                                                                                                                                                                                              
    ## [2065] "/wiki/The_Order_(white_supremacist_group)"                                                                                                                                                                                                                                                                            
    ## [2066] "#cite_note-denverpost-304"                                                                                                                                                                                                                                                                                            
    ## [2067] "#cite_note-ChiTrib-305"                                                                                                                                                                                                                                                                                               
    ## [2068] "#cite_note-306"                                                                                                                                                                                                                                                                                                       
    ## [2069] "/wiki/David_Lane_(white_nationalist)"                                                                                                                                                                                                                                                                                 
    ## [2070] "/wiki/Homicide"                                                                                                                                                                                                                                                                                                       
    ## [2071] "/wiki/James_Keegstra"                                                                                                                                                                                                                                                                                                 
    ## [2072] "/wiki/Criminal_Code_(Canada)"                                                                                                                                                                                                                                                                                         
    ## [2073] "#cite_note-307"                                                                                                                                                                                                                                                                                                       
    ## [2074] "/wiki/Alberta_Court_of_Queen%27s_Bench"                                                                                                                                                                                                                                                                               
    ## [2075] "/wiki/Doug_Christie_(lawyer)"                                                                                                                                                                                                                                                                                         
    ## [2076] "/wiki/Section_Two_of_the_Canadian_Charter_of_Rights_and_Freedoms"                                                                                                                                                                                                                                                     
    ## [2077] "/wiki/Alberta_Court_of_Appeal"                                                                                                                                                                                                                                                                                        
    ## [2078] "/wiki/Supreme_Court_of_Canada"                                                                                                                                                                                                                                                                                        
    ## [2079] "/wiki/R._v._Keegstra#Reasons_of_the_court"                                                                                                                                                                                                                                                                            
    ## [2080] "/wiki/Section_1_of_the_canadian_charter_of_rights_and_freedoms"                                                                                                                                                                                                                                                       
    ## [2081] "#cite_note-308"                                                                                                                                                                                                                                                                                                       
    ## [2082] "#cite_note-309"                                                                                                                                                                                                                                                                                                       
    ## [2083] "/wiki/Madison_Square_Garden"                                                                                                                                                                                                                                                                                          
    ## [2084] "/wiki/Louis_Farrakhan"                                                                                                                                                                                                                                                                                                
    ## [2085] "#cite_note-310"                                                                                                                                                                                                                                                                                                       
    ## [2086] "/wiki/David_Lewis_Rice"                                                                                                                                                                                                                                                                                               
    ## [2087] "/wiki/Duck_Club"                                                                                                                                                                                                                                                                                                      
    ## [2088] "/wiki/Seattle"                                                                                                                                                                                                                                                                                                        
    ## [2089] "/wiki/Civil_litigation"                                                                                                                                                                                                                                                                                               
    ## [2090] "#cite_note-311"                                                                                                                                                                                                                                                                                                       
    ## [2091] "#cite_note-HistoryLink-312"                                                                                                                                                                                                                                                                                           
    ## [2092] "#cite_note-EDR-313"                                                                                                                                                                                                                                                                                                   
    ## [2093] "/wiki/Chloroformed"                                                                                                                                                                                                                                                                                                   
    ## [2094] "#cite_note-EDR-313"                                                                                                                                                                                                                                                                                                   
    ## [2095] "/wiki/Communist"                                                                                                                                                                                                                                                                                                      
    ## [2096] "#cite_note-314"                                                                                                                                                                                                                                                                                                       
    ## [2097] "/wiki/Guilty_plea"                                                                                                                                                                                                                                                                                                    
    ## [2098] "#cite_note-315"                                                                                                                                                                                                                                                                                                       
    ## [2099] "/wiki/Right-wing_violence"                                                                                                                                                                                                                                                                                            
    ## [2100] "/wiki/Ronald_Reagan"                                                                                                                                                                                                                                                                                                  
    ## [2101] "/wiki/Bitburg"                                                                                                                                                                                                                                                                                                        
    ## [2102] "/wiki/Helmut_Kohl"                                                                                                                                                                                                                                                                                                    
    ## [2103] "/wiki/Waffen-SS"                                                                                                                                                                                                                                                                                                      
    ## [2104] "/wiki/The_Holocaust"                                                                                                                                                                                                                                                                                                  
    ## [2105] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [2106] "#cite_note-316"                                                                                                                                                                                                                                                                                                       
    ## [2107] "#cite_note-317"                                                                                                                                                                                                                                                                                                       
    ## [2108] "#cite_note-318"                                                                                                                                                                                                                                                                                                       
    ## [2109] "/wiki/Leo_Frank"                                                                                                                                                                                                                                                                                                      
    ## [2110] "/wiki/Knesset"                                                                                                                                                                                                                                                                                                        
    ## [2111] "/wiki/Jean-Marie_Le_Pen"                                                                                                                                                                                                                                                                                              
    ## [2112] "/wiki/Gayssot_Act"                                                                                                                                                                                                                                                                                                    
    ## [2113] "/wiki/French_Franc"                                                                                                                                                                                                                                                                                                   
    ## [2114] "#cite_note-319"                                                                                                                                                                                                                                                                                                       
    ## [2115] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [2116] "#cite_note-320"                                                                                                                                                                                                                                                                                                       
    ## [2117] "#cite_note-321"                                                                                                                                                                                                                                                                                                       
    ## [2118] "#cite_note-322"                                                                                                                                                                                                                                                                                                       
    ## [2119] "#cite_note-323"                                                                                                                                                                                                                                                                                                       
    ## [2120] "/wiki/Pamyat"                                                                                                                                                                                                                                                                                                         
    ## [2121] "/wiki/Ultra-nationalist"                                                                                                                                                                                                                                                                                              
    ## [2122] "/wiki/Soviet_Union"                                                                                                                                                                                                                                                                                                   
    ## [2123] "/wiki/Arno_J._Mayer"                                                                                                                                                                                                                                                                                                  
    ## [2124] "/wiki/Auschwitz_concentration_camp"                                                                                                                                                                                                                                                                                   
    ## [2125] "#cite_note-324"                                                                                                                                                                                                                                                                                                       
    ## [2126] "/wiki/Arthur_Butz"                                                                                                                                                                                                                                                                                                    
    ## [2127] "/wiki/Paul_Rassinier"                                                                                                                                                                                                                                                                                                 
    ## [2128] "/wiki/Lucy_Dawidowicz"                                                                                                                                                                                                                                                                                                
    ## [2129] "#cite_note-325"                                                                                                                                                                                                                                                                                                       
    ## [2130] "/wiki/Robert_Jan_van_Pelt"                                                                                                                                                                                                                                                                                            
    ## [2131] "#cite_note-Pelt_pages_47-48-326"                                                                                                                                                                                                                                                                                      
    ## [2132] "/wiki/David_Irving"                                                                                                                                                                                                                                                                                                   
    ## [2133] "#cite_note-Pelt_pages_47-48-326"                                                                                                                                                                                                                                                                                      
    ## [2134] "#cite_note-327"                                                                                                                                                                                                                                                                                                       
    ## [2135] "/wiki/Yehuda_Bauer"                                                                                                                                                                                                                                                                                                   
    ## [2136] "#cite_note-328"                                                                                                                                                                                                                                                                                                       
    ## [2137] "#cite_note-329"                                                                                                                                                                                                                                                                                                       
    ## [2138] "/wiki/Michael_Shermer"                                                                                                                                                                                                                                                                                                
    ## [2139] "/wiki/Alex_Grobman"                                                                                                                                                                                                                                                                                                   
    ## [2140] "#cite_note-330"                                                                                                                                                                                                                                                                                                       
    ## [2141] "/wiki/Swastika"                                                                                                                                                                                                                                                                                                       
    ## [2142] "#cite_note-331"                                                                                                                                                                                                                                                                                                       
    ## [2143] "/wiki/Bet_Shira_Congregation"                                                                                                                                                                                                                                                                                         
    ## [2144] "#cite_note-google2581-332"                                                                                                                                                                                                                                                                                            
    ## [2145] "#cite_note-333"                                                                                                                                                                                                                                                                                                       
    ## [2146] "/wiki/Star_of_David"                                                                                                                                                                                                                                                                                                  
    ## [2147] "#cite_note-google2581-332"                                                                                                                                                                                                                                                                                            
    ## [2148] "#cite_note-334"                                                                                                                                                                                                                                                                                                       
    ## [2149] "#cite_note-335"                                                                                                                                                                                                                                                                                                       
    ## [2150] "/wiki/Miami_Sunset_High_School"                                                                                                                                                                                                                                                                                       
    ## [2151] "#cite_note-336"                                                                                                                                                                                                                                                                                                       
    ## [2152] "/wiki/Miami_Palmetto_High_School"                                                                                                                                                                                                                                                                                     
    ## [2153] "/wiki/Community_service"                                                                                                                                                                                                                                                                                              
    ## [2154] "#cite_note-337"                                                                                                                                                                                                                                                                                                       
    ## [2155] "#cite_note-338"                                                                                                                                                                                                                                                                                                       
    ## [2156] "/wiki/Finland"                                                                                                                                                                                                                                                                                                        
    ## [2157] "/wiki/Nazi_flag"                                                                                                                                                                                                                                                                                                      
    ## [2158] "/wiki/Criminal_Code_of_Finland"                                                                                                                                                                                                                                                                                       
    ## [2159] "#cite_note-finlex-339"                                                                                                                                                                                                                                                                                                
    ## [2160] "#cite_note-finlex-339"                                                                                                                                                                                                                                                                                                
    ## [2161] "#cite_note-340"                                                                                                                                                                                                                                                                                                       
    ## [2162] "/wiki/Bet_Shira_Congregation"                                                                                                                                                                                                                                                                                         
    ## [2163] "#cite_note-341"                                                                                                                                                                                                                                                                                                       
    ## [2164] "#cite_note-342"                                                                                                                                                                                                                                                                                                       
    ## [2165] "#cite_note-343"                                                                                                                                                                                                                                                                                                       
    ## [2166] "/wiki/Mo%27_Better_Blues"                                                                                                                                                                                                                                                                                             
    ## [2167] "/wiki/Spike_Lee"                                                                                                                                                                                                                                                                                                      
    ## [2168] "/wiki/Anti_Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2169] "/wiki/B%27nai_B%27rith"                                                                                                                                                                                                                                                                                               
    ## [2170] "/wiki/Anti-Semitic"                                                                                                                                                                                                                                                                                                   
    ## [2171] "#cite_note-344"                                                                                                                                                                                                                                                                                                       
    ## [2172] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [2173] "#cite_note-345"                                                                                                                                                                                                                                                                                                       
    ## [2174] "/wiki/Hollywood"                                                                                                                                                                                                                                                                                                      
    ## [2175] "#cite_note-346"                                                                                                                                                                                                                                                                                                       
    ## [2176] "/wiki/Loi_Gayssot"                                                                                                                                                                                                                                                                                                    
    ## [2177] "/wiki/Crimes_against_humanity"                                                                                                                                                                                                                                                                                        
    ## [2178] "/wiki/London_Charter_of_the_International_Military_Tribunal"                                                                                                                                                                                                                                                          
    ## [2179] "/wiki/List_of_Nazi_leaders"                                                                                                                                                                                                                                                                                           
    ## [2180] "/wiki/International_Military_Tribunal"                                                                                                                                                                                                                                                                                
    ## [2181] "/wiki/Nuremberg"                                                                                                                                                                                                                                                                                                      
    ## [2182] "/wiki/Robert_Faurisson"                                                                                                                                                                                                                                                                                               
    ## [2183] "/wiki/Human_Rights_Committee"                                                                                                                                                                                                                                                                                         
    ## [2184] "/wiki/Antisemitism"                                                                                                                                                                                                                                                                                                   
    ## [2185] "#cite_note-hrc-347"                                                                                                                                                                                                                                                                                                   
    ## [2186] "/wiki/John_Demjanjuk"                                                                                                                                                                                                                                                                                                 
    ## [2187] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [2188] "#cite_note-348"                                                                                                                                                                                                                                                                                                       
    ## [2189] "/wiki/Holocaust_denial"                                                                                                                                                                                                                                                                                               
    ## [2190] "#cite_note-349"                                                                                                                                                                                                                                                                                                       
    ## [2191] "/wiki/Washington_Post"                                                                                                                                                                                                                                                                                                
    ## [2192] "/wiki/Amtrak"                                                                                                                                                                                                                                                                                                         
    ## [2193] "#cite_note-350"                                                                                                                                                                                                                                                                                                       
    ## [2194] "/wiki/Robert_Faurisson"                                                                                                                                                                                                                                                                                               
    ## [2195] "/wiki/The_Secret_Relationship_Between_Blacks_and_Jews"                                                                                                                                                                                                                                                                
    ## [2196] "/wiki/Atlantic_slave_trade"                                                                                                                                                                                                                                                                                           
    ## [2197] "#cite_note-351"                                                                                                                                                                                                                                                                                                       
    ## [2198] "#cite_note-352"                                                                                                                                                                                                                                                                                                       
    ## [2199] "#cite_note-353"                                                                                                                                                                                                                                                                                                       
    ## [2200] "#cite_note-354"                                                                                                                                                                                                                                                                                                       
    ## [2201] "/wiki/Antisemitic_canard"                                                                                                                                                                                                                                                                                             
    ## [2202] "#cite_note-355"                                                                                                                                                                                                                                                                                                       
    ## [2203] "/wiki/Henry_Louis_Gates,_Jr."                                                                                                                                                                                                                                                                                         
    ## [2204] "#cite_note-356"                                                                                                                                                                                                                                                                                                       
    ## [2205] "#cite_note-357"                                                                                                                                                                                                                                                                                                       
    ## [2206] "#cite_note-358"                                                                                                                                                                                                                                                                                                       
    ## [2207] "#cite_note-359"                                                                                                                                                                                                                                                                                                       
    ## [2208] "#cite_note-360"                                                                                                                                                                                                                                                                                                       
    ## [2209] "#cite_note-361"                                                                                                                                                                                                                                                                                                       
    ## [2210] "/wiki/American_Historical_Association"                                                                                                                                                                                                                                                                                
    ## [2211] "#cite_note-ajh-362"                                                                                                                                                                                                                                                                                                   
    ## [2212] "/wiki/David_Brion_Davis"                                                                                                                                                                                                                                                                                              
    ## [2213] "/wiki/Seymour_Drescher"                                                                                                                                                                                                                                                                                               
    ## [2214] "/wiki/Anti_Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2215] "#cite_note-363"                                                                                                                                                                                                                                                                                                       
    ## [2216] "#cite_note-364"                                                                                                                                                                                                                                                                                                       
    ## [2217] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2218] "#cite_note-365"                                                                                                                                                                                                                                                                                                       
    ## [2219] "/wiki/Crown_Heights_riot"                                                                                                                                                                                                                                                                                             
    ## [2220] "/wiki/Crown_Heights,_Brooklyn"                                                                                                                                                                                                                                                                                        
    ## [2221] "/wiki/Brooklyn"                                                                                                                                                                                                                                                                                                       
    ## [2222] "/wiki/New_York_City"                                                                                                                                                                                                                                                                                                  
    ## [2223] "/wiki/Orthodox_Jewish"                                                                                                                                                                                                                                                                                                
    ## [2224] "/wiki/Guyana"                                                                                                                                                                                                                                                                                                         
    ## [2225] "/wiki/Menachem_Mendel_Schneerson"                                                                                                                                                                                                                                                                                     
    ## [2226] "/wiki/Rebbe"                                                                                                                                                                                                                                                                                                          
    ## [2227] "/wiki/David_Dinkins"                                                                                                                                                                                                                                                                                                  
    ## [2228] "#cite_note-Beep-366"                                                                                                                                                                                                                                                                                                  
    ## [2229] "/wiki/American_Historical_Association"                                                                                                                                                                                                                                                                                
    ## [2230] "#cite_note-367"                                                                                                                                                                                                                                                                                                       
    ## [2231] "/wiki/Cave_of_the_Patriarchs_massacre"                                                                                                                                                                                                                                                                                
    ## [2232] "/wiki/Baruch_Goldstein"                                                                                                                                                                                                                                                                                               
    ## [2233] "/wiki/Brooklyn_Bridge"                                                                                                                                                                                                                                                                                                
    ## [2234] "/wiki/New_York_City"                                                                                                                                                                                                                                                                                                  
    ## [2235] "/wiki/Chabad-Lubavitch"                                                                                                                                                                                                                                                                                               
    ## [2236] "/wiki/Orthodox_Judaism"                                                                                                                                                                                                                                                                                               
    ## [2237] "#cite_note-368"                                                                                                                                                                                                                                                                                                       
    ## [2238] "/wiki/1994_Brooklyn_Bridge_shooting"                                                                                                                                                                                                                                                                                  
    ## [2239] "/wiki/AMIA_bombing"                                                                                                                                                                                                                                                                                                   
    ## [2240] "/wiki/Bungei_Shunju"                                                                                                                                                                                                                                                                                                  
    ## [2241] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [2242] "/wiki/Gas_chambers"                                                                                                                                                                                                                                                                                                   
    ## [2243] "/wiki/Auschwitz_concentration_camp"                                                                                                                                                                                                                                                                                   
    ## [2244] "/wiki/Concentration_camp"                                                                                                                                                                                                                                                                                             
    ## [2245] "/wiki/Soviet_Union"                                                                                                                                                                                                                                                                                                   
    ## [2246] "#cite_note-369"                                                                                                                                                                                                                                                                                                       
    ## [2247] "/wiki/Simon_Wiesenthal_Center"                                                                                                                                                                                                                                                                                        
    ## [2248] "/wiki/Boycott"                                                                                                                                                                                                                                                                                                        
    ## [2249] "/wiki/Volkswagen"                                                                                                                                                                                                                                                                                                     
    ## [2250] "/wiki/Mitsubishi"                                                                                                                                                                                                                                                                                                     
    ## [2251] "/wiki/Cartier_(jeweler)"                                                                                                                                                                                                                                                                                              
    ## [2252] "#cite_note-370"                                                                                                                                                                                                                                                                                                       
    ## [2253] "/wiki/Harun_Yahya"                                                                                                                                                                                                                                                                                                    
    ## [2254] "#cite_note-371"                                                                                                                                                                                                                                                                                                       
    ## [2255] "#cite_note-axt-372"                                                                                                                                                                                                                                                                                                   
    ## [2256] "#cite_note-373"                                                                                                                                                                                                                                                                                                       
    ## [2257] "/wiki/Bedri_Baykam"                                                                                                                                                                                                                                                                                                   
    ## [2258] "/wiki/Adnan_Oktar"                                                                                                                                                                                                                                                                                                    
    ## [2259] "#cite_note-axt-372"                                                                                                                                                                                                                                                                                                   
    ## [2260] "#cite_note-374"                                                                                                                                                                                                                                                                                                       
    ## [2261] "#cite_note-375"                                                                                                                                                                                                                                                                                                       
    ## [2262] "/wiki/Jew"                                                                                                                                                                                                                                                                                                            
    ## [2263] "/wiki/T.S._Eliot"                                                                                                                                                                                                                                                                                                     
    ## [2264] "/wiki/Anthony_Julius"                                                                                                                                                                                                                                                                                                 
    ## [2265] "#cite_note-376"                                                                                                                                                                                                                                                                                                       
    ## [2266] "#cite_note-377"                                                                                                                                                                                                                                                                                                       
    ## [2267] "/wiki/Gerontion"                                                                                                                                                                                                                                                                                                      
    ## [2268] "#cite_note-378"                                                                                                                                                                                                                                                                                                       
    ## [2269] "#cite_note-379"                                                                                                                                                                                                                                                                                                       
    ## [2270] "/wiki/Harold_Bloom"                                                                                                                                                                                                                                                                                                   
    ## [2271] "#cite_note-380"                                                                                                                                                                                                                                                                                                       
    ## [2272] "/wiki/Christopher_Ricks"                                                                                                                                                                                                                                                                                              
    ## [2273] "#cite_note-Dean-196"                                                                                                                                                                                                                                                                                                  
    ## [2274] "/wiki/George_Steiner"                                                                                                                                                                                                                                                                                                 
    ## [2275] "#cite_note-Dean-196"                                                                                                                                                                                                                                                                                                  
    ## [2276] "/wiki/Tom_Paulin"                                                                                                                                                                                                                                                                                                     
    ## [2277] "#cite_note-381"                                                                                                                                                                                                                                                                                                       
    ## [2278] "/wiki/James_Fenton"                                                                                                                                                                                                                                                                                                   
    ## [2279] "#cite_note-Dean-196"                                                                                                                                                                                                                                                                                                  
    ## [2280] "/wiki/European_Parliament"                                                                                                                                                                                                                                                                                            
    ## [2281] "/wiki/Jean-Marie_Le_Pen"                                                                                                                                                                                                                                                                                              
    ## [2282] "/wiki/Parliamentary_immunity"                                                                                                                                                                                                                                                                                         
    ## [2283] "/wiki/Republicans_(Germany)"                                                                                                                                                                                                                                                                                          
    ## [2284] "/wiki/Munich"                                                                                                                                                                                                                                                                                                         
    ## [2285] "#cite_note-1999fine-382"                                                                                                                                                                                                                                                                                              
    ## [2286] "#cite_note-383"                                                                                                                                                                                                                                                                                                       
    ## [2287] "/wiki/Jean-Marie_Le_Pen"                                                                                                                                                                                                                                                                                              
    ## [2288] "/wiki/Jacques_Chirac"                                                                                                                                                                                                                                                                                                 
    ## [2289] "/wiki/B%27nai_B%27rith"                                                                                                                                                                                                                                                                                               
    ## [2290] "#cite_note-1997jewb-384"                                                                                                                                                                                                                                                                                              
    ## [2291] "#cite_note-1997jewr-385"                                                                                                                                                                                                                                                                                              
    ## [2292] "/wiki/Luxembourg"                                                                                                                                                                                                                                                                                                     
    ## [2293] "#cite_note-luxembourg-386"                                                                                                                                                                                                                                                                                            
    ## [2294] "#cite_note-luxembourg-386"                                                                                                                                                                                                                                                                                            
    ## [2295] "/wiki/Osama_bin_Laden"                                                                                                                                                                                                                                                                                                
    ## [2296] "/wiki/Greater_Israel"                                                                                                                                                                                                                                                                                                 
    ## [2297] "#cite_note-May1998-387"                                                                                                                                                                                                                                                                                               
    ## [2298] "#cite_note-May1998-387"                                                                                                                                                                                                                                                                                               
    ## [2299] "#cite_note-May1998-387"                                                                                                                                                                                                                                                                                               
    ## [2300] "/wiki/Rahimullah_Yusufzai"                                                                                                                                                                                                                                                                                            
    ## [2301] "/wiki/Osama_bin_Laden"                                                                                                                                                                                                                                                                                                
    ## [2302] "/wiki/Operation_Desert_Fox"                                                                                                                                                                                                                                                                                           
    ## [2303] "#cite_note-Time1999-388"                                                                                                                                                                                                                                                                                              
    ## [2304] "/wiki/Abraham_Foxman"                                                                                                                                                                                                                                                                                                 
    ## [2305] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2306] "/wiki/Washington_Post"                                                                                                                                                                                                                                                                                                
    ## [2307] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [2308] "/wiki/Charles_Lindbergh"                                                                                                                                                                                                                                                                                              
    ## [2309] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [2310] "#cite_note-foxman-389"                                                                                                                                                                                                                                                                                                
    ## [2311] "/wiki/Richard_Baumhammers"                                                                                                                                                                                                                                                                                            
    ## [2312] "/wiki/Paris"                                                                                                                                                                                                                                                                                                          
    ## [2313] "/wiki/France"                                                                                                                                                                                                                                                                                                         
    ## [2314] "/wiki/H%C3%B4tel-Dieu_de_Paris"                                                                                                                                                                                                                                                                                       
    ## [2315] "/wiki/Spain"                                                                                                                                                                                                                                                                                                          
    ## [2316] "#cite_note-390"                                                                                                                                                                                                                                                                                                       
    ## [2317] "/wiki/Arson"                                                                                                                                                                                                                                                                                                          
    ## [2318] "/wiki/Sacramento,_California"                                                                                                                                                                                                                                                                                         
    ## [2319] "/wiki/Congregation_B%27nai_Israel_(Sacramento,_California)"                                                                                                                                                                                                                                                           
    ## [2320] "/wiki/Abortion"                                                                                                                                                                                                                                                                                                       
    ## [2321] "#cite_note-Charged-391"                                                                                                                                                                                                                                                                                               
    ## [2322] "#cite_note-GFN-392"                                                                                                                                                                                                                                                                                                   
    ## [2323] "#cite_note-Indictments-393"                                                                                                                                                                                                                                                                                           
    ## [2324] "/wiki/Buford_O._Furrow,_Jr."                                                                                                                                                                                                                                                                                          
    ## [2325] "/wiki/Los_Angeles_Jewish_Community_Center_shooting"                                                                                                                                                                                                                                                                   
    ## [2326] "/wiki/August_1999_Los_Angeles_Jewish_Community_Center_shooting"                                                                                                                                                                                                                                                       
    ## [2327] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=22"                                                                                                                                                                                                                                                   
    ## [2328] "/wiki/Craig_Raine"                                                                                                                                                                                                                                                                                                    
    ## [2329] "/wiki/T._S._Eliot"                                                                                                                                                                                                                                                                                                    
    ## [2330] "#cite_note-Dean-196"                                                                                                                                                                                                                                                                                                  
    ## [2331] "/wiki/Terry_Eagleton"                                                                                                                                                                                                                                                                                                 
    ## [2332] "/wiki/Gabriel"                                                                                                                                                                                                                                                                                                        
    ## [2333] "#cite_note-394"                                                                                                                                                                                                                                                                                                       
    ## [2334] "/wiki/Richard_Baumhammers"                                                                                                                                                                                                                                                                                            
    ## [2335] "#cite_note-395"                                                                                                                                                                                                                                                                                                       
    ## [2336] "/wiki/Scott_Township,_Allegheny_County,_Pennsylvania"                                                                                                                                                                                                                                                                 
    ## [2337] "#cite_note-Duq-396"                                                                                                                                                                                                                                                                                                   
    ## [2338] "/wiki/Carnegie,_Pennsylvania"                                                                                                                                                                                                                                                                                         
    ## [2339] "/wiki/International_League_against_Racism_and_Anti-Semitism"                                                                                                                                                                                                                                                          
    ## [2340] "/wiki/Union_des_%C3%A9tudiants_juifs_de_France"                                                                                                                                                                                                                                                                       
    ## [2341] "/wiki/Yahoo!"                                                                                                                                                                                                                                                                                                         
    ## [2342] "#cite_note-397"                                                                                                                                                                                                                                                                                                       
    ## [2343] "#cite_note-398"                                                                                                                                                                                                                                                                                                       
    ## [2344] "/wiki/Temple_Beth_El_(Syracuse,_New_York)"                                                                                                                                                                                                                                                                            
    ## [2345] "#cite_note-reopened-399"                                                                                                                                                                                                                                                                                              
    ## [2346] "/wiki/Arson"                                                                                                                                                                                                                                                                                                          
    ## [2347] "#cite_note-hatecrimes-400"                                                                                                                                                                                                                                                                                            
    ## [2348] "#cite_note-401"                                                                                                                                                                                                                                                                                                       
    ## [2349] "#cite_note-hatecrimes-400"                                                                                                                                                                                                                                                                                            
    ## [2350] "#cite_note-adl-402"                                                                                                                                                                                                                                                                                                   
    ## [2351] "/wiki/Attica_Correctional_Facility"                                                                                                                                                                                                                                                                                   
    ## [2352] "#cite_note-403"                                                                                                                                                                                                                                                                                                       
    ## [2353] "#cite_note-reopened-399"                                                                                                                                                                                                                                                                                              
    ## [2354] "#cite_note-adl-402"                                                                                                                                                                                                                                                                                                   
    ## [2355] "/wiki/Conservative_Synagogue_Adath_Israel_of_Riverdale"                                                                                                                                                                                                                                                               
    ## [2356] "/wiki/2000_New_York_terror_attack"                                                                                                                                                                                                                                                                                    
    ## [2357] "#cite_note-404"                                                                                                                                                                                                                                                                                                       
    ## [2358] "#cite_note-nslegislature-405"                                                                                                                                                                                                                                                                                         
    ## [2359] "#cite_note-406"                                                                                                                                                                                                                                                                                                       
    ## [2360] "/wiki/Edward_R._Korman"                                                                                                                                                                                                                                                                                               
    ## [2361] "/wiki/World_Jewish_Congress_lawsuit_against_Swiss_banks"                                                                                                                                                                                                                                                              
    ## [2362] "http://www.swissbankclaims.com/Documents/Doc_9_Settlement.pdf"                                                                                                                                                                                                                                                        
    ## [2363] "#cite_note-407"                                                                                                                                                                                                                                                                                                       
    ## [2364] "/wiki/David_Irving_v_Penguin_Books_and_Deborah_Lipstadt"                                                                                                                                                                                                                                                              
    ## [2365] "/wiki/Deborah_Lipstadt"                                                                                                                                                                                                                                                                                               
    ## [2366] "/wiki/David_Irving"                                                                                                                                                                                                                                                                                                   
    ## [2367] "/wiki/Denying_the_Holocaust"                                                                                                                                                                                                                                                                                          
    ## [2368] "/wiki/United_States_presidential_election,_2000"                                                                                                                                                                                                                                                                      
    ## [2369] "/wiki/NAACP"                                                                                                                                                                                                                                                                                                          
    ## [2370] "/wiki/Al_Gore"                                                                                                                                                                                                                                                                                                        
    ## [2371] "/wiki/Joe_Lieberman"                                                                                                                                                                                                                                                                                                  
    ## [2372] "#cite_note-CBS1-408"                                                                                                                                                                                                                                                                                                  
    ## [2373] "/wiki/Kweisi_Mfume"                                                                                                                                                                                                                                                                                                   
    ## [2374] "/wiki/American_Jews"                                                                                                                                                                                                                                                                                                  
    ## [2375] "#cite_note-CBS1-408"                                                                                                                                                                                                                                                                                                  
    ## [2376] "#cite_note-CBS1-408"                                                                                                                                                                                                                                                                                                  
    ## [2377] "#cite_note-CNN1-409"                                                                                                                                                                                                                                                                                                  
    ## [2378] "/wiki/Jesse_Jackson"                                                                                                                                                                                                                                                                                                  
    ## [2379] "/wiki/Republican_Party_(United_States)"                                                                                                                                                                                                                                                                               
    ## [2380] "/wiki/Democratic_Party_(United_States)"                                                                                                                                                                                                                                                                               
    ## [2381] "#cite_note-CBS1-408"                                                                                                                                                                                                                                                                                                  
    ## [2382] "/wiki/Al_Sharpton"                                                                                                                                                                                                                                                                                                    
    ## [2383] "#cite_note-Guardian1-410"                                                                                                                                                                                                                                                                                             
    ## [2384] "/wiki/American_Jewish_Congress"                                                                                                                                                                                                                                                                                       
    ## [2385] "#cite_note-411"                                                                                                                                                                                                                                                                                                       
    ## [2386] "/wiki/World_Conference_against_Racism_2001"                                                                                                                                                                                                                                                                           
    ## [2387] "/wiki/Durban"                                                                                                                                                                                                                                                                                                         
    ## [2388] "/wiki/Zionism"                                                                                                                                                                                                                                                                                                        
    ## [2389] "/wiki/Roeland_Raes"                                                                                                                                                                                                                                                                                                   
    ## [2390] "/wiki/Vlaams_Belang"                                                                                                                                                                                                                                                                                                  
    ## [2391] "/wiki/Vlaams_Blok"                                                                                                                                                                                                                                                                                                    
    ## [2392] "/wiki/Anne_Frank"                                                                                                                                                                                                                                                                                                     
    ## [2393] "#cite_note-412"                                                                                                                                                                                                                                                                                                       
    ## [2394] "#cite_note-413"                                                                                                                                                                                                                                                                                                       
    ## [2395] "/wiki/Untersturmf%C3%BChrer"                                                                                                                                                                                                                                                                                          
    ## [2396] "#cite_note-414"                                                                                                                                                                                                                                                                                                       
    ## [2397] "#cite_note-415"                                                                                                                                                                                                                                                                                                       
    ## [2398] "/wiki/New_York_City"                                                                                                                                                                                                                                                                                                  
    ## [2399] "http://www.vatican.va/roman_curia/pontifical_councils/chrstuni/relations-jews-docs/rc_pc_chrstuni_doc_19820306_jews-judaism_en.html"                                                                                                                                                                                  
    ## [2400] "#cite_note-416"                                                                                                                                                                                                                                                                                                       
    ## [2401] "/wiki/Nostra_aetate"                                                                                                                                                                                                                                                                                                  
    ## [2402] "/wiki/Second_Vatican_Council"                                                                                                                                                                                                                                                                                         
    ## [2403] "/wiki/Osama_Bin_Laden"                                                                                                                                                                                                                                                                                                
    ## [2404] "#cite_note-Letter2002-417"                                                                                                                                                                                                                                                                                            
    ## [2405] "/wiki/Romania"                                                                                                                                                                                                                                                                                                        
    ## [2406] "/wiki/El_Al"                                                                                                                                                                                                                                                                                                          
    ## [2407] "/wiki/Israel"                                                                                                                                                                                                                                                                                                         
    ## [2408] "/wiki/Los_Angeles_International_Airport"                                                                                                                                                                                                                                                                              
    ## [2409] "/wiki/Los_Angeles"                                                                                                                                                                                                                                                                                                    
    ## [2410] "/wiki/California"                                                                                                                                                                                                                                                                                                     
    ## [2411] "/wiki/2002_Los_Angeles_International_Airport_shooting"                                                                                                                                                                                                                                                                
    ## [2412] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [2413] "#cite_note-Front_Page-418"                                                                                                                                                                                                                                                                                            
    ## [2414] "/wiki/Lyon"                                                                                                                                                                                                                                                                                                           
    ## [2415] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2416] "/wiki/Osama_bin_Laden"                                                                                                                                                                                                                                                                                                
    ## [2417] "/wiki/George_W._Bush"                                                                                                                                                                                                                                                                                                 
    ## [2418] "#cite_note-419"                                                                                                                                                                                                                                                                                                       
    ## [2419] "/wiki/2002_white_supremacist_terror_plot"                                                                                                                                                                                                                                                                             
    ## [2420] "/wiki/White_supremacy"                                                                                                                                                                                                                                                                                                
    ## [2421] "/wiki/African_American"                                                                                                                                                                                                                                                                                               
    ## [2422] "#cite_note-conviction-420"                                                                                                                                                                                                                                                                                            
    ## [2423] "#cite_note-421"                                                                                                                                                                                                                                                                                                       
    ## [2424] "#cite_note-422"                                                                                                                                                                                                                                                                                                       
    ## [2425] "/wiki/United_States_Holocaust_Museum"                                                                                                                                                                                                                                                                                 
    ## [2426] "/wiki/New_England_Holocaust_Memorial"                                                                                                                                                                                                                                                                                 
    ## [2427] "/wiki/Steven_Spielberg"                                                                                                                                                                                                                                                                                               
    ## [2428] "/wiki/Jesse_Jackson"                                                                                                                                                                                                                                                                                                  
    ## [2429] "#cite_note-conviction-420"                                                                                                                                                                                                                                                                                            
    ## [2430] "/wiki/Wikipedia:Citation_needed"                                                                                                                                                                                                                                                                                      
    ## [2431] "/wiki/Ernst_Z%C3%BCndel"                                                                                                                                                                                                                                                                                              
    ## [2432] "/wiki/Bulgaria"                                                                                                                                                                                                                                                                                                       
    ## [2433] "#cite_note-423"                                                                                                                                                                                                                                                                                                       
    ## [2434] "/wiki/Southern_Baptist_Convention"                                                                                                                                                                                                                                                                                    
    ## [2435] "#cite_note-424"                                                                                                                                                                                                                                                                                                       
    ## [2436] "/wiki/People_for_the_Ethical_Treatment_of_Animals"                                                                                                                                                                                                                                                                    
    ## [2437] "/wiki/Factory_farming"                                                                                                                                                                                                                                                                                                
    ## [2438] "/wiki/Concentration_camp"                                                                                                                                                                                                                                                                                             
    ## [2439] "/wiki/Lampshades_made_from_human_skin"                                                                                                                                                                                                                                                                                
    ## [2440] "/wiki/Extermination_camps_in_the_Holocaust"                                                                                                                                                                                                                                                                           
    ## [2441] "#cite_note-SmithHolocaust-425"                                                                                                                                                                                                                                                                                        
    ## [2442] "#cite_note-Teather-426"                                                                                                                                                                                                                                                                                               
    ## [2443] "/wiki/Intensive_animal_farming"                                                                                                                                                                                                                                                                                       
    ## [2444] "#cite_note-Teather-426"                                                                                                                                                                                                                                                                                               
    ## [2445] "/wiki/Abraham_Foxman"                                                                                                                                                                                                                                                                                                 
    ## [2446] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2447] "/wiki/Chutzpah"                                                                                                                                                                                                                                                                                                       
    ## [2448] "#cite_note-Teather-426"                                                                                                                                                                                                                                                                                               
    ## [2449] "#cite_note-tolerance-427"                                                                                                                                                                                                                                                                                             
    ## [2450] "/wiki/People_for_the_Ethical_Treatment_of_Animals"                                                                                                                                                                                                                                                                    
    ## [2451] "#cite_note-428"                                                                                                                                                                                                                                                                                                       
    ## [2452] "#cite_note-429"                                                                                                                                                                                                                                                                                                       
    ## [2453] "/wiki/Yom_Ha%27atzmaut"                                                                                                                                                                                                                                                                                               
    ## [2454] "/wiki/Molotov_cocktail"                                                                                                                                                                                                                                                                                               
    ## [2455] "/wiki/Valley_Beth_Shalom"                                                                                                                                                                                                                                                                                             
    ## [2456] "/wiki/Malaysia"                                                                                                                                                                                                                                                                                                       
    ## [2457] "/wiki/Mahathir_Mohamad"                                                                                                                                                                                                                                                                                               
    ## [2458] "/wiki/Organisation_of_Islamic_Cooperation"                                                                                                                                                                                                                                                                            
    ## [2459] "/wiki/Wiesel_Commission"                                                                                                                                                                                                                                                                                              
    ## [2460] "#cite_note-bbc-news-430"                                                                                                                                                                                                                                                                                              
    ## [2461] "#cite_note-431"                                                                                                                                                                                                                                                                                                       
    ## [2462] "/wiki/Greek_language"                                                                                                                                                                                                                                                                                                 
    ## [2463] "#cite_note-432"                                                                                                                                                                                                                                                                                                       
    ## [2464] "/wiki/The_Passion_of_The_Christ"                                                                                                                                                                                                                                                                                      
    ## [2465] "/wiki/20th_Century_Fox"                                                                                                                                                                                                                                                                                               
    ## [2466] "/wiki/Dov_Hikind"                                                                                                                                                                                                                                                                                                     
    ## [2467] "/wiki/News_Corporation"                                                                                                                                                                                                                                                                                               
    ## [2468] "#cite_note-FOXpass-433"                                                                                                                                                                                                                                                                                               
    ## [2469] "/wiki/United_States_Conference_of_Catholic_Bishops"                                                                                                                                                                                                                                                                   
    ## [2470] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2471] "/wiki/Caiaphas"                                                                                                                                                                                                                                                                                                       
    ## [2472] "/wiki/Blackmail"                                                                                                                                                                                                                                                                                                      
    ## [2473] "/wiki/Pontius_Pilate"                                                                                                                                                                                                                                                                                                 
    ## [2474] "/wiki/Second_Vatican_Council"                                                                                                                                                                                                                                                                                         
    ## [2475] "/wiki/Nostra_aetate"                                                                                                                                                                                                                                                                                                  
    ## [2476] "#cite_note-434"                                                                                                                                                                                                                                                                                                       
    ## [2477] "#cite_note-435"                                                                                                                                                                                                                                                                                                       
    ## [2478] "/wiki/Rabbi_Daniel_Lapin"                                                                                                                                                                                                                                                                                             
    ## [2479] "/wiki/Toward_Tradition"                                                                                                                                                                                                                                                                                               
    ## [2480] "#cite_note-436"                                                                                                                                                                                                                                                                                                       
    ## [2481] "/wiki/The_Nation"                                                                                                                                                                                                                                                                                                     
    ## [2482] "/wiki/Katha_Pollitt"                                                                                                                                                                                                                                                                                                  
    ## [2483] "/wiki/Herod_Antipas"                                                                                                                                                                                                                                                                                                  
    ## [2484] "/wiki/Epicene"                                                                                                                                                                                                                                                                                                        
    ## [2485] "/wiki/Monica_Bellucci"                                                                                                                                                                                                                                                                                                
    ## [2486] "/wiki/Mary_Magdalene"                                                                                                                                                                                                                                                                                                 
    ## [2487] "#cite_note-pollitt-437"                                                                                                                                                                                                                                                                                               
    ## [2488] "/wiki/Jesuit"                                                                                                                                                                                                                                                                                                         
    ## [2489] "/wiki/William_Fulco"                                                                                                                                                                                                                                                                                                  
    ## [2490] "/wiki/Loyola_Marymount_University"                                                                                                                                                                                                                                                                                    
    ## [2491] "/wiki/Hebrew_language"                                                                                                                                                                                                                                                                                                
    ## [2492] "/wiki/Deicide"                                                                                                                                                                                                                                                                                                        
    ## [2493] "#cite_note-438"                                                                                                                                                                                                                                                                                                       
    ## [2494] "#cite_note-439"                                                                                                                                                                                                                                                                                                       
    ## [2495] "#cite_note-440"                                                                                                                                                                                                                                                                                                       
    ## [2496] "#cite_note-441"                                                                                                                                                                                                                                                                                                       
    ## [2497] "/wiki/Tisha_B%27Av"                                                                                                                                                                                                                                                                                                   
    ## [2498] "#cite_note-442"                                                                                                                                                                                                                                                                                                       
    ## [2499] "/wiki/Bill_O%27Reilly_(commentator)"                                                                                                                                                                                                                                                                                  
    ## [2500] "#cite_note-443"                                                                                                                                                                                                                                                                                                       
    ## [2501] "/wiki/Globe_and_Mail"                                                                                                                                                                                                                                                                                                 
    ## [2502] "/wiki/Papacy"                                                                                                                                                                                                                                                                                                         
    ## [2503] "#cite_note-444"                                                                                                                                                                                                                                                                                                       
    ## [2504] "/wiki/Cal_Thomas"                                                                                                                                                                                                                                                                                                     
    ## [2505] "#cite_note-445"                                                                                                                                                                                                                                                                                                       
    ## [2506] "/wiki/Orthodox_Jew"                                                                                                                                                                                                                                                                                                   
    ## [2507] "/wiki/Michael_Medved"                                                                                                                                                                                                                                                                                                 
    ## [2508] "/wiki/Simon_of_Cyrene"                                                                                                                                                                                                                                                                                                
    ## [2509] "/wiki/Mary_Magdalene"                                                                                                                                                                                                                                                                                                 
    ## [2510] "/wiki/Mary_(mother_of_Jesus)"                                                                                                                                                                                                                                                                                         
    ## [2511] "/wiki/Saint_Peter"                                                                                                                                                                                                                                                                                                    
    ## [2512] "/wiki/John_the_Evangelist"                                                                                                                                                                                                                                                                                            
    ## [2513] "/wiki/Saint_Veronica"                                                                                                                                                                                                                                                                                                 
    ## [2514] "/wiki/Nicodemus"                                                                                                                                                                                                                                                                                                      
    ## [2515] "/wiki/Joseph_of_Arimathea"                                                                                                                                                                                                                                                                                            
    ## [2516] "/wiki/Sanhedrin_Trial_of_Jesus"                                                                                                                                                                                                                                                                                       
    ## [2517] "#cite_note-446"                                                                                                                                                                                                                                                                                                       
    ## [2518] "/wiki/Dar%C3%ADo_Castrill%C3%B3n_Hoyos"                                                                                                                                                                                                                                                                               
    ## [2519] "#cite_note-447"                                                                                                                                                                                                                                                                                                       
    ## [2520] "#cite_note-reuters2006-448"                                                                                                                                                                                                                                                                                           
    ## [2521] "/wiki/United_Talmud_Torah"                                                                                                                                                                                                                                                                                            
    ## [2522] "/wiki/Montreal"                                                                                                                                                                                                                                                                                                       
    ## [2523] "/wiki/Estonia"                                                                                                                                                                                                                                                                                                        
    ## [2524] "/wiki/Alfons_Rebane"                                                                                                                                                                                                                                                                                                  
    ## [2525] "/wiki/SS"                                                                                                                                                                                                                                                                                                             
    ## [2526] "#cite_note-auto-449"                                                                                                                                                                                                                                                                                                  
    ## [2527] "#cite_note-auto-449"                                                                                                                                                                                                                                                                                                  
    ## [2528] "/wiki/Wellington"                                                                                                                                                                                                                                                                                                     
    ## [2529] "/wiki/European_Monitoring_Centre_on_Racism_and_Xenophobia"                                                                                                                                                                                                                                                            
    ## [2530] "/wiki/Council_of_Europe"                                                                                                                                                                                                                                                                                              
    ## [2531] "http://fr.jpost.com/servlet/Satellite?pagename=JPost/JPArticle/ShowFull&cid=1095650548542"                                                                                                                                                                                                                            
    ## [2532] "/wiki/European_Union"                                                                                                                                                                                                                                                                                                 
    ## [2533] "/wiki/International_Holocaust_Remembrance_Day"                                                                                                                                                                                                                                                                        
    ## [2534] "#cite_note-450"                                                                                                                                                                                                                                                                                                       
    ## [2535] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2536] "/wiki/Algiers"                                                                                                                                                                                                                                                                                                        
    ## [2537] "/wiki/The_Holocaust"                                                                                                                                                                                                                                                                                                  
    ## [2538] "#cite_note-NYT2012.2F06.2F24-451"                                                                                                                                                                                                                                                                                     
    ## [2539] "/wiki/Centre_National_de_la_Cin%C3%A9matographie"                                                                                                                                                                                                                                                                     
    ## [2540] "/wiki/Slave_trade"                                                                                                                                                                                                                                                                                                    
    ## [2541] "#cite_note-lefigaro.fr-452"                                                                                                                                                                                                                                                                                           
    ## [2542] "#cite_note-453"                                                                                                                                                                                                                                                                                                       
    ## [2543] "/wiki/Calixthe_Beyala"                                                                                                                                                                                                                                                                                                
    ## [2544] "/w/index.php?title=Antoine_Garnier&action=edit&redlink=1"                                                                                                                                                                                                                                                             
    ## [2545] "/w/index.php?title=Claudy_Siar&action=edit&redlink=1"                                                                                                                                                                                                                                                                 
    ## [2546] "#cite_note-454"                                                                                                                                                                                                                                                                                                       
    ## [2547] "/wiki/Muslim_Brotherhood"                                                                                                                                                                                                                                                                                             
    ## [2548] "/wiki/Mohammed_Mahdi_Akef"                                                                                                                                                                                                                                                                                            
    ## [2549] "/wiki/Mahmoud_Ahmadinejad"                                                                                                                                                                                                                                                                                            
    ## [2550] "#cite_note-455"                                                                                                                                                                                                                                                                                                       
    ## [2551] "/wiki/Poland"                                                                                                                                                                                                                                                                                                         
    ## [2552] "/wiki/Radio_Maryja"                                                                                                                                                                                                                                                                                                   
    ## [2553] "/wiki/Jedwabne_pogrom"                                                                                                                                                                                                                                                                                                
    ## [2554] "/wiki/Law_and_Justice"                                                                                                                                                                                                                                                                                                
    ## [2555] "#cite_note-456"                                                                                                                                                                                                                                                                                                       
    ## [2556] "/wiki/Duma"                                                                                                                                                                                                                                                                                                           
    ## [2557] "/wiki/2005_Los_Angeles_bomb_plot"                                                                                                                                                                                                                                                                                     
    ## [2558] "#cite_note-sfgate-457"                                                                                                                                                                                                                                                                                                
    ## [2559] "/wiki/Muslim"                                                                                                                                                                                                                                                                                                         
    ## [2560] "/wiki/Islam"                                                                                                                                                                                                                                                                                                          
    ## [2561] "/wiki/Folsom_Prison"                                                                                                                                                                                                                                                                                                  
    ## [2562] "#cite_note-458"                                                                                                                                                                                                                                                                                                       
    ## [2563] "/wiki/International_Holocaust_Remembrance_Day"                                                                                                                                                                                                                                                                        
    ## [2564] "#cite_note-459"                                                                                                                                                                                                                                                                                                       
    ## [2565] "/wiki/Iran"                                                                                                                                                                                                                                                                                                           
    ## [2566] "/wiki/Mahmoud_Ahmadinejad"                                                                                                                                                                                                                                                                                            
    ## [2567] "/wiki/Holocaust_denial"                                                                                                                                                                                                                                                                                               
    ## [2568] "/wiki/Zahedan"                                                                                                                                                                                                                                                                                                        
    ## [2569] "/wiki/Mahmoud_Ahmadinejad_and_Israel"                                                                                                                                                                                                                                                                                 
    ## [2570] "/wiki/International_Conference_to_Review_the_Global_Vision_of_the_Holocaust"                                                                                                                                                                                                                                          
    ## [2571] "#cite_note-460"                                                                                                                                                                                                                                                                                                       
    ## [2572] "#cite_note-461"                                                                                                                                                                                                                                                                                                       
    ## [2573] "#cite_note-462"                                                                                                                                                                                                                                                                                                       
    ## [2574] "#cite_note-463"                                                                                                                                                                                                                                                                                                       
    ## [2575] "#cite_note-464"                                                                                                                                                                                                                                                                                                       
    ## [2576] "/wiki/John_Gudenus"                                                                                                                                                                                                                                                                                                   
    ## [2577] "/wiki/Verbotsgesetz"                                                                                                                                                                                                                                                                                                  
    ## [2578] "#cite_note-BBC-465"                                                                                                                                                                                                                                                                                                   
    ## [2579] "#cite_note-BBC-465"                                                                                                                                                                                                                                                                                                   
    ## [2580] "/wiki/Mel_Gibson"                                                                                                                                                                                                                                                                                                     
    ## [2581] "/wiki/Driving_under_the_influence"                                                                                                                                                                                                                                                                                    
    ## [2582] "#cite_note-466"                                                                                                                                                                                                                                                                                                       
    ## [2583] "#cite_note-tmz-467"                                                                                                                                                                                                                                                                                                   
    ## [2584] "/wiki/Arthur_Butz"                                                                                                                                                                                                                                                                                                    
    ## [2585] "#cite_note-tdn-468"                                                                                                                                                                                                                                                                                                   
    ## [2586] "#cite_note-tdn-468"                                                                                                                                                                                                                                                                                                   
    ## [2587] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2588] "#cite_note-469"                                                                                                                                                                                                                                                                                                       
    ## [2589] "/wiki/Ilan_Halimi"                                                                                                                                                                                                                                                                                                    
    ## [2590] "/wiki/Torture_murder"                                                                                                                                                                                                                                                                                                 
    ## [2591] "#cite_note-470"                                                                                                                                                                                                                                                                                                       
    ## [2592] "#cite_note-471"                                                                                                                                                                                                                                                                                                       
    ## [2593] "#cite_note-472"                                                                                                                                                                                                                                                                                                       
    ## [2594] "/wiki/David_Irving"                                                                                                                                                                                                                                                                                                   
    ## [2595] "#cite_note-release-473"                                                                                                                                                                                                                                                                                               
    ## [2596] "#cite_note-release-473"                                                                                                                                                                                                                                                                                               
    ## [2597] "#cite_note-BBCCenshorship-474"                                                                                                                                                                                                                                                                                        
    ## [2598] "#cite_note-release-473"                                                                                                                                                                                                                                                                                               
    ## [2599] "/wiki/Naveed_Afzal_Haq"                                                                                                                                                                                                                                                                                               
    ## [2600] "/wiki/Seattle_Jewish_Federation_shooting"                                                                                                                                                                                                                                                                             
    ## [2601] "/wiki/International_Conference_to_Review_the_Global_Vision_of_the_Holocaust"                                                                                                                                                                                                                                          
    ## [2602] "/wiki/Anti-Zionism"                                                                                                                                                                                                                                                                                                   
    ## [2603] "/wiki/Holocaust_denial"                                                                                                                                                                                                                                                                                               
    ## [2604] "/wiki/Bosniak"                                                                                                                                                                                                                                                                                                        
    ## [2605] "/wiki/Bosnia_and_Herzegovina"                                                                                                                                                                                                                                                                                         
    ## [2606] "#cite_note-475"                                                                                                                                                                                                                                                                                                       
    ## [2607] "/wiki/Bosnia_and_Herzegovina"                                                                                                                                                                                                                                                                                         
    ## [2608] "#cite_note-476"                                                                                                                                                                                                                                                                                                       
    ## [2609] "/wiki/Alliance_of_Independent_Social_Democrats"                                                                                                                                                                                                                                                                       
    ## [2610] "#cite_note-477"                                                                                                                                                                                                                                                                                                       
    ## [2611] "/wiki/Unconstitutional"                                                                                                                                                                                                                                                                                               
    ## [2612] "#cite_note-478"                                                                                                                                                                                                                                                                                                       
    ## [2613] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2614] "#cite_note-479"                                                                                                                                                                                                                                                                                                       
    ## [2615] "/wiki/Ernst_Z%C3%BCndel"                                                                                                                                                                                                                                                                                              
    ## [2616] "/wiki/Volksverhetzung"                                                                                                                                                                                                                                                                                                
    ## [2617] "#cite_note-480"                                                                                                                                                                                                                                                                                                       
    ## [2618] "/wiki/Holy_See"                                                                                                                                                                                                                                                                                                       
    ## [2619] "/wiki/Pope_Benedict_XVI"                                                                                                                                                                                                                                                                                              
    ## [2620] "/wiki/Motu_proprio"                                                                                                                                                                                                                                                                                                   
    ## [2621] "/wiki/Summorum_Pontificum"                                                                                                                                                                                                                                                                                            
    ## [2622] "/wiki/Mass_(liturgy)"                                                                                                                                                                                                                                                                                                 
    ## [2623] "/wiki/Missal"                                                                                                                                                                                                                                                                                                         
    ## [2624] "/wiki/Pope_John_XXIII"                                                                                                                                                                                                                                                                                                
    ## [2625] "/wiki/Good_Friday_prayer_for_the_Jews"                                                                                                                                                                                                                                                                                
    ## [2626] "/wiki/Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                             
    ## [2627] "/wiki/Francis_II,_Holy_Roman_Emperor"                                                                                                                                                                                                                                                                                 
    ## [2628] "#cite_note-481"                                                                                                                                                                                                                                                                                                       
    ## [2629] "/wiki/Neo-Nazism"                                                                                                                                                                                                                                                                                                     
    ## [2630] "/wiki/Patrol_36"                                                                                                                                                                                                                                                                                                      
    ## [2631] "/wiki/Law_of_Return"                                                                                                                                                                                                                                                                                                  
    ## [2632] "/wiki/Haredi_Judaism"                                                                                                                                                                                                                                                                                                 
    ## [2633] "#cite_note-482"                                                                                                                                                                                                                                                                                                       
    ## [2634] "/wiki/Pope_Benedict_XVI"                                                                                                                                                                                                                                                                                              
    ## [2635] "/wiki/Summorum_Pontificum"                                                                                                                                                                                                                                                                                            
    ## [2636] "/wiki/Tridentine_mass"                                                                                                                                                                                                                                                                                                
    ## [2637] "/wiki/Good_Friday_Prayer_for_the_Jews"                                                                                                                                                                                                                                                                                
    ## [2638] "/wiki/Park_East_Synagogue"                                                                                                                                                                                                                                                                                            
    ## [2639] "#cite_note-483"                                                                                                                                                                                                                                                                                                       
    ## [2640] "#cite_note-484"                                                                                                                                                                                                                                                                                                       
    ## [2641] "/wiki/Antisemitic_incidents_during_the_Gaza_War_(2008-09)"                                                                                                                                                                                                                                                            
    ## [2642] "#cite_note-485"                                                                                                                                                                                                                                                                                                       
    ## [2643] "/wiki/Southern_Baptist_Convention"                                                                                                                                                                                                                                                                                    
    ## [2644] "#cite_note-486"                                                                                                                                                                                                                                                                                                       
    ## [2645] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2646] "#cite_note-lefigaro.fr-452"                                                                                                                                                                                                                                                                                           
    ## [2647] "/wiki/Parc_de_la_Villette"                                                                                                                                                                                                                                                                                            
    ## [2648] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2649] "/wiki/Robert_Faurisson"                                                                                                                                                                                                                                                                                               
    ## [2650] "/wiki/Nazi_concentration_camps"                                                                                                                                                                                                                                                                                       
    ## [2651] "/wiki/Yellow_badge"                                                                                                                                                                                                                                                                                                   
    ## [2652] "#cite_note-487"                                                                                                                                                                                                                                                                                                       
    ## [2653] "/wiki/Pope_Benedict_XVI"                                                                                                                                                                                                                                                                                              
    ## [2654] "/wiki/Extraordinary_form_of_the_Roman_Rite"                                                                                                                                                                                                                                                                           
    ## [2655] "/wiki/Tridentine_Mass"                                                                                                                                                                                                                                                                                                
    ## [2656] "/wiki/Roman_Missal"                                                                                                                                                                                                                                                                                                   
    ## [2657] "/wiki/Supersessionism"                                                                                                                                                                                                                                                                                                
    ## [2658] "/wiki/Good_Friday_prayer_for_the_Jews"                                                                                                                                                                                                                                                                                
    ## [2659] "#cite_note-c-488"                                                                                                                                                                                                                                                                                                     
    ## [2660] "/wiki/L%27Osservatore_Romano"                                                                                                                                                                                                                                                                                         
    ## [2661] "#cite_note-489"                                                                                                                                                                                                                                                                                                       
    ## [2662] "/wiki/Secretariat_of_State_(Holy_See)"                                                                                                                                                                                                                                                                                
    ## [2663] "#cite_note-490"                                                                                                                                                                                                                                                                                                       
    ## [2664] "/wiki/Gavriel_Holtzberg"                                                                                                                                                                                                                                                                                              
    ## [2665] "/wiki/Society_of_St._Pius_X"                                                                                                                                                                                                                                                                                          
    ## [2666] "/wiki/Schierling"                                                                                                                                                                                                                                                                                                     
    ## [2667] "/wiki/Bavaria"                                                                                                                                                                                                                                                                                                        
    ## [2668] "/wiki/Richard_Williamson_(bishop)"                                                                                                                                                                                                                                                                                    
    ## [2669] "/wiki/Nazi_Germany"                                                                                                                                                                                                                                                                                                   
    ## [2670] "/wiki/Gas_chambers"                                                                                                                                                                                                                                                                                                   
    ## [2671] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [2672] "/wiki/Holocaust_denial"                                                                                                                                                                                                                                                                                               
    ## [2673] "/wiki/Holocaust"                                                                                                                                                                                                                                                                                                      
    ## [2674] "#cite_note-Magister-491"                                                                                                                                                                                                                                                                                              
    ## [2675] "#cite_note-Owen-492"                                                                                                                                                                                                                                                                                                  
    ## [2676] "#cite_note-abendblatt.de-493"                                                                                                                                                                                                                                                                                         
    ## [2677] "#cite_note-494"                                                                                                                                                                                                                                                                                                       
    ## [2678] "/wiki/Hamas%E2%80%93UNRWA_Holocaust_dispute"                                                                                                                                                                                                                                                                          
    ## [2679] "#cite_note-495"                                                                                                                                                                                                                                                                                                       
    ## [2680] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2681] "/wiki/Canadian_dollar"                                                                                                                                                                                                                                                                                                
    ## [2682] "/wiki/Montreal"                                                                                                                                                                                                                                                                                                       
    ## [2683] "/wiki/Patrick_Bruel"                                                                                                                                                                                                                                                                                                  
    ## [2684] "#cite_note-496"                                                                                                                                                                                                                                                                                                       
    ## [2685] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2686] "#cite_note-497"                                                                                                                                                                                                                                                                                                       
    ## [2687] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2688] "/wiki/Robert_Faurisson"                                                                                                                                                                                                                                                                                               
    ## [2689] "#cite_note-498"                                                                                                                                                                                                                                                                                                       
    ## [2690] "#cite_note-499"                                                                                                                                                                                                                                                                                                       
    ## [2691] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2692] "/wiki/Robert_Faurisson"                                                                                                                                                                                                                                                                                               
    ## [2693] "#cite_note-500"                                                                                                                                                                                                                                                                                                       
    ## [2694] "/wiki/Kevin_Myers"                                                                                                                                                                                                                                                                                                    
    ## [2695] "/wiki/Irish_Independent"                                                                                                                                                                                                                                                                                              
    ## [2696] "#cite_note-501"                                                                                                                                                                                                                                                                                                       
    ## [2697] "#cite_note-502"                                                                                                                                                                                                                                                                                                       
    ## [2698] "#cite_note-Myers2009-503"                                                                                                                                                                                                                                                                                             
    ## [2699] "#cite_note-Myers2009-503"                                                                                                                                                                                                                                                                                             
    ## [2700] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [2701] "/wiki/John_Demjanjuk"                                                                                                                                                                                                                                                                                                 
    ## [2702] "/wiki/Jesus_Christ"                                                                                                                                                                                                                                                                                                   
    ## [2703] "/w/index.php?title=Calvary_Hill&action=edit&redlink=1"                                                                                                                                                                                                                                                                
    ## [2704] "/wiki/Good_Friday"                                                                                                                                                                                                                                                                                                    
    ## [2705] "#cite_note-504"                                                                                                                                                                                                                                                                                                       
    ## [2706] "#cite_note-505"                                                                                                                                                                                                                                                                                                       
    ## [2707] "/wiki/Law_enforcement_in_the_United_States"                                                                                                                                                                                                                                                                           
    ## [2708] "/wiki/Air_National_Guard"                                                                                                                                                                                                                                                                                             
    ## [2709] "/wiki/Newburgh_(town),_New_York"                                                                                                                                                                                                                                                                                      
    ## [2710] "/wiki/Synagogues"                                                                                                                                                                                                                                                                                                     
    ## [2711] "/wiki/Riverdale,_Bronx"                                                                                                                                                                                                                                                                                               
    ## [2712] "/wiki/The_Bronx"                                                                                                                                                                                                                                                                                                      
    ## [2713] "#cite_note-csmonitor1-506"                                                                                                                                                                                                                                                                                            
    ## [2714] "#cite_note-nyt-507"                                                                                                                                                                                                                                                                                                   
    ## [2715] "/wiki/2009_Bronx_terrorism_plot"                                                                                                                                                                                                                                                                                      
    ## [2716] "/wiki/James_von_Brunn"                                                                                                                                                                                                                                                                                                
    ## [2717] "/wiki/United_States_Holocaust_Memorial_Museum"                                                                                                                                                                                                                                                                        
    ## [2718] "/wiki/Washington,_D.C."                                                                                                                                                                                                                                                                                               
    ## [2719] "/wiki/Stephen_Tyrone_Johns"                                                                                                                                                                                                                                                                                           
    ## [2720] "#cite_note-508"                                                                                                                                                                                                                                                                                                       
    ## [2721] "/wiki/United_States_Holocaust_Memorial_Museum_shooting"                                                                                                                                                                                                                                                               
    ## [2722] "#cite_note-509"                                                                                                                                                                                                                                                                                                       
    ## [2723] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2724] "/wiki/Defamation"                                                                                                                                                                                                                                                                                                     
    ## [2725] "/wiki/International_League_against_Racism_and_Anti-Semitism"                                                                                                                                                                                                                                                          
    ## [2726] "/wiki/Mafia"                                                                                                                                                                                                                                                                                                          
    ## [2727] "#cite_note-510"                                                                                                                                                                                                                                                                                                       
    ## [2728] "#cite_note-511"                                                                                                                                                                                                                                                                                                       
    ## [2729] "/wiki/J._Z._Knight"                                                                                                                                                                                                                                                                                                   
    ## [2730] "#cite_note-512"                                                                                                                                                                                                                                                                                                       
    ## [2731] "/wiki/2011_Manhattan_terrorism_plot"                                                                                                                                                                                                                                                                                  
    ## [2732] "/wiki/Islam_in_the_United_States"                                                                                                                                                                                                                                                                                     
    ## [2733] "/wiki/Arab-Americans"                                                                                                                                                                                                                                                                                                 
    ## [2734] "/wiki/Manhattan"                                                                                                                                                                                                                                                                                                      
    ## [2735] "/wiki/New_York_City"                                                                                                                                                                                                                                                                                                  
    ## [2736] "/wiki/New_York_(state)"                                                                                                                                                                                                                                                                                               
    ## [2737] "/wiki/Empire_State_Building"                                                                                                                                                                                                                                                                                          
    ## [2738] "/wiki/Sting_operation"                                                                                                                                                                                                                                                                                                
    ## [2739] "#cite_note-wsj-513"                                                                                                                                                                                                                                                                                                   
    ## [2740] "/wiki/Neo-Nazism"                                                                                                                                                                                                                                                                                                     
    ## [2741] "/wiki/Rudolf_Hess"                                                                                                                                                                                                                                                                                                    
    ## [2742] "#cite_note-514"                                                                                                                                                                                                                                                                                                       
    ## [2743] "/wiki/Exhumation"                                                                                                                                                                                                                                                                                                     
    ## [2744] "#cite_note-515"                                                                                                                                                                                                                                                                                                       
    ## [2745] "/wiki/2012_Midi-Pyr%C3%A9n%C3%A9es_shootings"                                                                                                                                                                                                                                                                         
    ## [2746] "#cite_note-516"                                                                                                                                                                                                                                                                                                       
    ## [2747] "/wiki/Mont_Vernon,_New_Hampshire"                                                                                                                                                                                                                                                                                     
    ## [2748] "#cite_note-nbcnews-517"                                                                                                                                                                                                                                                                                               
    ## [2749] "/wiki/Arrow_cross"                                                                                                                                                                                                                                                                                                    
    ## [2750] "/wiki/Hammer_and_sickle"                                                                                                                                                                                                                                                                                              
    ## [2751] "/wiki/Red_star"                                                                                                                                                                                                                                                                                                       
    ## [2752] "#cite_note-518"                                                                                                                                                                                                                                                                                                       
    ## [2753] "/wiki/Hassan_Rouhani"                                                                                                                                                                                                                                                                                                 
    ## [2754] "#cite_note-Saeed_Kamali_Dehghan-519"                                                                                                                                                                                                                                                                                  
    ## [2755] "#cite_note-520"                                                                                                                                                                                                                                                                                                       
    ## [2756] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2757] "#cite_note-ReferenceA-521"                                                                                                                                                                                                                                                                                            
    ## [2758] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2759] "/wiki/Quenelle_(gesture)"                                                                                                                                                                                                                                                                                             
    ## [2760] "#cite_note-quenelle-video-522"                                                                                                                                                                                                                                                                                        
    ## [2761] "#cite_note-quenelle-video-review-523"                                                                                                                                                                                                                                                                                 
    ## [2762] "#cite_note-quenelle-video-review-523"                                                                                                                                                                                                                                                                                 
    ## [2763] "/wiki/Louis_Farrakhan"                                                                                                                                                                                                                                                                                                
    ## [2764] "#cite_note-524"                                                                                                                                                                                                                                                                                                       
    ## [2765] "#cite_note-525"                                                                                                                                                                                                                                                                                                       
    ## [2766] "/wiki/Nowruz"                                                                                                                                                                                                                                                                                                         
    ## [2767] "/wiki/Supreme_Leader_of_Iran"                                                                                                                                                                                                                                                                                         
    ## [2768] "/wiki/Grand_Ayatollah_Ali_Khamenei"                                                                                                                                                                                                                                                                                   
    ## [2769] "#cite_note-526"                                                                                                                                                                                                                                                                                                       
    ## [2770] "#cite_note-527"                                                                                                                                                                                                                                                                                                       
    ## [2771] "#cite_note-528"                                                                                                                                                                                                                                                                                                       
    ## [2772] "/wiki/Manuel_Valls"                                                                                                                                                                                                                                                                                                   
    ## [2773] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2774] "/wiki/Alain_Jupp%C3%A9"                                                                                                                                                                                                                                                                                               
    ## [2775] "#cite_note-Banned-in-Bordeaux-2014Jan-529"                                                                                                                                                                                                                                                                            
    ## [2776] "#cite_note-Banned-in-Nantes-530"                                                                                                                                                                                                                                                                                      
    ## [2777] "#cite_note-6cities-ban-2014Jan-531"                                                                                                                                                                                                                                                                                   
    ## [2778] "#cite_note-Banned-in-Paris-532"                                                                                                                                                                                                                                                                                       
    ## [2779] "#cite_note-533"                                                                                                                                                                                                                                                                                                       
    ## [2780] "/wiki/Frazier_Glenn_Cross"                                                                                                                                                                                                                                                                                            
    ## [2781] "/wiki/Overland_Park_Jewish_Community_Center_shooting"                                                                                                                                                                                                                                                                 
    ## [2782] "/wiki/Overland_Park,_Kansas"                                                                                                                                                                                                                                                                                          
    ## [2783] "#cite_note-cnn-534"                                                                                                                                                                                                                                                                                                   
    ## [2784] "#cite_note-535"                                                                                                                                                                                                                                                                                                       
    ## [2785] "/wiki/Castrillo_Mota_de_Jud%C3%ADos"                                                                                                                                                                                                                                                                                  
    ## [2786] "#cite_note-536"                                                                                                                                                                                                                                                                                                       
    ## [2787] "#cite_note-537"                                                                                                                                                                                                                                                                                                       
    ## [2788] "#cite_note-graunjun15-538"                                                                                                                                                                                                                                                                                            
    ## [2789] "/wiki/American_Jewish_Committee"                                                                                                                                                                                                                                                                                      
    ## [2790] "#cite_note-539"                                                                                                                                                                                                                                                                                                       
    ## [2791] "/wiki/Porte_de_Vincennes_siege"                                                                                                                                                                                                                                                                                       
    ## [2792] "/wiki/Hypercacher"                                                                                                                                                                                                                                                                                                    
    ## [2793] "/wiki/Kosher_foods"                                                                                                                                                                                                                                                                                                   
    ## [2794] "/wiki/Superette"                                                                                                                                                                                                                                                                                                      
    ## [2795] "/wiki/Porte_de_Vincennes"                                                                                                                                                                                                                                                                                             
    ## [2796] "/wiki/20th_arrondissement_of_Paris"                                                                                                                                                                                                                                                                                   
    ## [2797] "/wiki/Charlie_Hebdo_shooting"                                                                                                                                                                                                                                                                                         
    ## [2798] "/wiki/Amedy_Coulibaly"                                                                                                                                                                                                                                                                                                
    ## [2799] "/wiki/Islamic_State_of_Iraq_and_the_Levant"                                                                                                                                                                                                                                                                           
    ## [2800] "/wiki/Sa%C3%AFd_Kouachi"                                                                                                                                                                                                                                                                                              
    ## [2801] "/wiki/Ch%C3%A9rif_Kouachi"                                                                                                                                                                                                                                                                                            
    ## [2802] "/wiki/Submachine_gun"                                                                                                                                                                                                                                                                                                 
    ## [2803] "/wiki/Assault_rifle"                                                                                                                                                                                                                                                                                                  
    ## [2804] "/wiki/TT_pistol"                                                                                                                                                                                                                                                                                                      
    ## [2805] "/wiki/Kosher_foods"                                                                                                                                                                                                                                                                                                   
    ## [2806] "/wiki/Hayat_Boumeddiene"                                                                                                                                                                                                                                                                                              
    ## [2807] "#cite_note-540"                                                                                                                                                                                                                                                                                                       
    ## [2808] "/wiki/Charlie_Hebdo_shooting"                                                                                                                                                                                                                                                                                         
    ## [2809] "/wiki/Porte_de_Vincennes_siege"                                                                                                                                                                                                                                                                                       
    ## [2810] "/wiki/Republican_marches"                                                                                                                                                                                                                                                                                             
    ## [2811] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2812] "#cite_note-541"                                                                                                                                                                                                                                                                                                       
    ## [2813] "/wiki/Je_suis_Charlie"                                                                                                                                                                                                                                                                                                
    ## [2814] "/wiki/Charlie_Hebdo"                                                                                                                                                                                                                                                                                                  
    ## [2815] "/wiki/Amedy_Coulibaly"                                                                                                                                                                                                                                                                                                
    ## [2816] "#cite_note-542"                                                                                                                                                                                                                                                                                                       
    ## [2817] "#cite_note-543"                                                                                                                                                                                                                                                                                                       
    ## [2818] "#cite_note-544"                                                                                                                                                                                                                                                                                                       
    ## [2819] "/wiki/Muhammad"                                                                                                                                                                                                                                                                                                       
    ## [2820] "#cite_note-545"                                                                                                                                                                                                                                                                                                       
    ## [2821] "#cite_note-546"                                                                                                                                                                                                                                                                                                       
    ## [2822] "/wiki/International_Holocaust_Cartoon_Competition"                                                                                                                                                                                                                                                                    
    ## [2823] "/wiki/Cartoons"                                                                                                                                                                                                                                                                                                       
    ## [2824] "/wiki/Hamshahri"                                                                                                                                                                                                                                                                                                      
    ## [2825] "/wiki/International_Holocaust_Cartoon_Competition"                                                                                                                                                                                                                                                                    
    ## [2826] "/wiki/Jon_Stewart"                                                                                                                                                                                                                                                                                                    
    ## [2827] "/wiki/Trevor_Noah"                                                                                                                                                                                                                                                                                                    
    ## [2828] "/wiki/Twitter"                                                                                                                                                                                                                                                                                                        
    ## [2829] "/wiki/Jews"                                                                                                                                                                                                                                                                                                           
    ## [2830] "#cite_note-547"                                                                                                                                                                                                                                                                                                       
    ## [2831] "#cite_note-548"                                                                                                                                                                                                                                                                                                       
    ## [2832] "#cite_note-549"                                                                                                                                                                                                                                                                                                       
    ## [2833] "#cite_note-550"                                                                                                                                                                                                                                                                                                       
    ## [2834] "#cite_note-551"                                                                                                                                                                                                                                                                                                       
    ## [2835] "/wiki/Comedy_Central"                                                                                                                                                                                                                                                                                                 
    ## [2836] "#cite_note-552"                                                                                                                                                                                                                                                                                                       
    ## [2837] "#cite_note-553"                                                                                                                                                                                                                                                                                                       
    ## [2838] "/wiki/Louis_Farrakhan"                                                                                                                                                                                                                                                                                                
    ## [2839] "/wiki/September_11_attacks"                                                                                                                                                                                                                                                                                           
    ## [2840] "#cite_note-554"                                                                                                                                                                                                                                                                                                       
    ## [2841] "#cite_note-555"                                                                                                                                                                                                                                                                                                       
    ## [2842] "#cite_note-556"                                                                                                                                                                                                                                                                                                       
    ## [2843] "#cite_note-557"                                                                                                                                                                                                                                                                                                       
    ## [2844] "#cite_note-jweekly1-558"                                                                                                                                                                                                                                                                                              
    ## [2845] "/wiki/La_Mort_aux_Juifs"                                                                                                                                                                                                                                                                                              
    ## [2846] "/wiki/Hamlet_(place)"                                                                                                                                                                                                                                                                                                 
    ## [2847] "/wiki/Communes_of_France"                                                                                                                                                                                                                                                                                             
    ## [2848] "/wiki/Courtemaux"                                                                                                                                                                                                                                                                                                     
    ## [2849] "/wiki/Loiret"                                                                                                                                                                                                                                                                                                         
    ## [2850] "/wiki/Departments_of_France"                                                                                                                                                                                                                                                                                          
    ## [2851] "#cite_note-559"                                                                                                                                                                                                                                                                                                       
    ## [2852] "#cite_note-560"                                                                                                                                                                                                                                                                                                       
    ## [2853] "#cite_note-561"                                                                                                                                                                                                                                                                                                       
    ## [2854] "#cite_note-562"                                                                                                                                                                                                                                                                                                       
    ## [2855] "#cite_note-563"                                                                                                                                                                                                                                                                                                       
    ## [2856] "/wiki/Amedy_Coulibaly"                                                                                                                                                                                                                                                                                                
    ## [2857] "/wiki/Paris"                                                                                                                                                                                                                                                                                                          
    ## [2858] "/wiki/Charlie_Hebdo_shooting"                                                                                                                                                                                                                                                                                         
    ## [2859] "#cite_note-564"                                                                                                                                                                                                                                                                                                       
    ## [2860] "#cite_note-565"                                                                                                                                                                                                                                                                                                       
    ## [2861] "#cite_note-jweekly1-558"                                                                                                                                                                                                                                                                                              
    ## [2862] "/wiki/John_Paul_II"                                                                                                                                                                                                                                                                                                   
    ## [2863] "#cite_note-566"                                                                                                                                                                                                                                                                                                       
    ## [2864] "/wiki/Holy_See"                                                                                                                                                                                                                                                                                                       
    ## [2865] "/wiki/Catholic_Church"                                                                                                                                                                                                                                                                                                
    ## [2866] "#cite_note-567"                                                                                                                                                                                                                                                                                                       
    ## [2867] "#cite_note-568"                                                                                                                                                                                                                                                                                                       
    ## [2868] "#cite_note-569"                                                                                                                                                                                                                                                                                                       
    ## [2869] "/wiki/United_Nations"                                                                                                                                                                                                                                                                                                 
    ## [2870] "/wiki/Yom_Kippur"                                                                                                                                                                                                                                                                                                     
    ## [2871] "#cite_note-taltrachtmanalroy.2C_cnn-570"                                                                                                                                                                                                                                                                              
    ## [2872] "#cite_note-taltrachtmanalroy.2C_cnn-570"                                                                                                                                                                                                                                                                              
    ## [2873] "/wiki/Vesak"                                                                                                                                                                                                                                                                                                          
    ## [2874] "/wiki/Diwali"                                                                                                                                                                                                                                                                                                         
    ## [2875] "/wiki/Gurpurab"                                                                                                                                                                                                                                                                                                       
    ## [2876] "/wiki/Orthodox_Christmas"                                                                                                                                                                                                                                                                                             
    ## [2877] "/wiki/Good_Friday"                                                                                                                                                                                                                                                                                                    
    ## [2878] "/wiki/Presidents%27_Day"                                                                                                                                                                                                                                                                                              
    ## [2879] "#cite_note-taltrachtmanalroy.2C_cnn-570"                                                                                                                                                                                                                                                                              
    ## [2880] "#cite_note-taltrachtmanalroy.2C_cnn-570"                                                                                                                                                                                                                                                                              
    ## [2881] "#cite_note-571"                                                                                                                                                                                                                                                                                                       
    ## [2882] "/wiki/Naz_Shah"                                                                                                                                                                                                                                                                                                       
    ## [2883] "/wiki/Blogging"                                                                                                                                                                                                                                                                                                       
    ## [2884] "/wiki/Paul_Staines"                                                                                                                                                                                                                                                                                                   
    ## [2885] "/wiki/Facebook"                                                                                                                                                                                                                                                                                                       
    ## [2886] "#cite_note-Parveen-572"                                                                                                                                                                                                                                                                                               
    ## [2887] "#cite_note-Wright-573"                                                                                                                                                                                                                                                                                                
    ## [2888] "/wiki/2014_Israel%E2%80%93Gaza_conflict"                                                                                                                                                                                                                                                                              
    ## [2889] "/wiki/Adolf_Hitler"                                                                                                                                                                                                                                                                                                   
    ## [2890] "#cite_note-574"                                                                                                                                                                                                                                                                                                       
    ## [2891] "#cite_note-575"                                                                                                                                                                                                                                                                                                       
    ## [2892] "/wiki/Home_Affairs_Select_Committee"                                                                                                                                                                                                                                                                                  
    ## [2893] "#cite_note-BBC270416-576"                                                                                                                                                                                                                                                                                             
    ## [2894] "/wiki/Ken_Livingstone"                                                                                                                                                                                                                                                                                                
    ## [2895] "/wiki/Naz_Shah"                                                                                                                                                                                                                                                                                                       
    ## [2896] "#cite_note-577"                                                                                                                                                                                                                                                                                                       
    ## [2897] "/wiki/United_Kingdom_general_election,_2015"                                                                                                                                                                                                                                                                          
    ## [2898] "#cite_note-autogenerated1-578"                                                                                                                                                                                                                                                                                        
    ## [2899] "#cite_note-579"                                                                                                                                                                                                                                                                                                       
    ## [2900] "#cite_note-Anushka280416-580"                                                                                                                                                                                                                                                                                         
    ## [2901] "/wiki/Adolf_Hitler"                                                                                                                                                                                                                                                                                                   
    ## [2902] "#cite_note-autogenerated1-578"                                                                                                                                                                                                                                                                                        
    ## [2903] "/wiki/Lenni_Brenner"                                                                                                                                                                                                                                                                                                  
    ## [2904] "/wiki/Zionism_in_the_Age_of_the_Dictators"                                                                                                                                                                                                                                                                            
    ## [2905] "#cite_note-Hughes-581"                                                                                                                                                                                                                                                                                                
    ## [2906] "/wiki/Haavara_Agreement"                                                                                                                                                                                                                                                                                              
    ## [2907] "/wiki/Nazi_Germany"                                                                                                                                                                                                                                                                                                   
    ## [2908] "/wiki/Zionist_Federation_of_Germany"                                                                                                                                                                                                                                                                                  
    ## [2909] "#cite_note-582"                                                                                                                                                                                                                                                                                                       
    ## [2910] "#cite_note-583"                                                                                                                                                                                                                                                                                                       
    ## [2911] "#cite_note-584"                                                                                                                                                                                                                                                                                                       
    ## [2912] "#cite_note-585"                                                                                                                                                                                                                                                                                                       
    ## [2913] "#cite_note-586"                                                                                                                                                                                                                                                                                                       
    ## [2914] "#cite_note-587"                                                                                                                                                                                                                                                                                                       
    ## [2915] "/wiki/Roger_Moorhouse"                                                                                                                                                                                                                                                                                                
    ## [2916] "#cite_note-588"                                                                                                                                                                                                                                                                                                       
    ## [2917] "/wiki/John_Mann_(British_politician)"                                                                                                                                                                                                                                                                                 
    ## [2918] "#cite_note-589"                                                                                                                                                                                                                                                                                                       
    ## [2919] "#cite_note-Mason280416-590"                                                                                                                                                                                                                                                                                           
    ## [2920] "/wiki/Jon_Lansman"                                                                                                                                                                                                                                                                                                    
    ## [2921] "/wiki/Momentum_(organisation)"                                                                                                                                                                                                                                                                                        
    ## [2922] "#cite_note-Mason280416-590"                                                                                                                                                                                                                                                                                           
    ## [2923] "#cite_note-Hughes-581"                                                                                                                                                                                                                                                                                                
    ## [2924] "#cite_note-591"                                                                                                                                                                                                                                                                                                       
    ## [2925] "#cite_note-592"                                                                                                                                                                                                                                                                                                       
    ## [2926] "/wiki/National_Executive_Committee"                                                                                                                                                                                                                                                                                   
    ## [2927] "#cite_note-593"                                                                                                                                                                                                                                                                                                       
    ## [2928] "/wiki/Greville_Janner"                                                                                                                                                                                                                                                                                                
    ## [2929] "#cite_note-594"                                                                                                                                                                                                                                                                                                       
    ## [2930] "/wiki/LBC"                                                                                                                                                                                                                                                                                                            
    ## [2931] "#cite_note-RileySmith-595"                                                                                                                                                                                                                                                                                            
    ## [2932] "#cite_note-596"                                                                                                                                                                                                                                                                                                       
    ## [2933] "/wiki/American_Bar_Association"                                                                                                                                                                                                                                                                                       
    ## [2934] "#cite_note-ethicsrule-597"                                                                                                                                                                                                                                                                                            
    ## [2935] "/wiki/Richard_B._Spencer"                                                                                                                                                                                                                                                                                             
    ## [2936] "/wiki/Donald_Trump"                                                                                                                                                                                                                                                                                                   
    ## [2937] "/wiki/Nazi_salute"                                                                                                                                                                                                                                                                                                    
    ## [2938] "/wiki/Sieg_heil"                                                                                                                                                                                                                                                                                                      
    ## [2939] "#cite_note-598"                                                                                                                                                                                                                                                                                                       
    ## [2940] "/wiki/University_of_California,_Irvine"                                                                                                                                                                                                                                                                               
    ## [2941] "#cite_note-599"                                                                                                                                                                                                                                                                                                       
    ## [2942] "/wiki/Ted_Nugent"                                                                                                                                                                                                                                                                                                     
    ## [2943] "#cite_note-jguncontrol-600"                                                                                                                                                                                                                                                                                           
    ## [2944] "#cite_note-601"                                                                                                                                                                                                                                                                                                       
    ## [2945] "#cite_note-602"                                                                                                                                                                                                                                                                                                       
    ## [2946] "/wiki/Steve_Bannon"                                                                                                                                                                                                                                                                                                   
    ## [2947] "/wiki/Breitbart_News"                                                                                                                                                                                                                                                                                                 
    ## [2948] "/wiki/Donald_Trump"                                                                                                                                                                                                                                                                                                   
    ## [2949] "#cite_note-603"                                                                                                                                                                                                                                                                                                       
    ## [2950] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [2951] "/wiki/Council_on_American%E2%80%93Islamic_Relations"                                                                                                                                                                                                                                                                  
    ## [2952] "/wiki/Southern_Poverty_Law_Center"                                                                                                                                                                                                                                                                                    
    ## [2953] "/wiki/Senate_Minority_Leader"                                                                                                                                                                                                                                                                                         
    ## [2954] "/wiki/Harry_Reid"                                                                                                                                                                                                                                                                                                     
    ## [2955] "#cite_note-:2-604"                                                                                                                                                                                                                                                                                                    
    ## [2956] "#cite_note-:3-605"                                                                                                                                                                                                                                                                                                    
    ## [2957] "#cite_note-Bannon-606"                                                                                                                                                                                                                                                                                                
    ## [2958] "#cite_note-607"                                                                                                                                                                                                                                                                                                       
    ## [2959] "#cite_note-auto1-608"                                                                                                                                                                                                                                                                                                 
    ## [2960] "/wiki/Ben_Shapiro"                                                                                                                                                                                                                                                                                                    
    ## [2961] "#cite_note-auto1-608"                                                                                                                                                                                                                                                                                                 
    ## [2962] "#cite_note-609"                                                                                                                                                                                                                                                                                                       
    ## [2963] "#cite_note-610"                                                                                                                                                                                                                                                                                                       
    ## [2964] "/wiki/Bernard_Marcus"                                                                                                                                                                                                                                                                                                 
    ## [2965] "#cite_note-auto3-611"                                                                                                                                                                                                                                                                                                 
    ## [2966] "/wiki/Morton_Klein"                                                                                                                                                                                                                                                                                                   
    ## [2967] "#cite_note-612"                                                                                                                                                                                                                                                                                                       
    ## [2968] "/wiki/Zionist_Organization_of_America"                                                                                                                                                                                                                                                                                
    ## [2969] "#cite_note-auto3-611"                                                                                                                                                                                                                                                                                                 
    ## [2970] "/wiki/Pamela_Geller"                                                                                                                                                                                                                                                                                                  
    ## [2971] "#cite_note-613"                                                                                                                                                                                                                                                                                                       
    ## [2972] "/wiki/Shmuley_Boteach"                                                                                                                                                                                                                                                                                                
    ## [2973] "#cite_note-614"                                                                                                                                                                                                                                                                                                       
    ## [2974] "/wiki/David_Horowitz"                                                                                                                                                                                                                                                                                                 
    ## [2975] "#cite_note-615"                                                                                                                                                                                                                                                                                                       
    ## [2976] "/wiki/Alan_Dershowitz"                                                                                                                                                                                                                                                                                                
    ## [2977] "#cite_note-616"                                                                                                                                                                                                                                                                                                       
    ## [2978] "#cite_note-617"                                                                                                                                                                                                                                                                                                       
    ## [2979] "#cite_note-618"                                                                                                                                                                                                                                                                                                       
    ## [2980] "#cite_note-619"                                                                                                                                                                                                                                                                                                       
    ## [2981] "#cite_note-620"                                                                                                                                                                                                                                                                                                       
    ## [2982] "/wiki/National_Front_(France)"                                                                                                                                                                                                                                                                                        
    ## [2983] "/wiki/Marion_Mar%C3%A9chal-Le_Pen"                                                                                                                                                                                                                                                                                    
    ## [2984] "#cite_note-621"                                                                                                                                                                                                                                                                                                       
    ## [2985] "/wiki/The_Daily_Stormer"                                                                                                                                                                                                                                                                                              
    ## [2986] "/wiki/Whitefish,_Montana"                                                                                                                                                                                                                                                                                             
    ## [2987] "/wiki/Richard_B._Spencer"                                                                                                                                                                                                                                                                                             
    ## [2988] "#cite_note-622"                                                                                                                                                                                                                                                                                                       
    ## [2989] "#cite_note-623"                                                                                                                                                                                                                                                                                                       
    ## [2990] "#cite_note-624"                                                                                                                                                                                                                                                                                                       
    ## [2991] "#cite_note-625"                                                                                                                                                                                                                                                                                                       
    ## [2992] "#cite_note-626"                                                                                                                                                                                                                                                                                                       
    ## [2993] "#cite_note-627"                                                                                                                                                                                                                                                                                                       
    ## [2994] "#cite_note-628"                                                                                                                                                                                                                                                                                                       
    ## [2995] "#cite_note-629"                                                                                                                                                                                                                                                                                                       
    ## [2996] "/wiki/Court_of_Appeal_(Belgium)"                                                                                                                                                                                                                                                                                      
    ## [2997] "/wiki/Dieudonn%C3%A9_M%27bala_M%27bala"                                                                                                                                                                                                                                                                               
    ## [2998] "/wiki/Herstal"                                                                                                                                                                                                                                                                                                        
    ## [2999] "#cite_note-630"                                                                                                                                                                                                                                                                                                       
    ## [3000] "/wiki/2017_Jewish_Community_Center_bomb_threats"                                                                                                                                                                                                                                                                      
    ## [3001] "/wiki/Bomb_threat"                                                                                                                                                                                                                                                                                                    
    ## [3002] "/wiki/Jewish_Community_Center"                                                                                                                                                                                                                                                                                        
    ## [3003] "#cite_note-631"                                                                                                                                                                                                                                                                                                       
    ## [3004] "/wiki/Juan_M._Thompson"                                                                                                                                                                                                                                                                                               
    ## [3005] "/wiki/The_Intercept"                                                                                                                                                                                                                                                                                                  
    ## [3006] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [3007] "#cite_note-632"                                                                                                                                                                                                                                                                                                       
    ## [3008] "/wiki/Israeli-American"                                                                                                                                                                                                                                                                                               
    ## [3009] "/wiki/Ashkelon"                                                                                                                                                                                                                                                                                                       
    ## [3010] "/wiki/Israel"                                                                                                                                                                                                                                                                                                         
    ## [3011] "#cite_note-graun-633"                                                                                                                                                                                                                                                                                                 
    ## [3012] "/wiki/Murder_of_Sarah_Halimi"                                                                                                                                                                                                                                                                                         
    ## [3013] "/wiki/Sebastian_Gorka"                                                                                                                                                                                                                                                                                                
    ## [3014] "/wiki/Fox_News"                                                                                                                                                                                                                                                                                                       
    ## [3015] "#cite_note-timesofisrael.com-634"                                                                                                                                                                                                                                                                                     
    ## [3016] "#cite_note-635"                                                                                                                                                                                                                                                                                                       
    ## [3017] "/wiki/Order_of_Vit%C3%A9z"                                                                                                                                                                                                                                                                                            
    ## [3018] "/wiki/United_States_Department_of_State"                                                                                                                                                                                                                                                                              
    ## [3019] "/wiki/Nazi"                                                                                                                                                                                                                                                                                                           
    ## [3020] "#cite_note-timesofisrael.com-634"                                                                                                                                                                                                                                                                                     
    ## [3021] "#cite_note-636"                                                                                                                                                                                                                                                                                                       
    ## [3022] "#cite_note-637"                                                                                                                                                                                                                                                                                                       
    ## [3023] "#cite_note-638"                                                                                                                                                                                                                                                                                                       
    ## [3024] "#cite_note-Kentish-639"                                                                                                                                                                                                                                                                                               
    ## [3025] "#cite_note-640"                                                                                                                                                                                                                                                                                                       
    ## [3026] "#cite_note-Ht-641"                                                                                                                                                                                                                                                                                                    
    ## [3027] "#cite_note-642"                                                                                                                                                                                                                                                                                                       
    ## [3028] "/wiki/Arrow_Cross_Party"                                                                                                                                                                                                                                                                                              
    ## [3029] "#cite_note-643"                                                                                                                                                                                                                                                                                                       
    ## [3030] "#cite_note-Kentish-639"                                                                                                                                                                                                                                                                                               
    ## [3031] "#cite_note-Horthy-644"                                                                                                                                                                                                                                                                                                
    ## [3032] "/wiki/Order_of_Vit%C3%A9z"                                                                                                                                                                                                                                                                                            
    ## [3033] "/wiki/Sebastian_Gorka"                                                                                                                                                                                                                                                                                                
    ## [3034] "#cite_note-645"                                                                                                                                                                                                                                                                                                       
    ## [3035] "/wiki/Anne_Frank_Center_for_Mutual_Respect"                                                                                                                                                                                                                                                                           
    ## [3036] "/wiki/National_Jewish_Democratic_Council"                                                                                                                                                                                                                                                                             
    ## [3037] "/wiki/Interfaith_Alliance"                                                                                                                                                                                                                                                                                            
    ## [3038] "#cite_note-646"                                                                                                                                                                                                                                                                                                       
    ## [3039] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [3040] "#cite_note-647"                                                                                                                                                                                                                                                                                                       
    ## [3041] "#cite_note-648"                                                                                                                                                                                                                                                                                                       
    ## [3042] "#cite_note-:6-649"                                                                                                                                                                                                                                                                                                    
    ## [3043] "#cite_note-650"                                                                                                                                                                                                                                                                                                       
    ## [3044] "/wiki/Chicago_Dyke_March"                                                                                                                                                                                                                                                                                             
    ## [3045] "#cite_note-651"                                                                                                                                                                                                                                                                                                       
    ## [3046] "#cite_note-652"                                                                                                                                                                                                                                                                                                       
    ## [3047] "/wiki/New_England_Holocaust_Memorial"                                                                                                                                                                                                                                                                                 
    ## [3048] "#cite_note-653"                                                                                                                                                                                                                                                                                                       
    ## [3049] "#cite_note-654"                                                                                                                                                                                                                                                                                                       
    ## [3050] "/wiki/Ukraine"                                                                                                                                                                                                                                                                                                        
    ## [3051] "#cite_note-655"                                                                                                                                                                                                                                                                                                       
    ## [3052] "/wiki/Viktor_Orb%C3%A1n"                                                                                                                                                                                                                                                                                              
    ## [3053] "/wiki/Mikl%C3%B3s_Horthy"                                                                                                                                                                                                                                                                                             
    ## [3054] "/wiki/U.S._Holocaust_Museum"                                                                                                                                                                                                                                                                                          
    ## [3055] "#cite_note-656"                                                                                                                                                                                                                                                                                                       
    ## [3056] "#cite_note-657"                                                                                                                                                                                                                                                                                                       
    ## [3057] "#cite_note-autogenerated3-658"                                                                                                                                                                                                                                                                                        
    ## [3058] "#cite_note-autogenerated3-658"                                                                                                                                                                                                                                                                                        
    ## [3059] "#cite_note-659"                                                                                                                                                                                                                                                                                                       
    ## [3060] "/wiki/SlutWalk"                                                                                                                                                                                                                                                                                                       
    ## [3061] "/wiki/Star_of_David"                                                                                                                                                                                                                                                                                                  
    ## [3062] "#cite_note-660"                                                                                                                                                                                                                                                                                                       
    ## [3063] "#cite_note-661"                                                                                                                                                                                                                                                                                                       
    ## [3064] "/wiki/St._Louis"                                                                                                                                                                                                                                                                                                      
    ## [3065] "/wiki/Missouri"                                                                                                                                                                                                                                                                                                       
    ## [3066] "/wiki/Linda_Sarsour"                                                                                                                                                                                                                                                                                                  
    ## [3067] "/wiki/Crowdfunding"                                                                                                                                                                                                                                                                                                   
    ## [3068] "#cite_note-ForwardCrowdfund-662"                                                                                                                                                                                                                                                                                      
    ## [3069] "#cite_note-JTACrowdfund-663"                                                                                                                                                                                                                                                                                          
    ## [3070] "/wiki/United_Hebrew_Congregation_(Chesterfield,_Missouri)"                                                                                                                                                                                                                                                            
    ## [3071] "#cite_note-664"                                                                                                                                                                                                                                                                                                       
    ## [3072] "#cite_note-665"                                                                                                                                                                                                                                                                                                       
    ## [3073] "#cite_note-666"                                                                                                                                                                                                                                                                                                       
    ## [3074] "/wiki/Kevin_Myers"                                                                                                                                                                                                                                                                                                    
    ## [3075] "/wiki/The_Sunday_Times"                                                                                                                                                                                                                                                                                               
    ## [3076] "/wiki/BBC"                                                                                                                                                                                                                                                                                                            
    ## [3077] "#cite_note-Logue-667"                                                                                                                                                                                                                                                                                                 
    ## [3078] "#cite_note-BBC-19-07-2017-668"                                                                                                                                                                                                                                                                                        
    ## [3079] "#cite_note-Rose-669"                                                                                                                                                                                                                                                                                                  
    ## [3080] "#cite_note-BBC300717-670"                                                                                                                                                                                                                                                                                             
    ## [3081] "/wiki/Claudia_Winkleman"                                                                                                                                                                                                                                                                                              
    ## [3082] "/wiki/Vanessa_Feltz"                                                                                                                                                                                                                                                                                                  
    ## [3083] "#cite_note-BBC300717-670"                                                                                                                                                                                                                                                                                             
    ## [3084] "/wiki/Martin_Ivens"                                                                                                                                                                                                                                                                                                   
    ## [3085] "#cite_note-Rose-669"                                                                                                                                                                                                                                                                                                  
    ## [3086] "/wiki/Campaign_Against_Antisemitism"                                                                                                                                                                                                                                                                                  
    ## [3087] "#cite_note-BBC300717-670"                                                                                                                                                                                                                                                                                             
    ## [3088] "#cite_note-Logue-667"                                                                                                                                                                                                                                                                                                 
    ## [3089] "#cite_note-671"                                                                                                                                                                                                                                                                                                       
    ## [3090] "#cite_note-672"                                                                                                                                                                                                                                                                                                       
    ## [3091] "/wiki/Unite_the_Right_rally"                                                                                                                                                                                                                                                                                          
    ## [3092] "/wiki/Far-right"                                                                                                                                                                                                                                                                                                      
    ## [3093] "/wiki/Charlottesville,_Virginia"                                                                                                                                                                                                                                                                                      
    ## [3094] "#cite_note-HeimWaPo-673"                                                                                                                                                                                                                                                                                              
    ## [3095] "#cite_note-nyt94-674"                                                                                                                                                                                                                                                                                                 
    ## [3096] "#cite_note-Chia-675"                                                                                                                                                                                                                                                                                                  
    ## [3097] "#cite_note-torch-676"                                                                                                                                                                                                                                                                                                 
    ## [3098] "#cite_note-HeimWaPo-673"                                                                                                                                                                                                                                                                                              
    ## [3099] "#cite_note-nyt94-674"                                                                                                                                                                                                                                                                                                 
    ## [3100] "/wiki/Nazism"                                                                                                                                                                                                                                                                                                         
    ## [3101] "/wiki/Blood_and_Soil"                                                                                                                                                                                                                                                                                                 
    ## [3102] "#cite_note-HeimWaPo-673"                                                                                                                                                                                                                                                                                              
    ## [3103] "#cite_note-Chia-675"                                                                                                                                                                                                                                                                                                  
    ## [3104] "#cite_note-Pearce-677"                                                                                                                                                                                                                                                                                                
    ## [3105] "#cite_note-torch-676"                                                                                                                                                                                                                                                                                                 
    ## [3106] "/wiki/Emancipation_Park_(Charlottesville,_Virginia)"                                                                                                                                                                                                                                                                  
    ## [3107] "#cite_note-nyt94-674"                                                                                                                                                                                                                                                                                                 
    ## [3108] "/wiki/Blood_and_Soil"                                                                                                                                                                                                                                                                                                 
    ## [3109] "#cite_note-Pearce-677"                                                                                                                                                                                                                                                                                                
    ## [3110] "#cite_note-678"                                                                                                                                                                                                                                                                                                       
    ## [3111] "#cite_note-nyt94-674"                                                                                                                                                                                                                                                                                                 
    ## [3112] "/wiki/Goy#Modern_usage"                                                                                                                                                                                                                                                                                               
    ## [3113] "/wiki/Antisemitic_canard#Accusations_of_controlling_the_media"                                                                                                                                                                                                                                                        
    ## [3114] "#cite_note-HeimWaPo-673"                                                                                                                                                                                                                                                                                              
    ## [3115] "/wiki/Vehicle-ramming_attack"                                                                                                                                                                                                                                                                                         
    ## [3116] "#cite_note-FieldsWhatWeKnow-679"                                                                                                                                                                                                                                                                                      
    ## [3117] "#cite_note-680"                                                                                                                                                                                                                                                                                                       
    ## [3118] "#cite_note-681"                                                                                                                                                                                                                                                                                                       
    ## [3119] "/wiki/Adolf_Hitler"                                                                                                                                                                                                                                                                                                   
    ## [3120] "#cite_note-FieldsWhatWeKnow-679"                                                                                                                                                                                                                                                                                      
    ## [3121] "#cite_note-JohnstonSuspectIDd-682"                                                                                                                                                                                                                                                                                    
    ## [3122] "#cite_note-ShapiroSilverman-683"                                                                                                                                                                                                                                                                                      
    ## [3123] "/wiki/New_York_Daily_News"                                                                                                                                                                                                                                                                                            
    ## [3124] "/wiki/Neo-Nazi"                                                                                                                                                                                                                                                                                                       
    ## [3125] "#cite_note-684"                                                                                                                                                                                                                                                                                                       
    ## [3126] "/wiki/GoDaddy"                                                                                                                                                                                                                                                                                                        
    ## [3127] "/wiki/Discord_(software)"                                                                                                                                                                                                                                                                                             
    ## [3128] "/wiki/Neo-Nazism"                                                                                                                                                                                                                                                                                                     
    ## [3129] "/wiki/White_supremacy"                                                                                                                                                                                                                                                                                                
    ## [3130] "/wiki/Alt-right"                                                                                                                                                                                                                                                                                                      
    ## [3131] "/wiki/The_Daily_Stormer"                                                                                                                                                                                                                                                                                              
    ## [3132] "/wiki/Terms_of_service"                                                                                                                                                                                                                                                                                               
    ## [3133] "/wiki/Charlottesville,_Virginia"                                                                                                                                                                                                                                                                                      
    ## [3134] "#cite_note-685"                                                                                                                                                                                                                                                                                                       
    ## [3135] "#cite_note-686"                                                                                                                                                                                                                                                                                                       
    ## [3136] "/wiki/New_England_Holocaust_Memorial"                                                                                                                                                                                                                                                                                 
    ## [3137] "#cite_note-687"                                                                                                                                                                                                                                                                                                       
    ## [3138] "#cite_note-688"                                                                                                                                                                                                                                                                                                       
    ## [3139] "#cite_note-689"                                                                                                                                                                                                                                                                                                       
    ## [3140] "/wiki/Adolf_Hitler"                                                                                                                                                                                                                                                                                                   
    ## [3141] "/wiki/Rudolf_Hess"                                                                                                                                                                                                                                                                                                    
    ## [3142] "#cite_note-690"                                                                                                                                                                                                                                                                                                       
    ## [3143] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=23"                                                                                                                                                                                                                                                   
    ## [3144] "/wiki/Timeline_of_anti-Zionism"                                                                                                                                                                                                                                                                                       
    ## [3145] "/wiki/Vichy_Holocaust_collaboration_timeline"                                                                                                                                                                                                                                                                         
    ## [3146] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=24"                                                                                                                                                                                                                                                   
    ## [3147] "#cite_ref-JVL_1-0"                                                                                                                                                                                                                                                                                                    
    ## [3148] "#cite_ref-JVL_1-1"                                                                                                                                                                                                                                                                                                    
    ## [3149] "https://www.jewishvirtuallibrary.org/jsource/judaica/ejud_0002_0008_0_08365.html"                                                                                                                                                                                                                                     
    ## [3150] "#cite_ref-Ilan_2-0"                                                                                                                                                                                                                                                                                                   
    ## [3151] "http://jwa.org/encyclopedia/article/hannah-mother-of-seven"                                                                                                                                                                                                                                                           
    ## [3152] "#cite_ref-Orthodox_3-0"                                                                                                                                                                                                                                                                                               
    ## [3153] "http://www.antiochian.org/node/19287"                                                                                                                                                                                                                                                                                 
    ## [3154] "/wiki/Antiochian_Orthodox_Christian_Archdiocese_of_North_America"                                                                                                                                                                                                                                                     
    ## [3155] "#cite_ref-4"                                                                                                                                                                                                                                                                                                          
    ## [3156] "/wiki/New_English_Bible"                                                                                                                                                                                                                                                                                              
    ## [3157] "#cite_ref-5"                                                                                                                                                                                                                                                                                                          
    ## [3158] "/wiki/Authorised_Version"                                                                                                                                                                                                                                                                                             
    ## [3159] "/wiki/George_Bull"                                                                                                                                                                                                                                                                                                    
    ## [3160] "/wiki/Resurrection"                                                                                                                                                                                                                                                                                                   
    ## [3161] "/wiki/Immortality"                                                                                                                                                                                                                                                                                                    
    ## [3162] "/wiki/Martyrology"                                                                                                                                                                                                                                                                                                    
    ## [3163] "/wiki/Society_for_Promoting_Christian_Knowledge"                                                                                                                                                                                                                                                                      
    ## [3164] "#cite_ref-6"                                                                                                                                                                                                                                                                                                          
    ## [3165] "http://www.halakhah.com/gittin/gittin_57.html"                                                                                                                                                                                                                                                                        
    ## [3166] "#cite_ref-7"                                                                                                                                                                                                                                                                                                          
    ## [3167] "http://www.jewishvirtuallibrary.org/cicero-marcus-tullius-x00b0"                                                                                                                                                                                                                                                      
    ## [3168] "#cite_ref-8"                                                                                                                                                                                                                                                                                                          
    ## [3169] "#cite_ref-9"                                                                                                                                                                                                                                                                                                          
    ## [3170] "#cite_ref-10"                                                                                                                                                                                                                                                                                                         
    ## [3171] "http://onlinebooks.library.upenn.edu/webbin/gutbook/author?name=Josephus,%20Flavius"                                                                                                                                                                                                                                  
    ## [3172] "#cite_ref-Lehmann_11-0"                                                                                                                                                                                                                                                                                               
    ## [3173] "https://web.archive.org/web/20060717061703/http://www.usd.edu/erp/Palestine/history.htm#135-337"                                                                                                                                                                                                                      
    ## [3174] "http://www.usd.edu/erp/Palestine/history.htm#135-337"                                                                                                                                                                                                                                                                 
    ## [3175] "#cite_ref-12"                                                                                                                                                                                                                                                                                                         
    ## [3176] "http://ccel.org/ccel/schaff/npnf203.iv.viii.i.x.html"                                                                                                                                                                                                                                                                 
    ## [3177] "#cite_ref-13"                                                                                                                                                                                                                                                                                                         
    ## [3178] "http://www.newadvent.org/fathers/25023.htm"                                                                                                                                                                                                                                                                           
    ## [3179] "#cite_ref-14"                                                                                                                                                                                                                                                                                                         
    ## [3180] "http://www.ccel.org/ccel/schaff/npnf202/Page_159.html"                                                                                                                                                                                                                                                                
    ## [3181] "#cite_ref-15"                                                                                                                                                                                                                                                                                                         
    ## [3182] "http://www.ccel.org/ccel/schaff/npnf202/Page_161.html"                                                                                                                                                                                                                                                                
    ## [3183] "#cite_ref-16"                                                                                                                                                                                                                                                                                                         
    ## [3184] "http://www.newadvent.org/cathen/14755a.htm"                                                                                                                                                                                                                                                                           
    ## [3185] "#cite_ref-17"                                                                                                                                                                                                                                                                                                         
    ## [3186] "#cite_ref-18"                                                                                                                                                                                                                                                                                                         
    ## [3187] "http://www.jewishvirtuallibrary.org/palermo"                                                                                                                                                                                                                                                                          
    ## [3188] "#cite_ref-19"                                                                                                                                                                                                                                                                                                         
    ## [3189] "https://www.nytimes.com/2011/10/30/books/review/jerusalem-by-simon-sebag-montefiore-book-review.html"                                                                                                                                                                                                                 
    ## [3190] "#cite_ref-20"                                                                                                                                                                                                                                                                                                         
    ## [3191] "#cite_ref-21"                                                                                                                                                                                                                                                                                                         
    ## [3192] "http://www.jewishvirtuallibrary.org/tunisia-virtual-jewish-history-tour#2"                                                                                                                                                                                                                                            
    ## [3193] "#cite_ref-22"                                                                                                                                                                                                                                                                                                         
    ## [3194] "#cite_ref-23"                                                                                                                                                                                                                                                                                                         
    ## [3195] "#cite_ref-24"                                                                                                                                                                                                                                                                                                         
    ## [3196] "#cite_ref-Bari_25-0"                                                                                                                                                                                                                                                                                                  
    ## [3197] "http://www.jewishvirtuallibrary.org/bari"                                                                                                                                                                                                                                                                             
    ## [3198] "#cite_ref-26"                                                                                                                                                                                                                                                                                                         
    ## [3199] "#cite_ref-27"                                                                                                                                                                                                                                                                                                         
    ## [3200] "#cite_ref-28"                                                                                                                                                                                                                                                                                                         
    ## [3201] "http://archive.is/0VG5v"                                                                                                                                                                                                                                                                                              
    ## [3202] "#cite_ref-29"                                                                                                                                                                                                                                                                                                         
    ## [3203] "#cite_ref-30"                                                                                                                                                                                                                                                                                                         
    ## [3204] "#cite_ref-31"                                                                                                                                                                                                                                                                                                         
    ## [3205] "https://books.google.com/books?id=7U0hY3wtXe4C&pg=PA230#v=onepage&q&f=false"                                                                                                                                                                                                                                          
    ## [3206] "#cite_ref-32"                                                                                                                                                                                                                                                                                                         
    ## [3207] "http://www.jewishencyclopedia.com/articles/12816-rome"                                                                                                                                                                                                                                                                
    ## [3208] "#cite_ref-33"                                                                                                                                                                                                                                                                                                         
    ## [3209] "http://www.jewishencyclopedia.com/articles/4136-castrojeriz"                                                                                                                                                                                                                                                          
    ## [3210] "#cite_ref-34"                                                                                                                                                                                                                                                                                                         
    ## [3211] "https://www.theguardian.com/world/2014/apr/14/spain-castrillo-matajudios-kill-the-jews-name-change"                                                                                                                                                                                                                   
    ## [3212] "#cite_ref-35"                                                                                                                                                                                                                                                                                                         
    ## [3213] "http://jewishencyclopedia.com/view.jsp?artid=412&letter=G&search=Granada"                                                                                                                                                                                                                                             
    ## [3214] "/wiki/Meyer_Kayserling"                                                                                                                                                                                                                                                                                               
    ## [3215] "/wiki/Jewish_Encyclopedia"                                                                                                                                                                                                                                                                                            
    ## [3216] "#cite_ref-36"                                                                                                                                                                                                                                                                                                         
    ## [3217] "/wiki/Esther_Benbassa"                                                                                                                                                                                                                                                                                                
    ## [3218] "/wiki/Princeton_University_Press"                                                                                                                                                                                                                                                                                     
    ## [3219] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3220] "/wiki/Special:BookSources/0-691-09014-9"                                                                                                                                                                                                                                                                              
    ## [3221] "#cite_ref-tragic_37-0"                                                                                                                                                                                                                                                                                                
    ## [3222] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3223] "/wiki/Special:BookSources/1560430680"                                                                                                                                                                                                                                                                                 
    ## [3224] "#cite_ref-gibb_38-0"                                                                                                                                                                                                                                                                                                  
    ## [3225] "/wiki/Hamilton_Alexander_Rosskeen_Gibb"                                                                                                                                                                                                                                                                               
    ## [3226] "#cite_ref-39"                                                                                                                                                                                                                                                                                                         
    ## [3227] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3228] "/wiki/Special:BookSources/075464099X"                                                                                                                                                                                                                                                                                 
    ## [3229] "#cite_ref-kedar63_40-0"                                                                                                                                                                                                                                                                                               
    ## [3230] "#cite_ref-kedar63_40-1"                                                                                                                                                                                                                                                                                               
    ## [3231] "#cite_ref-41"                                                                                                                                                                                                                                                                                                         
    ## [3232] "#cite_ref-Morocco_42-0"                                                                                                                                                                                                                                                                                               
    ## [3233] "/wiki/Jewish_Encyclopedia"                                                                                                                                                                                                                                                                                            
    ## [3234] "#cite_ref-Toledo_JE_43-0"                                                                                                                                                                                                                                                                                             
    ## [3235] "http://www.jewishencyclopedia.com/articles/14435-toledo"                                                                                                                                                                                                                                                              
    ## [3236] "#cite_ref-44"                                                                                                                                                                                                                                                                                                         
    ## [3237] "#cite_ref-Fez_45-0"                                                                                                                                                                                                                                                                                                   
    ## [3238] "http://www.jewishvirtuallibrary.org/fez"                                                                                                                                                                                                                                                                              
    ## [3239] "#cite_ref-46"                                                                                                                                                                                                                                                                                                         
    ## [3240] "#cite_ref-47"                                                                                                                                                                                                                                                                                                         
    ## [3241] "#cite_ref-48"                                                                                                                                                                                                                                                                                                         
    ## [3242] "http://www.jewishvirtuallibrary.org/bury-st-edmunds"                                                                                                                                                                                                                                                                  
    ## [3243] "#cite_ref-49"                                                                                                                                                                                                                                                                                                         
    ## [3244] "http://www.fordham.edu/halsall/source/ephr-bonn1.html"                                                                                                                                                                                                                                                                
    ## [3245] "#cite_ref-50"                                                                                                                                                                                                                                                                                                         
    ## [3246] "http://www.jewishencyclopedia.com/articles/3658-bray-sur-seine"                                                                                                                                                                                                                                                       
    ## [3247] "#cite_ref-51"                                                                                                                                                                                                                                                                                                         
    ## [3248] "http://www.jewishvirtuallibrary.org/odo-eudes-of-sully-x00b0"                                                                                                                                                                                                                                                         
    ## [3249] "#cite_ref-Popes.26Jews_52-0"                                                                                                                                                                                                                                                                                          
    ## [3250] "#cite_ref-Halle_53-0"                                                                                                                                                                                                                                                                                                 
    ## [3251] "http://www.jewishvirtuallibrary.org/halle"                                                                                                                                                                                                                                                                            
    ## [3252] "#cite_ref-54"                                                                                                                                                                                                                                                                                                         
    ## [3253] "http://www.jewishencyclopedia.com/articles/3248-beziers"                                                                                                                                                                                                                                                              
    ## [3254] "#cite_ref-55"                                                                                                                                                                                                                                                                                                         
    ## [3255] "http://www.fordham.edu/halsall/source/inn3-jews.asp"                                                                                                                                                                                                                                                                  
    ## [3256] "#cite_ref-56"                                                                                                                                                                                                                                                                                                         
    ## [3257] "http://www.jewishvirtuallibrary.org/erfurt"                                                                                                                                                                                                                                                                           
    ## [3258] "#cite_ref-57"                                                                                                                                                                                                                                                                                                         
    ## [3259] "/wiki/Harvard_University_Press"                                                                                                                                                                                                                                                                                       
    ## [3260] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3261] "/wiki/Special:BookSources/0-674-39731-2"                                                                                                                                                                                                                                                                              
    ## [3262] "#cite_ref-58"                                                                                                                                                                                                                                                                                                         
    ## [3263] "http://www.jewishencyclopedia.com/articles/11323-narbonne"                                                                                                                                                                                                                                                            
    ## [3264] "#cite_ref-59"                                                                                                                                                                                                                                                                                                         
    ## [3265] "#cite_ref-60"                                                                                                                                                                                                                                                                                                         
    ## [3266] "#cite_ref-61"                                                                                                                                                                                                                                                                                                         
    ## [3267] "http://www.jewishvirtuallibrary.org/kitzingen"                                                                                                                                                                                                                                                                        
    ## [3268] "#cite_ref-62"                                                                                                                                                                                                                                                                                                         
    ## [3269] "#cite_ref-63"                                                                                                                                                                                                                                                                                                         
    ## [3270] "#cite_ref-google_64-0"                                                                                                                                                                                                                                                                                                
    ## [3271] "https://books.google.com/books?id=1eqtODKlq1cC"                                                                                                                                                                                                                                                                       
    ## [3272] "#cite_ref-65"                                                                                                                                                                                                                                                                                                         
    ## [3273] "http://www.jewishencyclopedia.com/articles/10511-mayence"                                                                                                                                                                                                                                                             
    ## [3274] "#cite_ref-66"                                                                                                                                                                                                                                                                                                         
    ## [3275] "http://www.jewishencyclopedia.com/articles/14528-troyes"                                                                                                                                                                                                                                                              
    ## [3276] "#cite_ref-67"                                                                                                                                                                                                                                                                                                         
    ## [3277] "http://www.jewishencyclopedia.com/articles/3540-bonn"                                                                                                                                                                                                                                                                 
    ## [3278] "#cite_ref-68"                                                                                                                                                                                                                                                                                                         
    ## [3279] "http://www.jewishvirtuallibrary.org/paris"                                                                                                                                                                                                                                                                            
    ## [3280] "#cite_ref-69"                                                                                                                                                                                                                                                                                                         
    ## [3281] "http://www.jewishencyclopedia.com/view.jsp?artid=301&letter=R"                                                                                                                                                                                                                                                        
    ## [3282] "/wiki/Jewish_Encyclopedia"                                                                                                                                                                                                                                                                                            
    ## [3283] "#cite_ref-70"                                                                                                                                                                                                                                                                                                         
    ## [3284] "http://www.jewishvirtuallibrary.org/bilbeis"                                                                                                                                                                                                                                                                          
    ## [3285] "#cite_ref-Breslau_71-0"                                                                                                                                                                                                                                                                                               
    ## [3286] "#cite_ref-Breslau_71-1"                                                                                                                                                                                                                                                                                               
    ## [3287] "#cite_ref-Breslau_71-2"                                                                                                                                                                                                                                                                                               
    ## [3288] "http://www.jewishvirtuallibrary.org/breslau"                                                                                                                                                                                                                                                                          
    ## [3289] "#cite_ref-Milan_72-0"                                                                                                                                                                                                                                                                                                 
    ## [3290] "http://www.jewishencyclopedia.com/articles/10828-milan"                                                                                                                                                                                                                                                               
    ## [3291] "#cite_ref-Damascus_73-0"                                                                                                                                                                                                                                                                                              
    ## [3292] "#cite_ref-Damascus_73-1"                                                                                                                                                                                                                                                                                              
    ## [3293] "http://www.jewishvirtuallibrary.org/damascus-jewish-history-tour"                                                                                                                                                                                                                                                     
    ## [3294] "#cite_ref-74"                                                                                                                                                                                                                                                                                                         
    ## [3295] "http://www.haaretz.com/jewish/this-day-in-jewish-history/.premium-1.576173"                                                                                                                                                                                                                                           
    ## [3296] "#cite_ref-75"                                                                                                                                                                                                                                                                                                         
    ## [3297] "http://www.jewishvirtuallibrary.org/wolfsberg"                                                                                                                                                                                                                                                                        
    ## [3298] "#cite_ref-76"                                                                                                                                                                                                                                                                                                         
    ## [3299] "http://www.jewishencyclopedia.com/articles/13951-speyer"                                                                                                                                                                                                                                                              
    ## [3300] "#cite_ref-Berlin_77-0"                                                                                                                                                                                                                                                                                                
    ## [3301] "#cite_ref-Berlin_77-1"                                                                                                                                                                                                                                                                                                
    ## [3302] "http://www.jewishvirtuallibrary.org/berlin-germany-jewish-history-tour"                                                                                                                                                                                                                                               
    ## [3303] "#cite_ref-78"                                                                                                                                                                                                                                                                                                         
    ## [3304] "http://www.haaretz.com/jewish/this-day-in-jewish-history/.premium-1.612079"                                                                                                                                                                                                                                           
    ## [3305] "#cite_ref-79"                                                                                                                                                                                                                                                                                                         
    ## [3306] "http://www.haaretz.com/jewish/this-day-in-jewish-history/1349-six-thousand-jews-die-in-plague-stricken-mainz-1.460153"                                                                                                                                                                                                
    ## [3307] "#cite_ref-80"                                                                                                                                                                                                                                                                                                         
    ## [3308] "http://www.jewishvirtuallibrary.org/samuel-ben-meir-abulafia"                                                                                                                                                                                                                                                         
    ## [3309] "#cite_ref-81"                                                                                                                                                                                                                                                                                                         
    ## [3310] "http://www.jewishvirtuallibrary.org/sofia"                                                                                                                                                                                                                                                                            
    ## [3311] "#cite_ref-Host_82-0"                                                                                                                                                                                                                                                                                                  
    ## [3312] "#cite_ref-Host_82-1"                                                                                                                                                                                                                                                                                                  
    ## [3313] "http://www.jewishvirtuallibrary.org/host-desecration-of"                                                                                                                                                                                                                                                              
    ## [3314] "#cite_ref-83"                                                                                                                                                                                                                                                                                                         
    ## [3315] "http://www.jewishvirtuallibrary.org/noerdlingen"                                                                                                                                                                                                                                                                      
    ## [3316] "#cite_ref-Sicily_84-0"                                                                                                                                                                                                                                                                                                
    ## [3317] "http://www.jewishencyclopedia.com/articles/13633-sicily"                                                                                                                                                                                                                                                              
    ## [3318] "#cite_ref-Glogau_85-0"                                                                                                                                                                                                                                                                                                
    ## [3319] "#cite_ref-Glogau_85-1"                                                                                                                                                                                                                                                                                                
    ## [3320] "http://www.jewishvirtuallibrary.org/glogau"                                                                                                                                                                                                                                                                           
    ## [3321] "#cite_ref-Zurich_86-0"                                                                                                                                                                                                                                                                                                
    ## [3322] "#cite_ref-Zurich_86-1"                                                                                                                                                                                                                                                                                                
    ## [3323] "http://www.jewishencyclopedia.com/articles/15302-zurich"                                                                                                                                                                                                                                                              
    ## [3324] "#cite_ref-Iglau_87-0"                                                                                                                                                                                                                                                                                                 
    ## [3325] "http://www.jewishencyclopedia.com/articles/8064-iglau"                                                                                                                                                                                                                                                                
    ## [3326] "#cite_ref-Bern_88-0"                                                                                                                                                                                                                                                                                                  
    ## [3327] "http://www.jewishencyclopedia.com/articles/3105-bern"                                                                                                                                                                                                                                                                 
    ## [3328] "#cite_ref-89"                                                                                                                                                                                                                                                                                                         
    ## [3329] "http://dbs.bh.org.il/place/fribourg"                                                                                                                                                                                                                                                                                  
    ## [3330] "#cite_ref-90"                                                                                                                                                                                                                                                                                                         
    ## [3331] "http://www.jewishvirtuallibrary.org/aix-en-provence"                                                                                                                                                                                                                                                                  
    ## [3332] "/wiki/Help:CS1_errors#bad_date"                                                                                                                                                                                                                                                                                       
    ## [3333] "#cite_ref-Bavaria_91-0"                                                                                                                                                                                                                                                                                               
    ## [3334] "#cite_ref-Bavaria_91-1"                                                                                                                                                                                                                                                                                               
    ## [3335] "http://www.jewishvirtuallibrary.org/bavaria-germany"                                                                                                                                                                                                                                                                  
    ## [3336] "#cite_ref-Netherlands_92-0"                                                                                                                                                                                                                                                                                           
    ## [3337] "http://www.jewishencyclopedia.com/articles/11450-netherlands"                                                                                                                                                                                                                                                         
    ## [3338] "#cite_ref-93"                                                                                                                                                                                                                                                                                                         
    ## [3339] "http://www.haaretz.com/jewish/this-day-in-jewish-history/.premium-1.728677"                                                                                                                                                                                                                                           
    ## [3340] "#cite_ref-94"                                                                                                                                                                                                                                                                                                         
    ## [3341] "http://www.jewishencyclopedia.com/articles/4725-cracow"                                                                                                                                                                                                                                                               
    ## [3342] "#cite_ref-95"                                                                                                                                                                                                                                                                                                         
    ## [3343] "#cite_ref-96"                                                                                                                                                                                                                                                                                                         
    ## [3344] "http://www.jewishencyclopedia.com/articles/5456-egypt"                                                                                                                                                                                                                                                                
    ## [3345] "#cite_ref-Sofia_97-0"                                                                                                                                                                                                                                                                                                 
    ## [3346] "http://www.jewishvirtuallibrary.org/sofia"                                                                                                                                                                                                                                                                            
    ## [3347] "#cite_ref-Tuat_98-0"                                                                                                                                                                                                                                                                                                  
    ## [3348] "http://www.jewishvirtuallibrary.org/tuat"                                                                                                                                                                                                                                                                             
    ## [3349] "#cite_ref-Grodno_99-0"                                                                                                                                                                                                                                                                                                
    ## [3350] "#cite_ref-Grodno_99-1"                                                                                                                                                                                                                                                                                                
    ## [3351] "http://www.jewishvirtuallibrary.org/grodno"                                                                                                                                                                                                                                                                           
    ## [3352] "#cite_ref-100"                                                                                                                                                                                                                                                                                                        
    ## [3353] "http://www.jewishencyclopedia.com/articles/14092-styria"                                                                                                                                                                                                                                                              
    ## [3354] "#cite_ref-101"                                                                                                                                                                                                                                                                                                        
    ## [3355] "http://www.jewishencyclopedia.com/articles/14681-verona"                                                                                                                                                                                                                                                              
    ## [3356] "#cite_ref-102"                                                                                                                                                                                                                                                                                                        
    ## [3357] "#cite_ref-Pilsen_103-0"                                                                                                                                                                                                                                                                                               
    ## [3358] "http://www.jewishvirtuallibrary.org/pilsen"                                                                                                                                                                                                                                                                           
    ## [3359] "#cite_ref-104"                                                                                                                                                                                                                                                                                                        
    ## [3360] "http://archive.is/u8Ock"                                                                                                                                                                                                                                                                                              
    ## [3361] "#cite_ref-Calabria_105-0"                                                                                                                                                                                                                                                                                             
    ## [3362] "http://www.jewishvirtuallibrary.org/calabria"                                                                                                                                                                                                                                                                         
    ## [3363] "#cite_ref-106"                                                                                                                                                                                                                                                                                                        
    ## [3364] "http://www.jewishvirtuallibrary.org/conegliano"                                                                                                                                                                                                                                                                       
    ## [3365] "#cite_ref-107"                                                                                                                                                                                                                                                                                                        
    ## [3366] "http://www.jewishencyclopedia.com/articles/9585-laibach"                                                                                                                                                                                                                                                              
    ## [3367] "#cite_ref-Genoa_108-0"                                                                                                                                                                                                                                                                                                
    ## [3368] "http://www.jewishvirtuallibrary.org/genoa"                                                                                                                                                                                                                                                                            
    ## [3369] "#cite_ref-Ljubljana_109-0"                                                                                                                                                                                                                                                                                            
    ## [3370] "http://www.jewishvirtuallibrary.org/ljubljana"                                                                                                                                                                                                                                                                        
    ## [3371] "#cite_ref-110"                                                                                                                                                                                                                                                                                                        
    ## [3372] "http://www.jewishvirtuallibrary.org/cranganore"                                                                                                                                                                                                                                                                       
    ## [3373] "#cite_ref-111"                                                                                                                                                                                                                                                                                                        
    ## [3374] "#cite_ref-Pezinok_112-0"                                                                                                                                                                                                                                                                                              
    ## [3375] "http://www.jewishvirtuallibrary.org/pezinok"                                                                                                                                                                                                                                                                          
    ## [3376] "#cite_ref-113"                                                                                                                                                                                                                                                                                                        
    ## [3377] "http://www.jewishvirtuallibrary.org/nauheim"                                                                                                                                                                                                                                                                          
    ## [3378] "#cite_ref-Basel_JE_114-0"                                                                                                                                                                                                                                                                                             
    ## [3379] "http://www.jewishencyclopedia.com/articles/2609-basel"                                                                                                                                                                                                                                                                
    ## [3380] "#cite_ref-115"                                                                                                                                                                                                                                                                                                        
    ## [3381] "http://www.jewishvirtuallibrary.org/goa"                                                                                                                                                                                                                                                                              
    ## [3382] "#cite_ref-116"                                                                                                                                                                                                                                                                                                        
    ## [3383] "#cite_ref-117"                                                                                                                                                                                                                                                                                                        
    ## [3384] "http://www.jewishencyclopedia.com/articles/2022-asolo"                                                                                                                                                                                                                                                                
    ## [3385] "#cite_ref-118"                                                                                                                                                                                                                                                                                                        
    ## [3386] "#cite_ref-Bologna_119-0"                                                                                                                                                                                                                                                                                              
    ## [3387] "#cite_ref-Bologna_119-1"                                                                                                                                                                                                                                                                                              
    ## [3388] "http://www.jewishvirtuallibrary.org/bologna-jewish-history-tour"                                                                                                                                                                                                                                                      
    ## [3389] "#cite_ref-120"                                                                                                                                                                                                                                                                                                        
    ## [3390] "#cite_ref-Remona_121-0"                                                                                                                                                                                                                                                                                               
    ## [3391] "https://www.jewishvirtuallibrary.org/cremona-jewish-virtual-library"                                                                                                                                                                                                                                                  
    ## [3392] "#cite_ref-122"                                                                                                                                                                                                                                                                                                        
    ## [3393] "#cite_ref-Lima_123-0"                                                                                                                                                                                                                                                                                                 
    ## [3394] "#cite_ref-Lima_123-1"                                                                                                                                                                                                                                                                                                 
    ## [3395] "#cite_ref-Lima_123-2"                                                                                                                                                                                                                                                                                                 
    ## [3396] "http://www.jewishvirtuallibrary.org/lima-peru"                                                                                                                                                                                                                                                                        
    ## [3397] "#cite_ref-124"                                                                                                                                                                                                                                                                                                        
    ## [3398] "http://www.jewishencyclopedia.com/articles/12943-russia"                                                                                                                                                                                                                                                              
    ## [3399] "#cite_ref-125"                                                                                                                                                                                                                                                                                                        
    ## [3400] "#cite_ref-126"                                                                                                                                                                                                                                                                                                        
    ## [3401] "http://www.jewishvirtuallibrary.org/padua"                                                                                                                                                                                                                                                                            
    ## [3402] "#cite_ref-127"                                                                                                                                                                                                                                                                                                        
    ## [3403] "https://www.jewishvirtuallibrary.org/nu-x00f1-ez"                                                                                                                                                                                                                                                                     
    ## [3404] "#cite_ref-Radom_128-0"                                                                                                                                                                                                                                                                                                
    ## [3405] "#cite_ref-Radom_128-1"                                                                                                                                                                                                                                                                                                
    ## [3406] "#cite_ref-Radom_128-2"                                                                                                                                                                                                                                                                                                
    ## [3407] "http://www.jewishvirtuallibrary.org/radom"                                                                                                                                                                                                                                                                            
    ## [3408] "#cite_ref-129"                                                                                                                                                                                                                                                                                                        
    ## [3409] "http://www.haaretz.com/jewish/this-day-in-jewish-history/.premium-1.649009"                                                                                                                                                                                                                                           
    ## [3410] "#cite_ref-Lenchitza_130-0"                                                                                                                                                                                                                                                                                            
    ## [3411] "http://www.jewishencyclopedia.com/articles/9748-lenchitza"                                                                                                                                                                                                                                                            
    ## [3412] "#cite_ref-131"                                                                                                                                                                                                                                                                                                        
    ## [3413] "http://www.haaretz.com/jewish/this-day-in-jewish-history/.premium-1.563595"                                                                                                                                                                                                                                           
    ## [3414] "#cite_ref-132"                                                                                                                                                                                                                                                                                                        
    ## [3415] "http://www.haaretz.com/jewish/features/1649-violent-public-penance-for-secret-spanish-jews.premium-1.514839"                                                                                                                                                                                                          
    ## [3416] "#cite_ref-Kashan_133-0"                                                                                                                                                                                                                                                                                               
    ## [3417] "http://www.jewishvirtuallibrary.org/kashan"                                                                                                                                                                                                                                                                           
    ## [3418] "#cite_ref-134"                                                                                                                                                                                                                                                                                                        
    ## [3419] "http://www.jewishencyclopedia.com/articles/6789-gomez-antonio-enriquez"                                                                                                                                                                                                                                               
    ## [3420] "#cite_ref-135"                                                                                                                                                                                                                                                                                                        
    ## [3421] "#cite_ref-Oran_136-0"                                                                                                                                                                                                                                                                                                 
    ## [3422] "http://www.jewishvirtuallibrary.org/oran"                                                                                                                                                                                                                                                                             
    ## [3423] "#cite_ref-Buda_137-0"                                                                                                                                                                                                                                                                                                 
    ## [3424] "#cite_ref-Buda_137-1"                                                                                                                                                                                                                                                                                                 
    ## [3425] "http://www.haaretz.com/jewish/this-day-in-jewish-history/.premium-1.611302"                                                                                                                                                                                                                                           
    ## [3426] "#cite_ref-138"                                                                                                                                                                                                                                                                                                        
    ## [3427] "http://www.jewishvirtuallibrary.org/budapest-hungary-jewish-history-tour"                                                                                                                                                                                                                                             
    ## [3428] "#cite_ref-139"                                                                                                                                                                                                                                                                                                        
    ## [3429] "http://www.yivoencyclopedia.org/article.aspx/Prague"                                                                                                                                                                                                                                                                  
    ## [3430] "#cite_ref-140"                                                                                                                                                                                                                                                                                                        
    ## [3431] "http://www.jewishencyclopedia.com/articles/14336-terongi-raphael-benito"                                                                                                                                                                                                                                              
    ## [3432] "#cite_ref-141"                                                                                                                                                                                                                                                                                                        
    ## [3433] "https://www.nytimes.com/2011/05/07/world/europe/07iht-spain07.html"                                                                                                                                                                                                                                                   
    ## [3434] "#cite_ref-142"                                                                                                                                                                                                                                                                                                        
    ## [3435] "http://www.encyclopedia.com/religion/encyclopedias-almanacs-transcripts-and-maps/sandomierz"                                                                                                                                                                                                                          
    ## [3436] "#cite_ref-143"                                                                                                                                                                                                                                                                                                        
    ## [3437] "http://www.jewishencyclopedia.com/articles/2422-bamberg"                                                                                                                                                                                                                                                              
    ## [3438] "#cite_ref-Algiers_144-0"                                                                                                                                                                                                                                                                                              
    ## [3439] "#cite_ref-Algiers_144-1"                                                                                                                                                                                                                                                                                              
    ## [3440] "http://www.jewishvirtuallibrary.org/algiers"                                                                                                                                                                                                                                                                          
    ## [3441] "#cite_ref-145"                                                                                                                                                                                                                                                                                                        
    ## [3442] "#cite_ref-146"                                                                                                                                                                                                                                                                                                        
    ## [3443] "https://www.jewishvirtuallibrary.org/judah-hechassid"                                                                                                                                                                                                                                                                 
    ## [3444] "#cite_ref-147"                                                                                                                                                                                                                                                                                                        
    ## [3445] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3446] "/wiki/Special:BookSources/9780980171099"                                                                                                                                                                                                                                                                              
    ## [3447] "#cite_ref-148"                                                                                                                                                                                                                                                                                                        
    ## [3448] "http://www.jewishhistory.org.il/history.php?startyear=1720&endyear=1729"                                                                                                                                                                                                                                              
    ## [3449] "#cite_ref-Jaroslaw_149-0"                                                                                                                                                                                                                                                                                             
    ## [3450] "http://www.jewishvirtuallibrary.org/jaroslaw-poland"                                                                                                                                                                                                                                                                  
    ## [3451] "#cite_ref-150"                                                                                                                                                                                                                                                                                                        
    ## [3452] "http://www.yivoencyclopedia.org/article.aspx/Latvia"                                                                                                                                                                                                                                                                  
    ## [3453] "#cite_ref-Kaunas_151-0"                                                                                                                                                                                                                                                                                               
    ## [3454] "http://www.jewishvirtuallibrary.org/kaunas"                                                                                                                                                                                                                                                                           
    ## [3455] "#cite_ref-152"                                                                                                                                                                                                                                                                                                        
    ## [3456] "http://www.jewishencyclopedia.com/articles/14376-thorn"                                                                                                                                                                                                                                                               
    ## [3457] "#cite_ref-153"                                                                                                                                                                                                                                                                                                        
    ## [3458] "#cite_ref-Timeline_154-0"                                                                                                                                                                                                                                                                                             
    ## [3459] "http://www.jewishvirtuallibrary.org/timeline-for-the-history-of-judaism"                                                                                                                                                                                                                                              
    ## [3460] "#cite_ref-155"                                                                                                                                                                                                                                                                                                        
    ## [3461] "#cite_ref-156"                                                                                                                                                                                                                                                                                                        
    ## [3462] "#cite_ref-157"                                                                                                                                                                                                                                                                                                        
    ## [3463] "http://www.tourosynagogue.org/pdfs/WashingtonLetter.pdf"                                                                                                                                                                                                                                                              
    ## [3464] "#cite_ref-158"                                                                                                                                                                                                                                                                                                        
    ## [3465] "http://www.providencejournal.com/breaking-news/content/20130818-newports-touro-synagogue-celebrates-its-250th-anniversary-gallery.ece"                                                                                                                                                                                
    ## [3466] "#cite_ref-159"                                                                                                                                                                                                                                                                                                        
    ## [3467] "https://news.brown.edu/articles/2007/08/touro-address"                                                                                                                                                                                                                                                                
    ## [3468] "#cite_ref-160"                                                                                                                                                                                                                                                                                                        
    ## [3469] "https://news.brown.edu/articles/2014/08/touro"                                                                                                                                                                                                                                                                        
    ## [3470] "#cite_ref-161"                                                                                                                                                                                                                                                                                                        
    ## [3471] "http://www.us-israel.org/jsource/History/pale.html"                                                                                                                                                                                                                                                                   
    ## [3472] "#cite_ref-Constantine_162-0"                                                                                                                                                                                                                                                                                          
    ## [3473] "http://www.jewishvirtuallibrary.org/constantine"                                                                                                                                                                                                                                                                      
    ## [3474] "#cite_ref-163"                                                                                                                                                                                                                                                                                                        
    ## [3475] "#cite_ref-164"                                                                                                                                                                                                                                                                                                        
    ## [3476] "#cite_ref-165"                                                                                                                                                                                                                                                                                                        
    ## [3477] "#cite_ref-IranianJews_166-0"                                                                                                                                                                                                                                                                                          
    ## [3478] "#cite_ref-IranianJews_166-1"                                                                                                                                                                                                                                                                                          
    ## [3479] "#cite_ref-167"                                                                                                                                                                                                                                                                                                        
    ## [3480] "#cite_ref-168"                                                                                                                                                                                                                                                                                                        
    ## [3481] "#cite_ref-for_169-0"                                                                                                                                                                                                                                                                                                  
    ## [3482] "http://forward.com/articles/210334/midnight-in-tennessee"                                                                                                                                                                                                                                                             
    ## [3483] "/wiki/The_Jewish_Daily_Forward"                                                                                                                                                                                                                                                                                       
    ## [3484] "#cite_ref-170"                                                                                                                                                                                                                                                                                                        
    ## [3485] "http://www.isjl.org/tennessee-nashville-encyclopedia.html"                                                                                                                                                                                                                                                            
    ## [3486] "#cite_ref-171"                                                                                                                                                                                                                                                                                                        
    ## [3487] "http://www.ou.org/judaism-101/bh-yom-yom/av-2/"                                                                                                                                                                                                                                                                       
    ## [3488] "#cite_ref-172"                                                                                                                                                                                                                                                                                                        
    ## [3489] "http://www.sbc.net/resolutions/652/resolution-on-antisemitism"                                                                                                                                                                                                                                                        
    ## [3490] "#cite_ref-173"                                                                                                                                                                                                                                                                                                        
    ## [3491] "http://www.jewishvirtuallibrary.org/georgia-virtual-jewish-history-tour"                                                                                                                                                                                                                                              
    ## [3492] "#cite_ref-Tlemcen_174-0"                                                                                                                                                                                                                                                                                              
    ## [3493] "http://www.jewishvirtuallibrary.org/tlemcen"                                                                                                                                                                                                                                                                          
    ## [3494] "#cite_ref-175"                                                                                                                                                                                                                                                                                                        
    ## [3495] "http://www.jewishvirtuallibrary.org/algeria-virtual-jewish-history-tour"                                                                                                                                                                                                                                              
    ## [3496] "#cite_ref-Hamadan_176-0"                                                                                                                                                                                                                                                                                              
    ## [3497] "http://www.jewishvirtuallibrary.org/hamadan"                                                                                                                                                                                                                                                                          
    ## [3498] "#cite_ref-Algeria_JE_177-0"                                                                                                                                                                                                                                                                                           
    ## [3499] "#cite_ref-Algeria_JE_177-1"                                                                                                                                                                                                                                                                                           
    ## [3500] "http://www.jewishencyclopedia.com/articles/1221-algeria"                                                                                                                                                                                                                                                              
    ## [3501] "#cite_ref-178"                                                                                                                                                                                                                                                                                                        
    ## [3502] "/wiki/David_Kertzer"                                                                                                                                                                                                                                                                                                  
    ## [3503] "#cite_ref-179"                                                                                                                                                                                                                                                                                                        
    ## [3504] "#cite_ref-180"                                                                                                                                                                                                                                                                                                        
    ## [3505] "/wiki/Salomon_Reinach"                                                                                                                                                                                                                                                                                                
    ## [3506] "#cite_ref-181"                                                                                                                                                                                                                                                                                                        
    ## [3507] "#cite_ref-Vital_182-0"                                                                                                                                                                                                                                                                                                
    ## [3508] "#cite_ref-Vital_182-1"                                                                                                                                                                                                                                                                                                
    ## [3509] "#cite_ref-Midlarsky_183-0"                                                                                                                                                                                                                                                                                            
    ## [3510] "#cite_ref-184"                                                                                                                                                                                                                                                                                                        
    ## [3511] "/wiki/Encyclopaedia_Judaica"                                                                                                                                                                                                                                                                                          
    ## [3512] "#cite_ref-185"                                                                                                                                                                                                                                                                                                        
    ## [3513] "#cite_ref-conscience228_186-0"                                                                                                                                                                                                                                                                                        
    ## [3514] "/wiki/Claudia_Koonz"                                                                                                                                                                                                                                                                                                  
    ## [3515] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3516] "/wiki/Special:BookSources/0-674-01172-4"                                                                                                                                                                                                                                                                              
    ## [3517] "#cite_ref-neal_187-0"                                                                                                                                                                                                                                                                                                 
    ## [3518] "/w/index.php?title=Lynn_S._Neal&action=edit&redlink=1"                                                                                                                                                                                                                                                                
    ## [3519] "http://journals.cambridge.org/action/displayAbstract;jsessionid=082DB84E4E57AF966A78CA7E09C158A8.tomcat1?fromPage=online&aid=5635856"                                                                                                                                                                                 
    ## [3520] "/wiki/Digital_object_identifier"                                                                                                                                                                                                                                                                                      
    ## [3521] "//doi.org/10.1017%2FS0009640709000523"                                                                                                                                                                                                                                                                                
    ## [3522] "#cite_ref-ferguson_188-0"                                                                                                                                                                                                                                                                                             
    ## [3523] "/w/index.php?title=Charles_Wright_Ferguson&action=edit&redlink=1"                                                                                                                                                                                                                                                     
    ## [3524] "https://books.google.com/books?id=u4DCuEVB42AC&pg=PA271&dq=%22The+Ku+Klux+Klan+In+Prophecy%22&cd=10#v=onepage&q=%22The%20Ku%20Klux%20Klan%20In%20Prophecy%22"                                                                                                                                                         
    ## [3525] "/wiki/Kessinger_Publishing"                                                                                                                                                                                                                                                                                           
    ## [3526] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3527] "/wiki/Special:BookSources/1-4179-7955-0"                                                                                                                                                                                                                                                                              
    ## [3528] "#cite_ref-189"                                                                                                                                                                                                                                                                                                        
    ## [3529] "/w/index.php?title=Kristen_Kandt&action=edit&redlink=1"                                                                                                                                                                                                                                                               
    ## [3530] "http://www.law.georgetown.edu/glh/publishedlist.htm"                                                                                                                                                                                                                                                                  
    ## [3531] "/wiki/Alma_White"                                                                                                                                                                                                                                                                                                     
    ## [3532] "/wiki/Ku_Klux_Klan"                                                                                                                                                                                                                                                                                                   
    ## [3533] "#cite_ref-190"                                                                                                                                                                                                                                                                                                        
    ## [3534] "/wiki/Kathleen_M._Blee"                                                                                                                                                                                                                                                                                               
    ## [3535] "https://books.google.com/books?id=tcEyMwIpgRMC&dq=women+of+the+klan&printsec=frontcover&q="                                                                                                                                                                                                                           
    ## [3536] "/wiki/University_of_California_Press"                                                                                                                                                                                                                                                                                 
    ## [3537] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3538] "/wiki/Special:BookSources/0-520-07876-4"                                                                                                                                                                                                                                                                              
    ## [3539] "#cite_ref-191"                                                                                                                                                                                                                                                                                                        
    ## [3540] "/wiki/Alma_White"                                                                                                                                                                                                                                                                                                     
    ## [3541] "/wiki/Heroes_of_the_Fiery_Cross"                                                                                                                                                                                                                                                                                      
    ## [3542] "/wiki/The_Good_Citizen"                                                                                                                                                                                                                                                                                               
    ## [3543] "#cite_ref-Feldberg_192-0"                                                                                                                                                                                                                                                                                             
    ## [3544] "http://www.ajhs.org/scholarship/chapters/chapter.cfm?documentID=288"                                                                                                                                                                                                                                                  
    ## [3545] "/wiki/American_Jewish_Historical_Society"                                                                                                                                                                                                                                                                             
    ## [3546] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3547] "/wiki/Special:BookSources/0-88125-756-7"                                                                                                                                                                                                                                                                              
    ## [3548] "/wiki/Category:CS1_maint:_Extra_text:_authors_list"                                                                                                                                                                                                                                                                   
    ## [3549] "#cite_ref-193"                                                                                                                                                                                                                                                                                                        
    ## [3550] "http://www.us-israel.org/jsource/History/hebron29.html"                                                                                                                                                                                                                                                               
    ## [3551] "#cite_ref-194"                                                                                                                                                                                                                                                                                                        
    ## [3552] "http://www.yivoencyclopedia.org/article.aspx/Balti"                                                                                                                                                                                                                                                                   
    ## [3553] "#cite_ref-195"                                                                                                                                                                                                                                                                                                        
    ## [3554] "/wiki/Russell_Kirk"                                                                                                                                                                                                                                                                                                   
    ## [3555] "http://www.touchstonemag.com/archives/article.php?id=04-03-023-v"                                                                                                                                                                                                                                                     
    ## [3556] "/wiki/Touchstone_Magazine"                                                                                                                                                                                                                                                                                            
    ## [3557] "#cite_ref-Dean_196-0"                                                                                                                                                                                                                                                                                                 
    ## [3558] "#cite_ref-Dean_196-1"                                                                                                                                                                                                                                                                                                 
    ## [3559] "#cite_ref-Dean_196-2"                                                                                                                                                                                                                                                                                                 
    ## [3560] "#cite_ref-Dean_196-3"                                                                                                                                                                                                                                                                                                 
    ## [3561] "#cite_ref-Dean_196-4"                                                                                                                                                                                                                                                                                                 
    ## [3562] "http://www.newcriterion.com/articles.cfm/academimic-3143"                                                                                                                                                                                                                                                             
    ## [3563] "#cite_ref-197"                                                                                                                                                                                                                                                                                                        
    ## [3564] "http://www.fsmitha.com/h2/ch16.htm"                                                                                                                                                                                                                                                                                   
    ## [3565] "#cite_ref-RLevy_198-0"                                                                                                                                                                                                                                                                                                
    ## [3566] "#cite_ref-199"                                                                                                                                                                                                                                                                                                        
    ## [3567] "#cite_ref-200"                                                                                                                                                                                                                                                                                                        
    ## [3568] "#cite_ref-201"                                                                                                                                                                                                                                                                                                        
    ## [3569] "#cite_ref-HolocaustResearchProject_202-0"                                                                                                                                                                                                                                                                             
    ## [3570] "http://www.holocaustresearchproject.org/holoprelude/derewigejude.html"                                                                                                                                                                                                                                                
    ## [3571] "#cite_ref-203"                                                                                                                                                                                                                                                                                                        
    ## [3572] "http://www.aish.com/holocaust/issues/Kristallnacht_And_The_Worlds_Response.asp"                                                                                                                                                                                                                                       
    ## [3573] "#cite_ref-calvin_204-0"                                                                                                                                                                                                                                                                                               
    ## [3574] "#cite_ref-calvin_204-1"                                                                                                                                                                                                                                                                                               
    ## [3575] "http://www.calvin.edu/academic/cas/gpa/thumb.htm"                                                                                                                                                                                                                                                                     
    ## [3576] "#cite_ref-205"                                                                                                                                                                                                                                                                                                        
    ## [3577] "http://www.us-israel.org/jsource/Holocaust/stlouis.html"                                                                                                                                                                                                                                                              
    ## [3578] "#cite_ref-206"                                                                                                                                                                                                                                                                                                        
    ## [3579] "http://shs.westport.k12.ct.us/jwb/Collab/WWIIEssay.htm"                                                                                                                                                                                                                                                               
    ## [3580] "#cite_ref-207"                                                                                                                                                                                                                                                                                                        
    ## [3581] "http://www.catholicleague.org/the-real-story-of-pius-xii-and-the-jews/"                                                                                                                                                                                                                                               
    ## [3582] "#cite_ref-208"                                                                                                                                                                                                                                                                                                        
    ## [3583] "#cite_ref-CullCulbert2003_209-0"                                                                                                                                                                                                                                                                                      
    ## [3584] "https://books.google.com/books?id=Byzv7rf6gL8C&pg=PA205"                                                                                                                                                                                                                                                              
    ## [3585] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3586] "/wiki/Special:BookSources/978-1-57607-820-4"                                                                                                                                                                                                                                                                          
    ## [3587] "#cite_ref-sz_210-0"                                                                                                                                                                                                                                                                                                   
    ## [3588] "#cite_ref-antisemitic_211-0"                                                                                                                                                                                                                                                                                          
    ## [3589] "/wiki/University_of_Michigan_Press"                                                                                                                                                                                                                                                                                   
    ## [3590] "/wiki/Jack_Fischel"                                                                                                                                                                                                                                                                                                   
    ## [3591] "/wiki/Greenwood_Publishing_Group"                                                                                                                                                                                                                                                                                     
    ## [3592] "/wiki/University_of_California_Press"                                                                                                                                                                                                                                                                                 
    ## [3593] "/wiki/Palgrave_Macmillan"                                                                                                                                                                                                                                                                                             
    ## [3594] "/wiki/Greenwood_Publishing_Group"                                                                                                                                                                                                                                                                                     
    ## [3595] "#cite_ref-Propaganda_film_212-0"                                                                                                                                                                                                                                                                                      
    ## [3596] "/wiki/Joanna_Newman"                                                                                                                                                                                                                                                                                                  
    ## [3597] "/wiki/Andrea_Dworkin"                                                                                                                                                                                                                                                                                                 
    ## [3598] "#cite_ref-213"                                                                                                                                                                                                                                                                                                        
    ## [3599] "http://www.bbc.co.uk/news/world-middle-east-13610702"                                                                                                                                                                                                                                                                 
    ## [3600] "#cite_ref-Des_Moines_214-0"                                                                                                                                                                                                                                                                                           
    ## [3601] "http://www.pbs.org/wgbh/amex/lindbergh/filmmore/reference/primary/desmoinesspeech.html"                                                                                                                                                                                                                               
    ## [3602] "#cite_ref-215"                                                                                                                                                                                                                                                                                                        
    ## [3603] "#cite_ref-216"                                                                                                                                                                                                                                                                                                        
    ## [3604] "#cite_ref-217"                                                                                                                                                                                                                                                                                                        
    ## [3605] "http://www.jweekly.com/article/full/77975/locals-stay-away-as-jews-mark-postwar-polish-massacre/"                                                                                                                                                                                                                     
    ## [3606] "#cite_ref-austria47_218-0"                                                                                                                                                                                                                                                                                            
    ## [3607] "http://www.nachkriegsjustiz.at/service/gesetze/gs_vg_3_1947.php"                                                                                                                                                                                                                                                      
    ## [3608] "#cite_ref-austria92_219-0"                                                                                                                                                                                                                                                                                            
    ## [3609] "http://www.nachkriegsjustiz.at/service/gesetze/gs_vg_3_1992.php"                                                                                                                                                                                                                                                      
    ## [3610] "#cite_ref-220"                                                                                                                                                                                                                                                                                                        
    ## [3611] "http://www.sbc.net/resolutions/932/resolution-on-protestants-and-other-americans-united-for-separation-of-church-and-state"                                                                                                                                                                                           
    ## [3612] "#cite_ref-221"                                                                                                                                                                                                                                                                                                        
    ## [3613] "http://www.joshuarubenstein.com/rubenstein/stalinsecret/intro.html"                                                                                                                                                                                                                                                   
    ## [3614] "https://web.archive.org/web/20051028115503/http://www.joshuarubenstein.com/rubenstein/stalinsecret/intro.html"                                                                                                                                                                                                        
    ## [3615] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [3616] "#cite_ref-222"                                                                                                                                                                                                                                                                                                        
    ## [3617] "http://www.midstreamthf.com/200207/feature.html"                                                                                                                                                                                                                                                                      
    ## [3618] "https://web.archive.org/web/20060523070618/http://www.midstreamthf.com/200207/feature.html"                                                                                                                                                                                                                           
    ## [3619] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [3620] "#cite_ref-223"                                                                                                                                                                                                                                                                                                        
    ## [3621] "#cite_ref-224"                                                                                                                                                                                                                                                                                                        
    ## [3622] "#cite_ref-calendar_225-0"                                                                                                                                                                                                                                                                                             
    ## [3623] "http://www.ushmm.org/remember/days-of-remembrance/remembrance-day-calendar"                                                                                                                                                                                                                                           
    ## [3624] "/wiki/United_States_Holocaust_Memorial_Museum"                                                                                                                                                                                                                                                                        
    ## [3625] "#cite_ref-226"                                                                                                                                                                                                                                                                                                        
    ## [3626] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3627] "/wiki/Special:BookSources/0-275-09930-X"                                                                                                                                                                                                                                                                              
    ## [3628] "#cite_ref-227"                                                                                                                                                                                                                                                                                                        
    ## [3629] "http://www.al.com/specialreport/?bombing/97-min.html"                                                                                                                                                                                                                                                                 
    ## [3630] "https://web.archive.org/web/20150701091931/http://www.al.com/specialreport/?bombing%2F97-min.html"                                                                                                                                                                                                                    
    ## [3631] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [3632] "#cite_ref-228"                                                                                                                                                                                                                                                                                                        
    ## [3633] "http://www.thenation.com/doc/20010611/wiener/2"                                                                                                                                                                                                                                                                       
    ## [3634] "#cite_ref-229"                                                                                                                                                                                                                                                                                                        
    ## [3635] "#cite_ref-230"                                                                                                                                                                                                                                                                                                        
    ## [3636] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3637] "/wiki/Special:BookSources/978-0-19-533123-3"                                                                                                                                                                                                                                                                          
    ## [3638] "#cite_ref-231"                                                                                                                                                                                                                                                                                                        
    ## [3639] "https://books.google.com/books?id=ReCp978iiA8C&printsec=frontcover&hl=en#PRA1-PA181,M1"                                                                                                                                                                                                                               
    ## [3640] "#cite_ref-232"                                                                                                                                                                                                                                                                                                        
    ## [3641] "http://www.sanctamissa.org/en/resources/books-1962/missale-romanum-1962-pdf.html"                                                                                                                                                                                                                                     
    ## [3642] "#cite_ref-233"                                                                                                                                                                                                                                                                                                        
    ## [3643] "http://www.zenit.org/it/articles/il-motu-proprio-non-ristabilira-alcuna-formula-antisemita"                                                                                                                                                                                                                           
    ## [3644] "#cite_ref-234"                                                                                                                                                                                                                                                                                                        
    ## [3645] "/wiki/Michael_Phayer"                                                                                                                                                                                                                                                                                                 
    ## [3646] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3647] "/wiki/Special:BookSources/978-0-253-21471-3"                                                                                                                                                                                                                                                                          
    ## [3648] "#cite_ref-Fischer-Harper_235-0"                                                                                                                                                                                                                                                                                       
    ## [3649] "#cite_ref-Fischer-Harper_235-1"                                                                                                                                                                                                                                                                                       
    ## [3650] "http://bobbyfischer.net/bobby04.html"                                                                                                                                                                                                                                                                                 
    ## [3651] "#cite_ref-236"                                                                                                                                                                                                                                                                                                        
    ## [3652] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3653] "/wiki/Special:BookSources/0-7134-8935-9"                                                                                                                                                                                                                                                                              
    ## [3654] "#cite_ref-la-times_237-0"                                                                                                                                                                                                                                                                                             
    ## [3655] "http://www.latimes.com/news/nationworld/nation/la-na-bobby-fischer21-2009sep21,0,1824779,full.story"                                                                                                                                                                                                                  
    ## [3656] "/wiki/Los_Angeles_Times"                                                                                                                                                                                                                                                                                              
    ## [3657] "#cite_ref-DateOfAttack_238-0"                                                                                                                                                                                                                                                                                         
    ## [3658] "#refWebb2003"                                                                                                                                                                                                                                                                                                         
    ## [3659] "#refAHAv25i1"                                                                                                                                                                                                                                                                                                         
    ## [3660] "#refISJL"                                                                                                                                                                                                                                                                                                             
    ## [3661] "#cite_ref-ISJL_239-0"                                                                                                                                                                                                                                                                                                 
    ## [3662] "#cite_ref-ISJL_239-1"                                                                                                                                                                                                                                                                                                 
    ## [3663] "#refISJL"                                                                                                                                                                                                                                                                                                             
    ## [3664] "#cite_ref-Webb2003pp142-143_240-0"                                                                                                                                                                                                                                                                                    
    ## [3665] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3666] "/wiki/Special:BookSources/978-0-8203-2555-2"                                                                                                                                                                                                                                                                          
    ## [3667] "#cite_ref-AHAv25i1p13_241-0"                                                                                                                                                                                                                                                                                          
    ## [3668] "#refAHAv25i1"                                                                                                                                                                                                                                                                                                         
    ## [3669] "#cite_ref-Lipstadt.2C_Deborah_page_71_242-0"                                                                                                                                                                                                                                                                          
    ## [3670] "#cite_ref-Lipstadt.2C_Deborah_page_71_242-1"                                                                                                                                                                                                                                                                          
    ## [3671] "#cite_ref-243"                                                                                                                                                                                                                                                                                                        
    ## [3672] "#cite_ref-Lipstadt.2C_Deborah_page_74_244-0"                                                                                                                                                                                                                                                                          
    ## [3673] "#cite_ref-Lipstadt.2C_Deborah_page_74_244-1"                                                                                                                                                                                                                                                                          
    ## [3674] "#cite_ref-245"                                                                                                                                                                                                                                                                                                        
    ## [3675] "#cite_ref-246"                                                                                                                                                                                                                                                                                                        
    ## [3676] "#cite_ref-247"                                                                                                                                                                                                                                                                                                        
    ## [3677] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3678] "/wiki/Special:BookSources/9781586485108"                                                                                                                                                                                                                                                                              
    ## [3679] "#cite_ref-248"                                                                                                                                                                                                                                                                                                        
    ## [3680] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3681] "/wiki/Special:BookSources/9780195304299"                                                                                                                                                                                                                                                                              
    ## [3682] "#cite_ref-249"                                                                                                                                                                                                                                                                                                        
    ## [3683] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3684] "/wiki/Special:BookSources/0-06-059376-8"                                                                                                                                                                                                                                                                              
    ## [3685] "#cite_ref-250"                                                                                                                                                                                                                                                                                                        
    ## [3686] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3687] "/wiki/Special:BookSources/1-4042-0455-5"                                                                                                                                                                                                                                                                              
    ## [3688] "#cite_ref-251"                                                                                                                                                                                                                                                                                                        
    ## [3689] "http://www.ourdocuments.gov/doc.php?flash=true&doc=97&page=transcript"                                                                                                                                                                                                                                                
    ## [3690] "#cite_ref-252"                                                                                                                                                                                                                                                                                                        
    ## [3691] "/wiki/Laurence_Rees"                                                                                                                                                                                                                                                                                                  
    ## [3692] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3693] "/wiki/Special:BookSources/1-58648-303-X"                                                                                                                                                                                                                                                                              
    ## [3694] "#cite_ref-Shik-2014_253-0"                                                                                                                                                                                                                                                                                            
    ## [3695] "http://www.yadvashem.org/yv/en/education/newsletter/10/auschwitz_trials.asp"                                                                                                                                                                                                                                          
    ## [3696] "#cite_ref-Carpenter898ff_254-0"                                                                                                                                                                                                                                                                                       
    ## [3697] "https://books.google.com/books?id=_t0EAQAAIAAJ&dq=editions:jB9WD0syrHAC"                                                                                                                                                                                                                                              
    ## [3698] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3699] "/wiki/Special:BookSources/978-0-395-41678-5"                                                                                                                                                                                                                                                                          
    ## [3700] "#cite_ref-history_255-0"                                                                                                                                                                                                                                                                                              
    ## [3701] "#refHistory"                                                                                                                                                                                                                                                                                                          
    ## [3702] "#cite_ref-256"                                                                                                                                                                                                                                                                                                        
    ## [3703] "/wiki/Jack_Nelson_(journalist)"                                                                                                                                                                                                                                                                                       
    ## [3704] "/wiki/Simon_%26_Schuster"                                                                                                                                                                                                                                                                                             
    ## [3705] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3706] "/wiki/Special:BookSources/978-0-671-69223-0"                                                                                                                                                                                                                                                                          
    ## [3707] "#cite_ref-ISJLBIJackson_257-0"                                                                                                                                                                                                                                                                                        
    ## [3708] "#cite_ref-ISJLBIJackson_257-1"                                                                                                                                                                                                                                                                                        
    ## [3709] "#refISJLBIJackson"                                                                                                                                                                                                                                                                                                    
    ## [3710] "#cite_ref-Sparks2001p239_258-0"                                                                                                                                                                                                                                                                                       
    ## [3711] "#cite_ref-Sparks2001p239_258-1"                                                                                                                                                                                                                                                                                       
    ## [3712] "#cite_ref-Sparks2001p239_258-2"                                                                                                                                                                                                                                                                                       
    ## [3713] "/wiki/University_Press_of_Mississippi"                                                                                                                                                                                                                                                                                
    ## [3714] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3715] "/wiki/Special:BookSources/978-1-57806-361-1"                                                                                                                                                                                                                                                                          
    ## [3716] "#cite_ref-Chalmers2003p82_259-0"                                                                                                                                                                                                                                                                                      
    ## [3717] "#cite_ref-Chalmers2003p82_259-1"                                                                                                                                                                                                                                                                                      
    ## [3718] "/wiki/Rowman_%26_Littlefield"                                                                                                                                                                                                                                                                                         
    ## [3719] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3720] "/wiki/Special:BookSources/978-0-7425-2310-4"                                                                                                                                                                                                                                                                          
    ## [3721] "#cite_ref-Nelson1993p32_260-0"                                                                                                                                                                                                                                                                                        
    ## [3722] "/wiki/Jack_Nelson_(journalist)"                                                                                                                                                                                                                                                                                       
    ## [3723] "/wiki/Simon_%26_Schuster"                                                                                                                                                                                                                                                                                             
    ## [3724] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3725] "/wiki/Special:BookSources/978-0-671-69223-0"                                                                                                                                                                                                                                                                          
    ## [3726] "#cite_ref-261"                                                                                                                                                                                                                                                                                                        
    ## [3727] "http://www.jweekly.com/2017/02/16/a-karaite-prayer-little-known-jewish-community-builds-center-to-tell-its-story/"                                                                                                                                                                                                    
    ## [3728] "#cite_ref-meridianjews_262-0"                                                                                                                                                                                                                                                                                         
    ## [3729] "#cite_ref-meridianjews_262-1"                                                                                                                                                                                                                                                                                         
    ## [3730] "http://www.isjl.org/history/archive/ms/meridian.htm"                                                                                                                                                                                                                                                                  
    ## [3731] "/wiki/Institute_of_Southern_Jewish_Life"                                                                                                                                                                                                                                                                              
    ## [3732] "#cite_ref-terror_263-0"                                                                                                                                                                                                                                                                                               
    ## [3733] "http://findarticles.com/p/articles/mi_hb3524/is_1_51/ai_n28699846/"                                                                                                                                                                                                                                                   
    ## [3734] "#cite_ref-bethhistory_264-0"                                                                                                                                                                                                                                                                                          
    ## [3735] "#cite_ref-bethhistory_264-1"                                                                                                                                                                                                                                                                                          
    ## [3736] "https://web.archive.org/web/20071005093325/http://www.isjl.org/history/archive/ms/HistoryofMeridianCongregations.htm"                                                                                                                                                                                                 
    ## [3737] "/wiki/Institute_of_Southern_Jewish_Life"                                                                                                                                                                                                                                                                              
    ## [3738] "http://www.isjl.org/history/archive/ms/HistoryofMeridianCongregations.htm"                                                                                                                                                                                                                                            
    ## [3739] "#cite_ref-rome_265-0"                                                                                                                                                                                                                                                                                                 
    ## [3740] "#cite_ref-rome_265-1"                                                                                                                                                                                                                                                                                                 
    ## [3741] "https://news.google.com/newspapers?id=tAIyAAAAIBAJ&sjid=BkQDAAAAIBAJ&pg=1399,3673005&hl=en"                                                                                                                                                                                                                           
    ## [3742] "/wiki/Rome_News-Tribune"                                                                                                                                                                                                                                                                                              
    ## [3743] "#cite_ref-timesdaily_266-0"                                                                                                                                                                                                                                                                                           
    ## [3744] "https://news.google.com/newspapers?id=jh4sAAAAIBAJ&sjid=i8YEAAAAIBAJ&pg=5039,5007280&hl=en"                                                                                                                                                                                                                           
    ## [3745] "/wiki/TimesDaily"                                                                                                                                                                                                                                                                                                     
    ## [3746] "/wiki/Florence,_Alabama"                                                                                                                                                                                                                                                                                              
    ## [3747] "#cite_ref-influence_267-0"                                                                                                                                                                                                                                                                                            
    ## [3748] "#cite_ref-influence_267-1"                                                                                                                                                                                                                                                                                            
    ## [3749] "https://archive.is/20130111042816/http://meridianstar.com/local/x546250800/Jewish-influence-shaped-Meridian-s-history"                                                                                                                                                                                                
    ## [3750] "/wiki/The_Meridian_Star"                                                                                                                                                                                                                                                                                              
    ## [3751] "http://meridianstar.com/local/x546250800/Jewish-influence-shaped-Meridian-s-history"                                                                                                                                                                                                                                  
    ## [3752] "#cite_ref-tuscaloosa_268-0"                                                                                                                                                                                                                                                                                           
    ## [3753] "https://news.google.com/newspapers?id=c-whAAAAIBAJ&sjid=NpsEAAAAIBAJ&pg=4914,15578&hl=en"                                                                                                                                                                                                                             
    ## [3754] "/wiki/The_Tuscaloosa_News"                                                                                                                                                                                                                                                                                            
    ## [3755] "#cite_ref-269"                                                                                                                                                                                                                                                                                                        
    ## [3756] "#cite_ref-nytimes_270-0"                                                                                                                                                                                                                                                                                              
    ## [3757] "https://select.nytimes.com/gst/abstract.html?res=FA0610F63C54157493C5A81789D95F4C8685F9"                                                                                                                                                                                                                              
    ## [3758] "#cite_ref-271"                                                                                                                                                                                                                                                                                                        
    ## [3759] "https://web.archive.org/web/20090813212959/http://www.media-awareness.ca/english/resources/legislation/canadian_law/federal/criminal_code/criminal_code_hate.cfm"                                                                                                                                                     
    ## [3760] "http://www.media-awareness.ca/english/resources/legislation/canadian_law/federal/criminal_code/criminal_code_hate.cfm"                                                                                                                                                                                                
    ## [3761] "#cite_ref-HatePropaganda_272-0"                                                                                                                                                                                                                                                                                       
    ## [3762] "#cite_ref-HatePropaganda_272-1"                                                                                                                                                                                                                                                                                       
    ## [3763] "http://www.parl.gc.ca/information/library/PRBpubs/856-e.htm#a.%20Present%20Law-t"                                                                                                                                                                                                                                     
    ## [3764] "#cite_ref-273"                                                                                                                                                                                                                                                                                                        
    ## [3765] "#cite_ref-274"                                                                                                                                                                                                                                                                                                        
    ## [3766] "http://www.sbc.net/resolutions/870/resolution-on-prejudice"                                                                                                                                                                                                                                                           
    ## [3767] "#cite_ref-275"                                                                                                                                                                                                                                                                                                        
    ## [3768] "http://www.sbc.net/resolutions/653/resolution-on-antisemitism"                                                                                                                                                                                                                                                        
    ## [3769] "#cite_ref-276"                                                                                                                                                                                                                                                                                                        
    ## [3770] "https://archive.org/details/DidSixMillionReallyDie"                                                                                                                                                                                                                                                                   
    ## [3771] "#cite_ref-277"                                                                                                                                                                                                                                                                                                        
    ## [3772] "#cite_ref-hitler_278-0"                                                                                                                                                                                                                                                                                               
    ## [3773] "#cite_ref-hitler_278-1"                                                                                                                                                                                                                                                                                               
    ## [3774] "http://www.realchange.org/hitler.htm"                                                                                                                                                                                                                                                                                 
    ## [3775] "/wiki/Chicago_Tribune"                                                                                                                                                                                                                                                                                                
    ## [3776] "#cite_ref-nizkor_279-0"                                                                                                                                                                                                                                                                                               
    ## [3777] "http://www.nizkor.org/hweb/people/b/buchanan-pat/buchanan-on-buchanan.html"                                                                                                                                                                                                                                           
    ## [3778] "/wiki/Nizkor_Project"                                                                                                                                                                                                                                                                                                 
    ## [3779] "#cite_ref-caselaw.lp.findlaw.com_280-0"                                                                                                                                                                                                                                                                               
    ## [3780] "http://caselaw.lp.findlaw.com/scripts/getcase.pl?court=US&vol=432&invol=43"                                                                                                                                                                                                                                           
    ## [3781] "#cite_ref-281"                                                                                                                                                                                                                                                                                                        
    ## [3782] "#cite_ref-282"                                                                                                                                                                                                                                                                                                        
    ## [3783] "https://web.archive.org/web/20060119064440/http://www.heritage.org/Research/PoliticalPhilosophy/upload/91214_1.pdf"                                                                                                                                                                                                   
    ## [3784] "/wiki/Category:CS1_maint:_BOT:_original-url_status_unknown"                                                                                                                                                                                                                                                           
    ## [3785] "#cite_ref-283"                                                                                                                                                                                                                                                                                                        
    ## [3786] "https://news.google.com/newspapers?id=0URgAAAAIBAJ&sjid=tHANAAAAIBAJ&pg=5372,277201&dq=dontzin+larouche&hl=en"                                                                                                                                                                                                        
    ## [3787] "#cite_ref-LLC1991_284-0"                                                                                                                                                                                                                                                                                              
    ## [3788] "https://books.google.com/books?id=wbkGT02oWs4C&pg=PA91"                                                                                                                                                                                                                                                               
    ## [3789] "/wiki/International_Standard_Serial_Number"                                                                                                                                                                                                                                                                           
    ## [3790] "//www.worldcat.org/issn/0886-3032"                                                                                                                                                                                                                                                                                    
    ## [3791] "#cite_ref-NYT_285-0"                                                                                                                                                                                                                                                                                                  
    ## [3792] "https://www.nytimes.com/1981/10/10/us/california-judge-rules-holocaust-did-happen.html"                                                                                                                                                                                                                               
    ## [3793] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [3794] "/wiki/Associated_Press"                                                                                                                                                                                                                                                                                               
    ## [3795] "#cite_ref-order_286-0"                                                                                                                                                                                                                                                                                                
    ## [3796] "#cite_ref-order_286-1"                                                                                                                                                                                                                                                                                                
    ## [3797] "http://www.nizkor.org/ftp.cgi/people/m/mermelstein.mel/ftp.py?people/m/mermelstein.mel//mermelstein.order.072285"                                                                                                                                                                                                     
    ## [3798] "#cite_ref-aims_287-0"                                                                                                                                                                                                                                                                                                 
    ## [3799] "https://www.nytimes.com/1987/11/29/magazine/jesse-jackson-aims-for-the-mainstream.html?pagewanted=all&src=pm"                                                                                                                                                                                                         
    ## [3800] "#cite_ref-wapo_288-0"                                                                                                                                                                                                                                                                                                 
    ## [3801] "#cite_ref-wapo_288-1"                                                                                                                                                                                                                                                                                                 
    ## [3802] "#cite_ref-wapo_288-2"                                                                                                                                                                                                                                                                                                 
    ## [3803] "https://www.washingtonpost.com/wp-srv/politics/special/clinton/frenzy/jackson.htm"                                                                                                                                                                                                                                    
    ## [3804] "#cite_ref-289"                                                                                                                                                                                                                                                                                                        
    ## [3805] "http://www.sbc.net/resolutions/654/resolution-on-antisemitism"                                                                                                                                                                                                                                                        
    ## [3806] "#cite_ref-290"                                                                                                                                                                                                                                                                                                        
    ## [3807] "https://www.nytimes.com/1988/10/09/books/crime-mystery-the-defense-pleaded-nagging.html"                                                                                                                                                                                                                              
    ## [3808] "#cite_ref-291"                                                                                                                                                                                                                                                                                                        
    ## [3809] "/wiki/Tom_Segev"                                                                                                                                                                                                                                                                                                      
    ## [3810] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3811] "/wiki/Special:BookSources/978-0-385-51946-5"                                                                                                                                                                                                                                                                          
    ## [3812] "#cite_ref-292"                                                                                                                                                                                                                                                                                                        
    ## [3813] "http://www.jewishvirtuallibrary.org/jsource/biography/Wiesenthal.html"                                                                                                                                                                                                                                                
    ## [3814] "#cite_ref-293"                                                                                                                                                                                                                                                                                                        
    ## [3815] "http://hnn.us/articles/1414.html"                                                                                                                                                                                                                                                                                     
    ## [3816] "#cite_ref-294"                                                                                                                                                                                                                                                                                                        
    ## [3817] "http://www.memri.org/bin/articles.cgi?Area=sr&ID=SR01503"                                                                                                                                                                                                                                                             
    ## [3818] "https://web.archive.org/web/20070310213751/http://www.memri.org/bin/articles.cgi?Area=sr&ID=SR01503"                                                                                                                                                                                                                  
    ## [3819] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [3820] "/wiki/MEMRI"                                                                                                                                                                                                                                                                                                          
    ## [3821] "#cite_ref-wiesenthal_295-0"                                                                                                                                                                                                                                                                                           
    ## [3822] "#cite_ref-wiesenthal_295-1"                                                                                                                                                                                                                                                                                           
    ## [3823] "http://www.wiesenthal.com/atf/cf/%7Bdfd2aac1-2ade-428a-9263-35234229d8d8%7D/denial_report.pdf"                                                                                                                                                                                                                        
    ## [3824] "#cite_ref-Abbas_296-0"                                                                                                                                                                                                                                                                                                
    ## [3825] "http://www.thecommentator.com/article/1524/holocaust_denial_undermines_the_palestinian_cause"                                                                                                                                                                                                                         
    ## [3826] "#cite_ref-wymaninstitute.org_297-0"                                                                                                                                                                                                                                                                                   
    ## [3827] "http://www.wymaninstitute.org/articles/2003-03-denier.php"                                                                                                                                                                                                                                                            
    ## [3828] "#cite_ref-tomgross_298-0"                                                                                                                                                                                                                                                                                             
    ## [3829] "http://www.tomgrossmedia.com/mideastdispatches/archives/000032.html"                                                                                                                                                                                                                                                  
    ## [3830] "#cite_ref-299"                                                                                                                                                                                                                                                                                                        
    ## [3831] "https://www.nytimes.com/2003/03/11/international/middleeast/11ABBA.html"                                                                                                                                                                                                                                              
    ## [3832] "#cite_ref-autogenerated2_300-0"                                                                                                                                                                                                                                                                                       
    ## [3833] "http://www.pmw.org.il/holocaust.htm"                                                                                                                                                                                                                                                                                  
    ## [3834] "https://web.archive.org/web/20061113061841/http://www.pmw.org.il/holocaust.htm"                                                                                                                                                                                                                                       
    ## [3835] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [3836] "#cite_ref-301"                                                                                                                                                                                                                                                                                                        
    ## [3837] "http://www.haaretz.com/print-edition/news/u-s-told-us-to-ignore-israeli-map-reservations-1.8840"                                                                                                                                                                                                                      
    ## [3838] "/wiki/Haaretz"                                                                                                                                                                                                                                                                                                        
    ## [3839] "#cite_ref-Heinous_302-0"                                                                                                                                                                                                                                                                                              
    ## [3840] "http://nypost.com/2014/04/27/palestinian-leader-abbas-admits-the-holocaust-was-heinous/"                                                                                                                                                                                                                              
    ## [3841] "#cite_ref-Link_303-0"                                                                                                                                                                                                                                                                                                 
    ## [3842] "http://www.thedailybeast.com/articles/2013/01/23/abbas-alleges-link-between-zionists-and-nazis.html"                                                                                                                                                                                                                  
    ## [3843] "#cite_ref-denverpost_304-0"                                                                                                                                                                                                                                                                                           
    ## [3844] "http://www.denverpost.com/news/ci_12615628"                                                                                                                                                                                                                                                                           
    ## [3845] "#cite_ref-ChiTrib_305-0"                                                                                                                                                                                                                                                                                              
    ## [3846] "http://articles.chicagotribune.com/1985-09-14/news/8503030216_1_armored-car-assassination-denver-daw-parmenter"                                                                                                                                                                                                       
    ## [3847] "#cite_ref-306"                                                                                                                                                                                                                                                                                                        
    ## [3848] "http://articles.chicagotribune.com/1987-10-30/features/8703220398_1_semitic-anti-semitic-survival"                                                                                                                                                                                                                    
    ## [3849] "#cite_ref-307"                                                                                                                                                                                                                                                                                                        
    ## [3850] "#cite_ref-308"                                                                                                                                                                                                                                                                                                        
    ## [3851] "http://scc-csc.lexum.com/scc-csc/scc-csc/en/item/695/index.do"                                                                                                                                                                                                                                                        
    ## [3852] "#cite_ref-309"                                                                                                                                                                                                                                                                                                        
    ## [3853] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3854] "/wiki/Special:BookSources/0-88920-216-8"                                                                                                                                                                                                                                                                              
    ## [3855] "http://www.bccla.org/positions/freespeech/85keegstra.html"                                                                                                                                                                                                                                                            
    ## [3856] "/wiki/British_Columbia_Civil_Liberties_Association"                                                                                                                                                                                                                                                                   
    ## [3857] "#cite_ref-310"                                                                                                                                                                                                                                                                                                        
    ## [3858] "/wiki/Christopher_Hitchens"                                                                                                                                                                                                                                                                                           
    ## [3859] "/wiki/God_Is_Not_Great"                                                                                                                                                                                                                                                                                               
    ## [3860] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3861] "/wiki/Special:BookSources/9781843545743"                                                                                                                                                                                                                                                                              
    ## [3862] "#cite_ref-311"                                                                                                                                                                                                                                                                                                        
    ## [3863] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3864] "/wiki/Special:BookSources/0-671-79354-3"                                                                                                                                                                                                                                                                              
    ## [3865] "#cite_ref-HistoryLink_312-0"                                                                                                                                                                                                                                                                                          
    ## [3866] "http://www.historylink.org/index.cfm?DisplayPage=output.cfm&File_Id=3577"                                                                                                                                                                                                                                             
    ## [3867] "/wiki/HistoryLink"                                                                                                                                                                                                                                                                                                    
    ## [3868] "#cite_ref-EDR_313-0"                                                                                                                                                                                                                                                                                                  
    ## [3869] "#cite_ref-EDR_313-1"                                                                                                                                                                                                                                                                                                  
    ## [3870] "https://news.google.com/newspapers?id=BCgQAAAAIBAJ&sjid=bY8DAAAAIBAJ&pg=5306,1518717&dq=david-lewis-rice&hl=en"                                                                                                                                                                                                       
    ## [3871] "/wiki/Ellensburg_Daily_Record"                                                                                                                                                                                                                                                                                        
    ## [3872] "#cite_ref-314"                                                                                                                                                                                                                                                                                                        
    ## [3873] "https://query.nytimes.com/gst/fullpage.html?res=9A0DEFD6133EF931A15754C0A960948260"                                                                                                                                                                                                                                   
    ## [3874] "/wiki/UPI"                                                                                                                                                                                                                                                                                                            
    ## [3875] "#cite_ref-315"                                                                                                                                                                                                                                                                                                        
    ## [3876] "https://news.google.com/newspapers?id=3PseAAAAIBAJ&sjid=-MoEAAAAIBAJ&pg=5285,5142575&dq=david-lewis-rice+pleaded+1998&hl=en"                                                                                                                                                                                          
    ## [3877] "#cite_ref-316"                                                                                                                                                                                                                                                                                                        
    ## [3878] "/wiki/Pat_Buchanan"                                                                                                                                                                                                                                                                                                   
    ## [3879] "https://web.archive.org/web/20070927193354/http://www.buchanan.org/pma-99-1105-wallstjl.html"                                                                                                                                                                                                                         
    ## [3880] "http://www.buchanan.org/pma-99-1105-wallstjl.html"                                                                                                                                                                                                                                                                    
    ## [3881] "#cite_ref-317"                                                                                                                                                                                                                                                                                                        
    ## [3882] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3883] "/wiki/Special:BookSources/0-7432-3022-1"                                                                                                                                                                                                                                                                              
    ## [3884] "#cite_ref-318"                                                                                                                                                                                                                                                                                                        
    ## [3885] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [3886] "/wiki/Special:BookSources/0-7432-3022-1"                                                                                                                                                                                                                                                                              
    ## [3887] "#cite_ref-319"                                                                                                                                                                                                                                                                                                        
    ## [3888] "http://www.lemonde.fr/web/article/0,1-0@2-3224,36-794895@51-776560,0.html/"                                                                                                                                                                                                                                           
    ## [3889] "/wiki/Le_Monde"                                                                                                                                                                                                                                                                                                       
    ## [3890] "#cite_ref-320"                                                                                                                                                                                                                                                                                                        
    ## [3891] "https://query.nytimes.com/gst/fullpage.html?res=9B0DE0DF1738F932A15757C0A961948260&sec=&spon=&pagewanted=all"                                                                                                                                                                                                         
    ## [3892] "#cite_ref-321"                                                                                                                                                                                                                                                                                                        
    ## [3893] "http://www.axt.org.uk/antisem/archive/archive2/usa/usa.htm"                                                                                                                                                                                                                                                           
    ## [3894] "#cite_ref-322"                                                                                                                                                                                                                                                                                                        
    ## [3895] "http://www.adl.org/poisoning_web/codoh.asp"                                                                                                                                                                                                                                                                           
    ## [3896] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [3897] "#cite_ref-323"                                                                                                                                                                                                                                                                                                        
    ## [3898] "http://www.jpost.com/American-Politics/Former-Hitler-Youth-served-Reagan-as-communication-director-for-five-days-501311"                                                                                                                                                                                              
    ## [3899] "#cite_ref-324"                                                                                                                                                                                                                                                                                                        
    ## [3900] "#cite_ref-325"                                                                                                                                                                                                                                                                                                        
    ## [3901] "#cite_ref-Pelt_pages_47-48_326-0"                                                                                                                                                                                                                                                                                     
    ## [3902] "#cite_ref-Pelt_pages_47-48_326-1"                                                                                                                                                                                                                                                                                     
    ## [3903] "#cite_ref-327"                                                                                                                                                                                                                                                                                                        
    ## [3904] "http://www.nizkor.org/features/techniques-of-denial/mayer-01.html"                                                                                                                                                                                                                                                    
    ## [3905] "#cite_ref-328"                                                                                                                                                                                                                                                                                                        
    ## [3906] "#cite_ref-329"                                                                                                                                                                                                                                                                                                        
    ## [3907] "#cite_ref-330"                                                                                                                                                                                                                                                                                                        
    ## [3908] "#cite_ref-331"                                                                                                                                                                                                                                                                                                        
    ## [3909] "http://nl.newsbank.com/nl-search/we/Archives?p_product=MH&s_site=miami&p_multi=MH&p_theme=realcities&p_action=search&p_maxdocs=200&p_topdoc=1&p_text_direct-0=0EB337133A11F0AB&p_field_direct-0=document_id&p_perpage=10&p_sort=YMD_date:D&s_trackval=GooglePM"                                                       
    ## [3910] "#cite_ref-google2581_332-0"                                                                                                                                                                                                                                                                                           
    ## [3911] "#cite_ref-google2581_332-1"                                                                                                                                                                                                                                                                                           
    ## [3912] "https://news.google.com/newspapers?id=M39RAAAAIBAJ&sjid=2wYEAAAAIBAJ&pg=2581,5321574&dq=bet-shira+miami&hl=en"                                                                                                                                                                                                        
    ## [3913] "#cite_ref-333"                                                                                                                                                                                                                                                                                                        
    ## [3914] "https://news.google.com/newspapers?id=GAAmAAAAIBAJ&sjid=dPwFAAAAIBAJ&pg=2918,7833154&dq=bet-shira+miami&hl=en"                                                                                                                                                                                                        
    ## [3915] "#cite_ref-334"                                                                                                                                                                                                                                                                                                        
    ## [3916] "https://news.google.com/newspapers?id=wQFgAAAAIBAJ&sjid=7SINAAAAIBAJ&pg=4696,1812937&dq=bet-shira+miami&hl=en"                                                                                                                                                                                                        
    ## [3917] "#cite_ref-335"                                                                                                                                                                                                                                                                                                        
    ## [3918] "https://news.google.com/newspapers?id=CqgeAAAAIBAJ&sjid=V84EAAAAIBAJ&pg=3406,285557&dq=bet-shira+miami&hl=en"                                                                                                                                                                                                         
    ## [3919] "#cite_ref-336"                                                                                                                                                                                                                                                                                                        
    ## [3920] "http://nl.newsbank.com/nl-search/we/Archives?p_product=MH&s_site=miami&p_multi=MH&p_theme=realcities&p_action=search&p_maxdocs=200&p_topdoc=1&p_text_direct-0=0EB3373CED277556&p_field_direct-0=document_id&p_perpage=10&p_sort=YMD_date:D&s_trackval=GooglePM"                                                       
    ## [3921] "#cite_ref-337"                                                                                                                                                                                                                                                                                                        
    ## [3922] "http://nl.newsbank.com/nl-search/we/Archives?p_product=MH&s_site=miami&p_multi=MH&p_theme=realcities&p_action=search&p_maxdocs=200&p_topdoc=1&p_text_direct-0=0EB337F959066F68&p_field_direct-0=document_id&p_perpage=10&p_sort=YMD_date:D&s_trackval=GooglePM"                                                       
    ## [3923] "#cite_ref-338"                                                                                                                                                                                                                                                                                                        
    ## [3924] "http://nl.newsbank.com/nl-search/we/Archives?p_product=MH&s_site=miami&p_multi=MH&p_theme=realcities&p_action=search&p_maxdocs=200&p_topdoc=1&p_text_direct-0=0EB3373CEE6AE0DA&p_field_direct-0=document_id&p_perpage=10&p_sort=YMD_date:D&s_trackval=GooglePM"                                                       
    ## [3925] "#cite_ref-finlex_339-0"                                                                                                                                                                                                                                                                                               
    ## [3926] "#cite_ref-finlex_339-1"                                                                                                                                                                                                                                                                                               
    ## [3927] "http://www.finlex.fi/en/laki/kaannokset/1889/en18890039.pdf"                                                                                                                                                                                                                                                          
    ## [3928] "#cite_ref-340"                                                                                                                                                                                                                                                                                                        
    ## [3929] "http://www.legislationline.org/documents/action/popup/id/4136"                                                                                                                                                                                                                                                        
    ## [3930] "#cite_ref-341"                                                                                                                                                                                                                                                                                                        
    ## [3931] "http://nl.newsbank.com/nl-search/we/Archives?p_product=MH&s_site=miami&p_multi=MH&p_theme=realcities&p_action=search&p_maxdocs=200&p_topdoc=1&p_text_direct-0=0EB33F7A264E18AC&p_field_direct-0=document_id&p_perpage=10&p_sort=YMD_date:D&s_trackval=GooglePM"                                                       
    ## [3932] "#cite_ref-342"                                                                                                                                                                                                                                                                                                        
    ## [3933] "http://nl.newsbank.com/nl-search/we/Archives?p_product=MH&s_site=miami&p_multi=MH&p_theme=realcities&p_action=search&p_maxdocs=200&p_topdoc=1&p_text_direct-0=0EB33F8047545210&p_field_direct-0=document_id&p_perpage=10&p_sort=YMD_date:D&s_trackval=GooglePM"                                                       
    ## [3934] "#cite_ref-343"                                                                                                                                                                                                                                                                                                        
    ## [3935] "http://nl.newsbank.com/nl-search/we/Archives?p_product=MH&s_site=miami&p_multi=MH&p_theme=realcities&p_action=search&p_maxdocs=200&p_topdoc=1&p_text_direct-0=0EB340BD1DD6B11D&p_field_direct-0=document_id&p_perpage=10&p_sort=YMD_date:D&s_trackval=GooglePM"                                                       
    ## [3936] "#cite_ref-344"                                                                                                                                                                                                                                                                                                        
    ## [3937] "https://query.nytimes.com/gst/fullpage.html?res=9C0CE2D6113DF935A2575BC0A966958260"                                                                                                                                                                                                                                   
    ## [3938] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [3939] "#cite_ref-345"                                                                                                                                                                                                                                                                                                        
    ## [3940] "/wiki/Ariel_Levy_(journalist)"                                                                                                                                                                                                                                                                                        
    ## [3941] "http://nymag.com/movies/profiles/19144/"                                                                                                                                                                                                                                                                              
    ## [3942] "/wiki/New_York_Magazine"                                                                                                                                                                                                                                                                                              
    ## [3943] "#cite_ref-346"                                                                                                                                                                                                                                                                                                        
    ## [3944] "#cite_ref-hrc_347-0"                                                                                                                                                                                                                                                                                                  
    ## [3945] "http://www.unhchr.ch/tbs/doc.nsf/385c2add1632f4a8c12565a9004dc311/4c47b59ea48f7343802566f200352fea?OpenDocument"                                                                                                                                                                                                      
    ## [3946] "#cite_ref-348"                                                                                                                                                                                                                                                                                                        
    ## [3947] "http://www.realchange.org/holocaus.htm"                                                                                                                                                                                                                                                                               
    ## [3948] "#cite_ref-349"                                                                                                                                                                                                                                                                                                        
    ## [3949] "http://www.holocaust-history.org/~jamie/buchanan/"                                                                                                                                                                                                                                                                    
    ## [3950] "#cite_ref-350"                                                                                                                                                                                                                                                                                                        
    ## [3951] "/wiki/Help:CS1_errors#format_missing_url"                                                                                                                                                                                                                                                                             
    ## [3952] "#cite_ref-351"                                                                                                                                                                                                                                                                                                        
    ## [3953] "http://www.radioislam.org/islam/english/books/secrrel1/The%20Secret%20Relationship%20between%20Blacks%20and%20Jews.pdf"                                                                                                                                                                                               
    ## [3954] "#cite_ref-352"                                                                                                                                                                                                                                                                                                        
    ## [3955] "http://noirg.org/wp-content/uploads/2012/04/TSR.HighlightsKeyPoints1.pdf"                                                                                                                                                                                                                                             
    ## [3956] "#cite_ref-353"                                                                                                                                                                                                                                                                                                        
    ## [3957] "#cite_ref-354"                                                                                                                                                                                                                                                                                                        
    ## [3958] "http://noirg.org/wp-content/uploads/2012/04/TSR.HighlightsKeyPoints1.pdf"                                                                                                                                                                                                                                             
    ## [3959] "#cite_ref-355"                                                                                                                                                                                                                                                                                                        
    ## [3960] "#cite_ref-356"                                                                                                                                                                                                                                                                                                        
    ## [3961] "#cite_ref-357"                                                                                                                                                                                                                                                                                                        
    ## [3962] "#cite_ref-358"                                                                                                                                                                                                                                                                                                        
    ## [3963] "#cite_ref-359"                                                                                                                                                                                                                                                                                                        
    ## [3964] "#cite_ref-360"                                                                                                                                                                                                                                                                                                        
    ## [3965] "#cite_ref-361"                                                                                                                                                                                                                                                                                                        
    ## [3966] "#cite_ref-ajh_362-0"                                                                                                                                                                                                                                                                                                  
    ## [3967] "#cite_ref-363"                                                                                                                                                                                                                                                                                                        
    ## [3968] "#cite_ref-364"                                                                                                                                                                                                                                                                                                        
    ## [3969] "http://oieahc.wm.edu/wmq/Jan00/FaberJan00.pdf"                                                                                                                                                                                                                                                                        
    ## [3970] "/wiki/Wikipedia:Link_rot"                                                                                                                                                                                                                                                                                             
    ## [3971] "#cite_ref-365"                                                                                                                                                                                                                                                                                                        
    ## [3972] "http://www.adl.org/special_reports/farrakhan_own_words2/farrakhan_own_words.asp"                                                                                                                                                                                                                                      
    ## [3973] "#cite_ref-Beep_366-0"                                                                                                                                                                                                                                                                                                 
    ## [3974] "http://www.nydailynews.com/archives/ny_local/2001/08/23/2001-08-23_beep_honor_peace_coalition_c.html"                                                                                                                                                                                                                 
    ## [3975] "/wiki/Wikipedia:Link_rot"                                                                                                                                                                                                                                                                                             
    ## [3976] "#cite_ref-367"                                                                                                                                                                                                                                                                                                        
    ## [3977] "http://www.historians.org/perspectives/issues/1991/9112/9112RES.CFM"                                                                                                                                                                                                                                                  
    ## [3978] "/wiki/American_Historical_Association"                                                                                                                                                                                                                                                                                
    ## [3979] "#cite_ref-368"                                                                                                                                                                                                                                                                                                        
    ## [3980] "http://pix11.com/2014/02/27/back-at-police-plaza-bratton-and-miller-recall-20th-anniversary-of-brooklyn-bridge-shooting/#ixzz2udWx6am5"                                                                                                                                                                               
    ## [3981] "/wiki/WPIX"                                                                                                                                                                                                                                                                                                           
    ## [3982] "#cite_ref-369"                                                                                                                                                                                                                                                                                                        
    ## [3983] "http://www.ihr.org/other/marco_polo.html"                                                                                                                                                                                                                                                                             
    ## [3984] "#cite_ref-370"                                                                                                                                                                                                                                                                                                        
    ## [3985] "http://www.ihr.org//jhr/v15/v15n2p-9_Weber.html"                                                                                                                                                                                                                                                                      
    ## [3986] "#cite_ref-371"                                                                                                                                                                                                                                                                                                        
    ## [3987] "http://www.talkorigins.org/faqs/organizations/harunyahya.html"                                                                                                                                                                                                                                                        
    ## [3988] "#cite_ref-axt_372-0"                                                                                                                                                                                                                                                                                                  
    ## [3989] "#cite_ref-axt_372-1"                                                                                                                                                                                                                                                                                                  
    ## [3990] "http://www.axt.org.uk/antisem/archive/archive1/turkey/turkey.htm"                                                                                                                                                                                                                                                     
    ## [3991] "#cite_ref-373"                                                                                                                                                                                                                                                                                                        
    ## [3992] "http://members.fortunecity.com/vural/bks/HOLOCAUST.HTML"                                                                                                                                                                                                                                                              
    ## [3993] "#cite_ref-374"                                                                                                                                                                                                                                                                                                        
    ## [3994] "http://www.axt.org.uk/antisem/archive/archive2/turkey/turkey.htm#Parties"                                                                                                                                                                                                                                             
    ## [3995] "#cite_ref-375"                                                                                                                                                                                                                                                                                                        
    ## [3996] "https://web.archive.org/web/20071103085344/http://www.turkishdailynews.com.tr/archives.php?id=2371"                                                                                                                                                                                                                   
    ## [3997] "/wiki/Turkish_Daily_News"                                                                                                                                                                                                                                                                                             
    ## [3998] "http://www.turkishdailynews.com.tr/archives.php?id=2371"                                                                                                                                                                                                                                                              
    ## [3999] "#cite_ref-376"                                                                                                                                                                                                                                                                                                        
    ## [4000] "/wiki/John_Gross"                                                                                                                                                                                                                                                                                                     
    ## [4001] "http://www.commentarymagazine.com/viewarticle.cfm/was-t-s--eliot-a-scoundrel--8635"                                                                                                                                                                                                                                   
    ## [4002] "/wiki/Wikipedia:Link_rot"                                                                                                                                                                                                                                                                                             
    ## [4003] "/wiki/Commentary_(magazine)"                                                                                                                                                                                                                                                                                          
    ## [4004] "#cite_ref-377"                                                                                                                                                                                                                                                                                                        
    ## [4005] "/wiki/Anthony_Julius"                                                                                                                                                                                                                                                                                                 
    ## [4006] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4007] "/wiki/Special:BookSources/0-521-58673-9"                                                                                                                                                                                                                                                                              
    ## [4008] "#cite_ref-378"                                                                                                                                                                                                                                                                                                        
    ## [4009] "#cite_ref-379"                                                                                                                                                                                                                                                                                                        
    ## [4010] "#cite_ref-380"                                                                                                                                                                                                                                                                                                        
    ## [4011] "https://www.nytimes.com/2010/05/09/books/review/Bloom-t.html"                                                                                                                                                                                                                                                         
    ## [4012] "#cite_ref-381"                                                                                                                                                                                                                                                                                                        
    ## [4013] "/wiki/London_Review_of_Books"                                                                                                                                                                                                                                                                                         
    ## [4014] "http://www.lrb.co.uk/v18/n09/tom-paulin/undesirable"                                                                                                                                                                                                                                                                  
    ## [4015] "#cite_ref-1999fine_382-0"                                                                                                                                                                                                                                                                                             
    ## [4016] "http://www.highbeam.com/doc/1P1-23235520.html"                                                                                                                                                                                                                                                                        
    ## [4017] "#cite_ref-383"                                                                                                                                                                                                                                                                                                        
    ## [4018] "/wiki/20_minutes_(Switzerland)"                                                                                                                                                                                                                                                                                       
    ## [4019] "http://www.20minutes.fr/ledirect/1016873/jean-marie-pen-propos-chambres-gaz-antisemites"                                                                                                                                                                                                                              
    ## [4020] "#cite_ref-1997jewb_384-0"                                                                                                                                                                                                                                                                                             
    ## [4021] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4022] "/wiki/Special:BookSources/2-259-18188-0"                                                                                                                                                                                                                                                                              
    ## [4023] "#cite_ref-1997jewr_385-0"                                                                                                                                                                                                                                                                                             
    ## [4024] "http://findarticles.com/p/articles/mi_qa3724/is_199703/ai_n8760814/print"                                                                                                                                                                                                                                             
    ## [4025] "#cite_ref-luxembourg_386-0"                                                                                                                                                                                                                                                                                           
    ## [4026] "#cite_ref-luxembourg_386-1"                                                                                                                                                                                                                                                                                           
    ## [4027] "http://www.coe.int/t/dghl/monitoring/ecri/legal_research/national_legal_measures/luxembourg/luxembourg%20sr_EN.asp"                                                                                                                                                                                                   
    ## [4028] "/wiki/Council_of_Europe"                                                                                                                                                                                                                                                                                              
    ## [4029] "#cite_ref-May1998_387-0"                                                                                                                                                                                                                                                                                              
    ## [4030] "#cite_ref-May1998_387-1"                                                                                                                                                                                                                                                                                              
    ## [4031] "#cite_ref-May1998_387-2"                                                                                                                                                                                                                                                                                              
    ## [4032] "https://web.archive.org/web/19990508145341/http://www.pbs.org/wgbh/pages/frontline/shows/binladen/who/interview.html"                                                                                                                                                                                                 
    ## [4033] "http://www.pbs.org/wgbh/pages/frontline/shows/binladen/who/interview.html"                                                                                                                                                                                                                                            
    ## [4034] "#cite_ref-Time1999_388-0"                                                                                                                                                                                                                                                                                             
    ## [4035] "http://content.time.com/time/printout/0,8816,17676,00.html"                                                                                                                                                                                                                                                           
    ## [4036] "#cite_ref-foxman_389-0"                                                                                                                                                                                                                                                                                               
    ## [4037] "https://web.archive.org/web/20081008152743/http://www.buchanan.org/pma-99-1012-foxmanwpost.html"                                                                                                                                                                                                                      
    ## [4038] "http://www.buchanan.org/pma-99-1012-foxmanwpost.html"                                                                                                                                                                                                                                                                 
    ## [4039] "#cite_ref-390"                                                                                                                                                                                                                                                                                                        
    ## [4040] "http://www.post-gazette.com/regionstate/20000506paris6.asp"                                                                                                                                                                                                                                                           
    ## [4041] "#cite_ref-Charged_391-0"                                                                                                                                                                                                                                                                                              
    ## [4042] "http://www.gaypeopleschronicle.com/stories/00March24.htm"                                                                                                                                                                                                                                                             
    ## [4043] "/wiki/Wikipedia:Link_rot"                                                                                                                                                                                                                                                                                             
    ## [4044] "#cite_ref-GFN_392-0"                                                                                                                                                                                                                                                                                                  
    ## [4045] "https://web.archive.org/web/20071006134336/http://www.gfn.com/storyArticle.cfm?storyRecordID=2933"                                                                                                                                                                                                                    
    ## [4046] "http://www.gfn.com/storyArticle.cfm?storyRecordID=2933"                                                                                                                                                                                                                                                               
    ## [4047] "#cite_ref-Indictments_393-0"                                                                                                                                                                                                                                                                                          
    ## [4048] "http://archive.salon.com/news/feature/2000/03/18/indictments/index.html"                                                                                                                                                                                                                                              
    ## [4049] "#cite_ref-394"                                                                                                                                                                                                                                                                                                        
    ## [4050] "http://www.prospectmagazine.co.uk/magazine/rainessterilethunder/"                                                                                                                                                                                                                                                     
    ## [4051] "#cite_ref-395"                                                                                                                                                                                                                                                                                                        
    ## [4052] "http://news.bbc.co.uk/2/hi/americas/732290.stm"                                                                                                                                                                                                                                                                       
    ## [4053] "#cite_ref-Duq_396-0"                                                                                                                                                                                                                                                                                                  
    ## [4054] "https://web.archive.org/web/20070831085028/http://the-duke.duq-duke.duq.edu/justice/Taylor/Baumhamm.htm"                                                                                                                                                                                                              
    ## [4055] "http://the-duke.duq-duke.duq.edu/justice/Taylor/Baumhamm.htm"                                                                                                                                                                                                                                                         
    ## [4056] "#cite_ref-397"                                                                                                                                                                                                                                                                                                        
    ## [4057] "http://www.asil.org/ilib0333.cfm#03"                                                                                                                                                                                                                                                                                  
    ## [4058] "#cite_ref-398"                                                                                                                                                                                                                                                                                                        
    ## [4059] "http://www.amazon.com/Legal-Guide-E-Business-Jacqueline-Klosek/dp/1567204031"                                                                                                                                                                                                                                         
    ## [4060] "/wiki/Praeger_Publishers"                                                                                                                                                                                                                                                                                             
    ## [4061] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4062] "/wiki/Special:BookSources/978-1-56720-403-2"                                                                                                                                                                                                                                                                          
    ## [4063] "#cite_ref-reopened_399-0"                                                                                                                                                                                                                                                                                             
    ## [4064] "#cite_ref-reopened_399-1"                                                                                                                                                                                                                                                                                             
    ## [4065] "https://web.archive.org/web/20131110080330/http://docs.newsbank.com/openurl?ctx_ver=z39.88-2004"                                                                                                                                                                                                                      
    ## [4066] "/wiki/The_Post-Standard"                                                                                                                                                                                                                                                                                              
    ## [4067] "http://docs.newsbank.com/openurl?ctx_ver=z39.88-2004&rft_id=info:sid/iw.newsbank.com:NewsBank:SNPB&rft_val_format=info:ofi/fmt:kev:mtx:ctx&rft_dat=0EEC93ACC5721EDE&svc_dat=InfoWeb:aggregated5&req_dat=805787A64DB64B3893A659A756F72681"                                                                             
    ## [4068] "#cite_ref-hatecrimes_400-0"                                                                                                                                                                                                                                                                                           
    ## [4069] "#cite_ref-hatecrimes_400-1"                                                                                                                                                                                                                                                                                           
    ## [4070] "https://books.google.com/books?id=HjjV4DpDNh0C"                                                                                                                                                                                                                                                                       
    ## [4071] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4072] "/wiki/Special:BookSources/978-1-85109-624-4"                                                                                                                                                                                                                                                                          
    ## [4073] "#cite_ref-401"                                                                                                                                                                                                                                                                                                        
    ## [4074] "https://web.archive.org/web/20131110080330/http://docs.newsbank.com/openurl?ctx_ver=z39.88-2004"                                                                                                                                                                                                                      
    ## [4075] "/wiki/The_Post-Standard"                                                                                                                                                                                                                                                                                              
    ## [4076] "http://docs.newsbank.com/openurl?ctx_ver=z39.88-2004&rft_id=info:sid/iw.newsbank.com:NewsBank:SNPB&rft_val_format=info:ofi/fmt:kev:mtx:ctx&rft_dat=0FF1151C74CC6A5F&svc_dat=InfoWeb:aggregated5&req_dat=805787A64DB64B3893A659A756F72681"                                                                             
    ## [4077] "#cite_ref-adl_402-0"                                                                                                                                                                                                                                                                                                  
    ## [4078] "#cite_ref-adl_402-1"                                                                                                                                                                                                                                                                                                  
    ## [4079] "http://www.adl.org/LEARN/news/Arsonist_Convicted.asp"                                                                                                                                                                                                                                                                 
    ## [4080] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [4081] "#cite_ref-403"                                                                                                                                                                                                                                                                                                        
    ## [4082] "http://www.trendsinhate.com/hatedates/OctoberHateDates/October13.html"                                                                                                                                                                                                                                                
    ## [4083] "https://web.archive.org/web/20160128082438/http://www.trendsinhate.com/hatedates/OctoberHateDates/October13.html"                                                                                                                                                                                                     
    ## [4084] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [4085] "#cite_ref-404"                                                                                                                                                                                                                                                                                                        
    ## [4086] "http://www.qp.alberta.ca/documents/Acts/H10.pdf"                                                                                                                                                                                                                                                                      
    ## [4087] "#cite_ref-nslegislature_405-0"                                                                                                                                                                                                                                                                                        
    ## [4088] "http://nslegislature.ca/legc/statutes/holomemd.htm"                                                                                                                                                                                                                                                                   
    ## [4089] "#cite_ref-406"                                                                                                                                                                                                                                                                                                        
    ## [4090] "http://web2.gov.mb.ca/laws/statutes/ccsm/h068e.php"                                                                                                                                                                                                                                                                   
    ## [4091] "#cite_ref-407"                                                                                                                                                                                                                                                                                                        
    ## [4092] "#cite_ref-CBS1_408-0"                                                                                                                                                                                                                                                                                                 
    ## [4093] "#cite_ref-CBS1_408-1"                                                                                                                                                                                                                                                                                                 
    ## [4094] "#cite_ref-CBS1_408-2"                                                                                                                                                                                                                                                                                                 
    ## [4095] "#cite_ref-CBS1_408-3"                                                                                                                                                                                                                                                                                                 
    ## [4096] "http://www.cbsnews.com/stories/2000/08/09/politics/main223114.shtml"                                                                                                                                                                                                                                                  
    ## [4097] "#cite_ref-CNN1_409-0"                                                                                                                                                                                                                                                                                                 
    ## [4098] "http://edition.cnn.com/2000/ALLPOLITICS/stories/08/09/lieberman.naacp/index.html"                                                                                                                                                                                                                                     
    ## [4099] "#cite_ref-Guardian1_410-0"                                                                                                                                                                                                                                                                                            
    ## [4100] "https://www.theguardian.com/print/0,,4049962-103632,00.html"                                                                                                                                                                                                                                                          
    ## [4101] "#cite_ref-411"                                                                                                                                                                                                                                                                                                        
    ## [4102] "http://www.ajcongress.org/site/PageServer?pagename=aug00_05"                                                                                                                                                                                                                                                          
    ## [4103] "#cite_ref-412"                                                                                                                                                                                                                                                                                                        
    ## [4104] "https://www.theguardian.com/elsewhere/journalist/story/0,7792,449278,00.html"                                                                                                                                                                                                                                         
    ## [4105] "#cite_ref-413"                                                                                                                                                                                                                                                                                                        
    ## [4106] "http://news.bbc.co.uk/1/hi/world/europe/3994867.stm"                                                                                                                                                                                                                                                                  
    ## [4107] "#cite_ref-414"                                                                                                                                                                                                                                                                                                        
    ## [4108] "/wiki/Tom_Segev"                                                                                                                                                                                                                                                                                                      
    ## [4109] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4110] "/wiki/Special:BookSources/978-0-385-51946-5"                                                                                                                                                                                                                                                                          
    ## [4111] "#cite_ref-415"                                                                                                                                                                                                                                                                                                        
    ## [4112] "http://articles.latimes.com/2002/feb/27/local/me-passings27.1"                                                                                                                                                                                                                                                        
    ## [4113] "#cite_ref-416"                                                                                                                                                                                                                                                                                                        
    ## [4114] "https://web.archive.org/web/20090103113900/http://www.bc.edu/research/cjl/meta-elements/texts/cjrelations/resources/documents/catholic/Vatican_Notes.htm"                                                                                                                                                             
    ## [4115] "http://www.bc.edu/research/cjl/meta-elements/texts/cjrelations/resources/documents/catholic/Vatican_Notes.htm"                                                                                                                                                                                                        
    ## [4116] "#cite_ref-Letter2002_417-0"                                                                                                                                                                                                                                                                                           
    ## [4117] "https://web.archive.org/web/20130826184301/http://www.theguardian.com/world/2002/nov/24/theobserver"                                                                                                                                                                                                                  
    ## [4118] "#cite_ref-Front_Page_418-0"                                                                                                                                                                                                                                                                                           
    ## [4119] "http://www.frontpagemag.com/Articles/ReadArticle.asp?ID=5028"                                                                                                                                                                                                                                                         
    ## [4120] "#cite_ref-419"                                                                                                                                                                                                                                                                                                        
    ## [4121] "http://www.lexpress.fr/actualite/societe/dieudonne-juge-raciste-en-cassation_462984.html"                                                                                                                                                                                                                             
    ## [4122] "/wiki/L%27Express_(France)"                                                                                                                                                                                                                                                                                           
    ## [4123] "#cite_ref-conviction_420-0"                                                                                                                                                                                                                                                                                           
    ## [4124] "#cite_ref-conviction_420-1"                                                                                                                                                                                                                                                                                           
    ## [4125] "http://www.upi.com/Top_News/2002/07/26/Jury-convicts-white-supremacists/UPI-67151027718854/"                                                                                                                                                                                                                          
    ## [4126] "/wiki/United_Press_International"                                                                                                                                                                                                                                                                                     
    ## [4127] "#cite_ref-421"                                                                                                                                                                                                                                                                                                        
    ## [4128] "/wiki/Routledge"                                                                                                                                                                                                                                                                                                      
    ## [4129] "https://books.google.com/books?id=LCI6Y-4BmT0C&pg=PA8"                                                                                                                                                                                                                                                                
    ## [4130] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4131] "/wiki/Special:BookSources/0-415-94415-5"                                                                                                                                                                                                                                                                              
    ## [4132] "#cite_ref-422"                                                                                                                                                                                                                                                                                                        
    ## [4133] "/wiki/ABC-CLIO"                                                                                                                                                                                                                                                                                                       
    ## [4134] "https://books.google.com/books?id=HjjV4DpDNh0C&pg=PA24"                                                                                                                                                                                                                                                               
    ## [4135] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4136] "/wiki/Special:BookSources/1-85109-624-8"                                                                                                                                                                                                                                                                              
    ## [4137] "#cite_ref-423"                                                                                                                                                                                                                                                                                                        
    ## [4138] "http://sofiaecho.com/2011/03/10/1056479_bulgaria-marks-its-holocaust-remembrance-day"                                                                                                                                                                                                                                 
    ## [4139] "/wiki/The_Sofia_Echo"                                                                                                                                                                                                                                                                                                 
    ## [4140] "#cite_ref-424"                                                                                                                                                                                                                                                                                                        
    ## [4141] "http://www.sbc.net/resolutions/1129/on-antisemitism"                                                                                                                                                                                                                                                                  
    ## [4142] "#cite_ref-SmithHolocaust_425-0"                                                                                                                                                                                                                                                                                       
    ## [4143] "http://sfgate.com/cgi-bin/article.cgi?file=/chronicle/archive/2003/12/21/INGH63PBJ81.DTL"                                                                                                                                                                                                                             
    ## [4144] "/wiki/San_Francisco_Chronicle"                                                                                                                                                                                                                                                                                        
    ## [4145] "#cite_ref-Teather_426-0"                                                                                                                                                                                                                                                                                              
    ## [4146] "#cite_ref-Teather_426-1"                                                                                                                                                                                                                                                                                              
    ## [4147] "#cite_ref-Teather_426-2"                                                                                                                                                                                                                                                                                              
    ## [4148] "https://www.theguardian.com/animalrights/story/0,11917,906289,00.html"                                                                                                                                                                                                                                                
    ## [4149] "/wiki/The_Guardian"                                                                                                                                                                                                                                                                                                   
    ## [4150] "#cite_ref-tolerance_427-0"                                                                                                                                                                                                                                                                                            
    ## [4151] "http://www.tolerance.org/news/article_hate.jsp?id=724"                                                                                                                                                                                                                                                                
    ## [4152] "/wiki/Southern_Poverty_Law_Center"                                                                                                                                                                                                                                                                                    
    ## [4153] "#cite_ref-428"                                                                                                                                                                                                                                                                                                        
    ## [4154] "/wiki/Bundesverfassungsgericht"                                                                                                                                                                                                                                                                                       
    ## [4155] "http://www.bundesverfassungsgericht.de/pressemitteilungen/bvg09-029.html"                                                                                                                                                                                                                                             
    ## [4156] "#cite_ref-429"                                                                                                                                                                                                                                                                                                        
    ## [4157] "http://www.haaretz.com/jewish-world/news/germany-rules-animal-rights-group-s-holocaust-ad-offensive-1.272963"                                                                                                                                                                                                         
    ## [4158] "#cite_ref-bbc-news_430-0"                                                                                                                                                                                                                                                                                             
    ## [4159] "http://news.bbc.co.uk/2/hi/europe/3736864.stm"                                                                                                                                                                                                                                                                        
    ## [4160] "/wiki/BBC_News"                                                                                                                                                                                                                                                                                                       
    ## [4161] "#cite_ref-431"                                                                                                                                                                                                                                                                                                        
    ## [4162] "http://news.bbc.co.uk/2/hi/europe/2997616.stm"                                                                                                                                                                                                                                                                        
    ## [4163] "https://www.webcitation.org/5wQo4lXSx?url=http://news.bbc.co.uk/2/hi/europe/2997616.stm"                                                                                                                                                                                                                              
    ## [4164] "#cite_ref-432"                                                                                                                                                                                                                                                                                                        
    ## [4165] "http://www.hellenicparliament.gr/Nomothetiko-Ergo/Anazitisi-Nomothetikou-Ergou?law_id=a3dc1cdd-ab8b-4048-93a1-d80ffbfba7ab"                                                                                                                                                                                           
    ## [4166] "#cite_ref-FOXpass_433-0"                                                                                                                                                                                                                                                                                              
    ## [4167] "http://articles.latimes.com/2003/aug/30/entertainment/et-quick30.2"                                                                                                                                                                                                                                                   
    ## [4168] "#cite_ref-434"                                                                                                                                                                                                                                                                                                        
    ## [4169] "http://www.unomaha.edu/jrf/2004Symposium/Pawlikowski.htm"                                                                                                                                                                                                                                                             
    ## [4170] "#cite_ref-435"                                                                                                                                                                                                                                                                                                        
    ## [4171] "http://www.adl.org/presrele/mise_00/4275_00.asp"                                                                                                                                                                                                                                                                      
    ## [4172] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [4173] "#cite_ref-436"                                                                                                                                                                                                                                                                                                        
    ## [4174] "http://www.forward.com/articles/6434/"                                                                                                                                                                                                                                                                                
    ## [4175] "#cite_ref-pollitt_437-0"                                                                                                                                                                                                                                                                                              
    ## [4176] "http://www.thenation.com/article/protocols-mel-gibson"                                                                                                                                                                                                                                                                
    ## [4177] "/wiki/The_Nation"                                                                                                                                                                                                                                                                                                     
    ## [4178] "#cite_ref-438"                                                                                                                                                                                                                                                                                                        
    ## [4179] "http://findarticles.com/p/articles/mi_m1141/is_26_39/ai_101680926"                                                                                                                                                                                                                                                    
    ## [4180] "/wiki/National_Catholic_Reporter"                                                                                                                                                                                                                                                                                     
    ## [4181] "#cite_ref-439"                                                                                                                                                                                                                                                                                                        
    ## [4182] "http://film.guardian.co.uk/features/featurepages/0,4120,1157381,00.html"                                                                                                                                                                                                                                              
    ## [4183] "/wiki/The_Guardian"                                                                                                                                                                                                                                                                                                   
    ## [4184] "#cite_ref-440"                                                                                                                                                                                                                                                                                                        
    ## [4185] "http://www.seethepassion.com/article.php?id=21"                                                                                                                                                                                                                                                                       
    ## [4186] "#cite_ref-441"                                                                                                                                                                                                                                                                                                        
    ## [4187] "/wiki/Wikipedia:Link_rot"                                                                                                                                                                                                                                                                                             
    ## [4188] "#cite_ref-442"                                                                                                                                                                                                                                                                                                        
    ## [4189] "http://www.huffingtonpost.com/2013/07/15/tisha-bav-2013_n_3599134.html"                                                                                                                                                                                                                                               
    ## [4190] "#cite_ref-443"                                                                                                                                                                                                                                                                                                        
    ## [4191] "http://www.time.com/time/magazine/article/0,9171,1101030127-409570,00.html"                                                                                                                                                                                                                                           
    ## [4192] "#cite_ref-444"                                                                                                                                                                                                                                                                                                        
    ## [4193] "#cite_ref-445"                                                                                                                                                                                                                                                                                                        
    ## [4194] "http://townhall.com/columnists/CalThomas/2003/08/05/the_greatest_story_ever_filmed"                                                                                                                                                                                                                                   
    ## [4195] "#cite_ref-446"                                                                                                                                                                                                                                                                                                        
    ## [4196] "http://www.pluggedin.com/videos/2005/q1/passionofthechrist.aspx"                                                                                                                                                                                                                                                      
    ## [4197] "#cite_ref-447"                                                                                                                                                                                                                                                                                                        
    ## [4198] "http://www.nationalreview.com/comment/comment-gaspari091803.asp"                                                                                                                                                                                                                                                      
    ## [4199] "/wiki/National_Review_Online"                                                                                                                                                                                                                                                                                         
    ## [4200] "#cite_ref-reuters2006_448-0"                                                                                                                                                                                                                                                                                          
    ## [4201] "http://www.alertnet.org/thenews/newsdesk/L09244938.htm"                                                                                                                                                                                                                                                               
    ## [4202] "#cite_ref-auto_449-0"                                                                                                                                                                                                                                                                                                 
    ## [4203] "#cite_ref-auto_449-1"                                                                                                                                                                                                                                                                                                 
    ## [4204] "https://www.independent.co.uk/news/world/europe/estonia-accused-of-antisemitism-after-memorial-is-erected-to-ss-executioner-564715.html"                                                                                                                                                                              
    ## [4205] "#cite_ref-450"                                                                                                                                                                                                                                                                                                        
    ## [4206] "http://www.ukom.gov.si/eng/government/sessions/id/index.html?&i1=UVI&i2=ang&i3=1&i4=sjv&i5=ter_lst_021&i10=artic&i12=C4845FCE132B4F11C12573F10029A36B"                                                                                                                                                                
    ## [4207] "https://web.archive.org/web/20080506155857/http://www.ukom.gov.si/eng/government/sessions/id/index.html?&i1=UVI&i2=ang&i3=1&i4=sjv&i5=ter_lst_021&i10=artic&i12=C4845FCE132B4F11C12573F10029A36B"                                                                                                                     
    ## [4208] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [4209] "#cite_ref-NYT2012.2F06.2F24_451-0"                                                                                                                                                                                                                                                                                    
    ## [4210] "https://www.nytimes.com/2012/06/24/movies/dieudonne-french-comic-behind-the-anti-semite.html?pagewanted=all"                                                                                                                                                                                                          
    ## [4211] "#cite_ref-lefigaro.fr_452-0"                                                                                                                                                                                                                                                                                          
    ## [4212] "#cite_ref-lefigaro.fr_452-1"                                                                                                                                                                                                                                                                                          
    ## [4213] "http://www.lefigaro.fr/actualite-france/2008/06/26/01016-20080626ARTFIG00373-dieudonne-star-de-la-semaine-judiciaire.php"                                                                                                                                                                                             
    ## [4214] "/wiki/Le_Figaro"                                                                                                                                                                                                                                                                                                      
    ## [4215] "#cite_ref-453"                                                                                                                                                                                                                                                                                                        
    ## [4216] "http://www.aidh.org/antisem/dieud01.htm"                                                                                                                                                                                                                                                                              
    ## [4217] "#cite_ref-454"                                                                                                                                                                                                                                                                                                        
    ## [4218] "/wiki/International_Standard_Book_Number"                                                                                                                                                                                                                                                                             
    ## [4219] "/wiki/Special:BookSources/2-7557-0106-4"                                                                                                                                                                                                                                                                              
    ## [4220] "http://www.trend.infopartisan.net/trd0906/t400906.html"                                                                                                                                                                                                                                                               
    ## [4221] "#cite_ref-455"                                                                                                                                                                                                                                                                                                        
    ## [4222] "http://news.bbc.co.uk/1/hi/world/middle_east/4554986.stm"                                                                                                                                                                                                                                                             
    ## [4223] "#cite_ref-456"                                                                                                                                                                                                                                                                                                        
    ## [4224] "https://web.archive.org/web/20080502185931/http://www.tau.ac.il/Anti-Semitism/asw2005/poland.htm"                                                                                                                                                                                                                     
    ## [4225] "http://www.tau.ac.il/Anti-Semitism/asw2005/poland.htm"                                                                                                                                                                                                                                                                
    ## [4226] "#cite_ref-sfgate_457-0"                                                                                                                                                                                                                                                                                               
    ## [4227] "http://sfgate.com/cgi-bin/article.cgi?f=/n/a/2005/08/31/state/n143135D24.DTL"                                                                                                                                                                                                                                         
    ## [4228] "https://www.webcitation.org/5hQ14xmdq?url=http://www.sfgate.com/cgi-bin/article.cgi?f=%2Fn%2Fa%2F2005%2F08%2F31%2Fstate%2Fn143135D24.DTL"                                                                                                                                                                             
    ## [4229] "#cite_ref-458"                                                                                                                                                                                                                                                                                                        
    ## [4230] "http://www.usdoj.gov/opa/pr/2005/August/05_crm_453.html"                                                                                                                                                                                                                                                              
    ## [4231] "https://www.webcitation.org/5hQ15OlqA?url=http://www.usdoj.gov/opa/pr/2005/August/05_crm_453.html"                                                                                                                                                                                                                    
    ## [4232] "#cite_ref-459"                                                                                                                                                                                                                                                                                                        
    ## [4233] "https://www.un.org/en/holocaustremembrance/docs/res607.shtml"                                                                                                                                                                                                                                                         
    ## [4234] "#cite_ref-460"                                                                                                                                                                                                                                                                                                        
    ## [4235] "http://edition.cnn.com/2006/WORLD/meast/12/11/iran.holocaust/index.html"                                                                                                                                                                                                                                              
    ## [4236] "#cite_ref-461"                                                                                                                                                                                                                                                                                                        
    ## [4237] "/wiki/Help:CS1_errors#accessdate_missing_url"                                                                                                                                                                                                                                                                         
    ## [4238] "#cite_ref-462"                                                                                                                                                                                                                                                                                                        
    ## [4239] "http://washingtontimes.com/world/20061213-120143-8384r.htm"                                                                                                                                                                                                                                                           
    ## [4240] "/wiki/The_Washington_Times"                                                                                                                                                                                                                                                                                           
    ## [4241] "http://www.canada.com/edmontonjournal/news/story.html?id=c4b5cf88-207a-487d-b785-b97e119099d8"                                                                                                                                                                                                                        
    ## [4242] "/wiki/Edmonton_Journal"                                                                                                                                                                                                                                                                                               
    ## [4243] "http://www.latimes.com/news/nationworld/world/la-fg-holocaust13dec13,1,5920414.story?coll=la-headlines-world&ctrack=1&cset=true"                                                                                                                                                                                      
    ## [4244] "/wiki/Los_Angeles_Times"                                                                                                                                                                                                                                                                                              
    ## [4245] "https://www.theglobeandmail.com/servlet/story/RTGAM.20061213.wxholocaustprof13/BNStory/International/home"                                                                                                                                                                                                            
    ## [4246] "/wiki/The_Globe_and_Mail"                                                                                                                                                                                                                                                                                             
    ## [4247] "http://www.boston.com/news/globe/editorial_opinion/editorials/articles/2006/12/13/irans_great_pretender/"                                                                                                                                                                                                             
    ## [4248] "/wiki/The_Boston_Globe"                                                                                                                                                                                                                                                                                               
    ## [4249] "http://www.latimes.com/news/opinion/la-ed-iran13dec13,0,2528243.story?coll=la-opinion-leftrail"                                                                                                                                                                                                                       
    ## [4250] "/wiki/Los_Angeles_Times"                                                                                                                                                                                                                                                                                              
    ## [4251] "http://www.zeenews.com/znnew/articles.asp?aid=341711&sid=WOR"                                                                                                                                                                                                                                                         
    ## [4252] "/wiki/Zee_News"                                                                                                                                                                                                                                                                                                       
    ## [4253] "http://cnews.canoe.ca/CNEWS/World/2006/12/12/2769773-cp.html"                                                                                                                                                                                                                                                         
    ## [4254] "https://archive.is/20061217133330/http://cnews.canoe.ca/CNEWS/World/2006/12/12/2769773-cp.html"                                                                                                                                                                                                                       
    ## [4255] "/wiki/Archive.is"                                                                                                                                                                                                                                                                                                     
    ## [4256] "/wiki/Calgary_Sun"                                                                                                                                                                                                                                                                                                    
    ## [4257] "http://www.chron.com/disp/story.mpl/ap/world/4396632.html"                                                                                                                                                                                                                                                            
    ## [4258] "/wiki/Houston_Chronicle"                                                                                                                                                                                                                                                                                              
    ## [4259] "http://www.iht.com/articles/ap/2006/12/12/europe/EU_GEN_Europe_Holocaust_Denial.php"                                                                                                                                                                                                                                  
    ## [4260] "/wiki/International_Herald_Tribune"                                                                                                                                                                                                                                                                                   
    ## [4261] "https://www.theguardian.com/israel/Story/0,,1970042,00.html"                                                                                                                                                                                                                                                          
    ## [4262] "/wiki/The_Guardian"                                                                                                                                                                                                                                                                                                   
    ## [4263] "http://news.independent.co.uk/world/middle_east/article2067598.ece"                                                                                                                                                                                                                                                   
    ## [4264] "/wiki/The_Independent"                                                                                                                                                                                                                                                                                                
    ## [4265] "https://www.bloomberg.com/apps/news?pid=20601087&sid=auGTWx2QrILM&refer=home"                                                                                                                                                                                                                                         
    ## [4266] "/wiki/Bloomberg_Television"                                                                                                                                                                                                                                                                                           
    ## [4267] "https://www.nytimes.com/2006/12/11/world/middleeast/11cnd-iran.html?hp&ex=1165899600&en=89a54e1e0974643d&ei=5094&partner=homepage"                                                                                                                                                                                    
    ## [4268] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [4269] "http://www.upi.com/NewsTrack/view.php?StoryID=20061212-072558-3819r"                                                                                                                                                                                                                                                  
    ## [4270] "/wiki/United_Press_International"                                                                                                                                                                                                                                                                                     
    ## [4271] "#cite_ref-463"                                                                                                                                                                                                                                                                                                        
    ## [4272] "http://www.spiegel.de/international/0,1518,453691,00.html"                                                                                                                                                                                                                                                            
    ## [4273] "#cite_ref-464"                                                                                                                                                                                                                                                                                                        
    ## [4274] "http://www.foxnews.com/story/0,2933,212003,00.html"                                                                                                                                                                                                                                                                   
    ## [4275] "#cite_ref-BBC_465-0"                                                                                                                                                                                                                                                                                                  
    ## [4276] "#cite_ref-BBC_465-1"                                                                                                                                                                                                                                                                                                  
    ## [4277] "http://news.bbc.co.uk/2/hi/europe/4949254.stm"                                                                                                                                                                                                                                                                        
    ## [4278] "#cite_ref-466"                                                                                                                                                                                                                                                                                                        
    ## [4279] "https://www.nytimes.com/2006/07/30/us/30gibson.html"                                                                                                                                                                                                                                                                  
    ## [4280] "#cite_ref-tmz_467-0"                                                                                                                                                                                                                                                                                                  
    ## [4281] "http://www.tmz.com/2006/07/28/gibsons-anti-semitic-tirade-alleged-cover-up/"                                                                                                                                                                                                                                          
    ## [4282] "/wiki/TMZ.com"                                                                                                                                                                                                                                                                                                        
    ## [4283] "#cite_ref-tdn_468-0"                                                                                                                                                                                                                                                                                                  
    ## [4284] "#cite_ref-tdn_468-1"                                                                                                                                                                                                                                                                                                  
    ## [4285] "http://dailynorthwestern.com/2006/02/16/archive-manual/students-faculty-oppose-butz-with-petitions/"                                                                                                                                                                                                                  
    ## [4286] "#cite_ref-469"                                                                                                                                                                                                                                                                                                        
    ## [4287] "http://www.ladepeche.fr/article/2007/09/20/18512-Dieudonne-renonce-a-faire-appel-de-sa-condamnation-pour-diffamation-envers-Arthur.html"                                                                                                                                                                              
    ## [4288] "/wiki/La_D%C3%A9p%C3%AAche_du_Midi"                                                                                                                                                                                                                                                                                   
    ## [4289] "#cite_ref-470"                                                                                                                                                                                                                                                                                                        
    ## [4290] "http://www.njjewishnews.com/njjn.com/042706/njRallyHonorsLegacy.html"                                                                                                                                                                                                                                                 
    ## [4291] "#cite_ref-471"                                                                                                                                                                                                                                                                                                        
    ## [4292] "http://www.hillel.org/Hillel/NewHille.nsf/0/D8E7DAAD0B47A36D85257161006056C8?OpenDocument"                                                                                                                                                                                                                            
    ## [4293] "#cite_ref-472"                                                                                                                                                                                                                                                                                                        
    ## [4294] "http://www.tmcnet.com/usubmit/-osce-critical-point-fight-against-anti-semitism-helsinki-/2006/05/12/1648075.htm"                                                                                                                                                                                                      
    ## [4295] "#cite_ref-release_473-0"                                                                                                                                                                                                                                                                                              
    ## [4296] "#cite_ref-release_473-1"                                                                                                                                                                                                                                                                                              
    ## [4297] "#cite_ref-release_473-2"                                                                                                                                                                                                                                                                                              
    ## [4298] "http://news.bbc.co.uk/2/hi/6196073.stm"                                                                                                                                                                                                                                                                               
    ## [4299] "#cite_ref-BBCCenshorship_474-0"                                                                                                                                                                                                                                                                                       
    ## [4300] "http://news.bbc.co.uk/2/hi/europe/4733820.stm"                                                                                                                                                                                                                                                                        
    ## [4301] "#cite_ref-475"                                                                                                                                                                                                                                                                                                        
    ## [4302] "https://web.archive.org/web/20090919053111/http://www.preporod.com/aktuelnosti-rubrike-33/502-poricanje-genocida-proglasiti-kriviim-djelom.html"                                                                                                                                                                      
    ## [4303] "http://www.preporod.com/aktuelnosti-rubrike-33/502-poricanje-genocida-proglasiti-kriviim-djelom.html"                                                                                                                                                                                                                 
    ## [4304] "#cite_ref-476"                                                                                                                                                                                                                                                                                                        
    ## [4305] "http://www.24sata.info/vijesti/bosna-i-hercegovina/6216-Stranka-BiH-Krivicnim-zakonom-BiH-obuhvatiti-genocid-holokaust.html"                                                                                                                                                                                          
    ## [4306] "#cite_ref-477"                                                                                                                                                                                                                                                                                                        
    ## [4307] "https://web.archive.org/web/20090916114820/http://www.bim.ba/en/151/10/16246/"                                                                                                                                                                                                                                        
    ## [4308] "http://www.bim.ba/en/151/10/16246/"                                                                                                                                                                                                                                                                                   
    ## [4309] "#cite_ref-478"                                                                                                                                                                                                                                                                                                        
    ## [4310] "http://www.tribunalconstitucional.es/jurisprudencia/Stc2007/STC2007-5152-2000.html"                                                                                                                                                                                                                                   
    ## [4311] "/wiki/Constitutional_Court_of_Spain"                                                                                                                                                                                                                                                                                  
    ## [4312] "#cite_ref-479"                                                                                                                                                                                                                                                                                                        
    ## [4313] "http://www.lefigaro.fr/france/20060311.FIG000000613_dieudonne_condamne_pour_propos_antisemites.html"                                                                                                                                                                                                                  
    ## [4314] "/wiki/Le_Figaro"                                                                                                                                                                                                                                                                                                      
    ## [4315] "#cite_ref-480"                                                                                                                                                                                                                                                                                                        
    ## [4316] "https://web.archive.org/web/20070929104434/http://www.canada.com/topics/news/world/story.html?id=c61ce061-50b2-42a5-bb2f-a7bbaecccceb&k=32537"                                                                                                                                                                        
    ## [4317] "http://www.canada.com/topics/news/world/story.html?id=c61ce061-50b2-42a5-bb2f-a7bbaecccceb&k=32537"                                                                                                                                                                                                                   
    ## [4318] "#cite_ref-481"                                                                                                                                                                                                                                                                                                        
    ## [4319] "http://www.catholicculture.org/culture/liturgicalyear/calendar/day.cfm?date=2008-03-21"                                                                                                                                                                                                                               
    ## [4320] "#cite_ref-482"                                                                                                                                                                                                                                                                                                        
    ## [4321] "http://www.time.com/time/world/article/0,8599,1660823,00.html"                                                                                                                                                                                                                                                        
    ## [4322] "#cite_ref-483"                                                                                                                                                                                                                                                                                                        
    ## [4323] "http://afp.google.com/article/ALeqM5gMFlyWo1zDlw0Ppkd2lg6XXcJzsw"                                                                                                                                                                                                                                                     
    ## [4324] "https://web.archive.org/web/20080408020311/http://afp.google.com/article/ALeqM5gMFlyWo1zDlw0Ppkd2lg6XXcJzsw"                                                                                                                                                                                                          
    ## [4325] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [4326] "#cite_ref-484"                                                                                                                                                                                                                                                                                                        
    ## [4327] "http://www.jewishexponent.com/article/15918/"                                                                                                                                                                                                                                                                         
    ## [4328] "https://web.archive.org/web/20080504010045/http://www.jewishexponent.com/article/15918/"                                                                                                                                                                                                                              
    ## [4329] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [4330] "#cite_ref-485"                                                                                                                                                                                                                                                                                                        
    ## [4331] "http://edition.cnn.com/2009/US/09/09/massachusetts.harvard.holocaust/index.html"                                                                                                                                                                                                                                      
    ## [4332] "#cite_ref-486"                                                                                                                                                                                                                                                                                                        
    ## [4333] "http://www.sbc.net/resolutions/1186/in-celebration-of-israels-60th-anniversary"                                                                                                                                                                                                                                       
    ## [4334] "#cite_ref-487"                                                                                                                                                                                                                                                                                                        
    ## [4335] "http://tempsreel.nouvelobs.com/actualites/culture/20081229.OBS7587/dieudonnefaurisson__le_parquet_de_paris_ouvre_une_enque.html"                                                                                                                                                                                      
    ## [4336] "/wiki/Le_Nouvel_Observateur"                                                                                                                                                                                                                                                                                          
    ## [4337] "#cite_ref-c_488-0"                                                                                                                                                                                                                                                                                                    
    ## [4338] "http://findarticles.com/p/articles/mi_m1252/is_5_136/ai_n35631711/pg_2/?tag=content;col1"                                                                                                                                                                                                                             
    ## [4339] "#cite_ref-489"                                                                                                                                                                                                                                                                                                        
    ## [4340] "http://newcatholic.googlepages.com/OR_20080206_prima.pdf"                                                                                                                                                                                                                                                             
    ## [4341] "#cite_ref-490"                                                                                                                                                                                                                                                                                                        
    ## [4342] "#cite_ref-Magister_491-0"                                                                                                                                                                                                                                                                                             
    ## [4343] "http://chiesa.espresso.repubblica.it/articolo/214368?eng=y"                                                                                                                                                                                                                                                           
    ## [4344] "#cite_ref-Owen_492-0"                                                                                                                                                                                                                                                                                                 
    ## [4345] "https://archive.is/20160605154922/http://www.thetimes.co.uk/tto/faith/article2100140.ece"                                                                                                                                                                                                                             
    ## [4346] "http://www.thetimes.co.uk/tto/faith/article2100140.ece"                                                                                                                                                                                                                                                               
    ## [4347] "#cite_ref-abendblatt.de_493-0"                                                                                                                                                                                                                                                                                        
    ## [4348] "http://www.abendblatt.de/politik/article2194458/Prozess-von-Holocaust-Leugner-muss-neu-aufgerollt-werden.html"                                                                                                                                                                                                        
    ## [4349] "#cite_ref-494"                                                                                                                                                                                                                                                                                                        
    ## [4350] "http://www.haaretz.com/jewish-world/jewish-world-news/german-court-convicts-british-holocaust-denying-bishop-1.494439"                                                                                                                                                                                                
    ## [4351] "#cite_ref-495"                                                                                                                                                                                                                                                                                                        
    ## [4352] "http://jta.org/news/article/2009/08/31/1007549/hamas-condemns-un-for-teaching-the-holocaust#When:14:44:00Z"                                                                                                                                                                                                           
    ## [4353] "https://web.archive.org/web/20090904093310/http://jta.org/news/article/2009/08/31/1007549/hamas-condemns-un-for-teaching-the-holocaust#When:14:44:00Z"                                                                                                                                                                
    ## [4354] "/wiki/Wayback_Machine"                                                                                                                                                                                                                                                                                                
    ## [4355] "/wiki/Jewish_Telegraphic_Agency"                                                                                                                                                                                                                                                                                      
    ## [4356] "#cite_ref-496"                                                                                                                                                                                                                                                                                                        
    ## [4357] "https://www.google.com/hostednews/afp/article/ALeqM5hl-1X9sBONlcMiqLEpysA0Dh4iSw"                                                                                                                                                                                                                                     
    ## [4358] "/wiki/Agence_France_Presse"                                                                                                                                                                                                                                                                                           
    ## [4359] "#cite_ref-497"                                                                                                                                                                                                                                                                                                        
    ## [4360] "http://www.leparisien.fr/faits-divers/dieudonne-condamne-pour-diffamation-26-03-2009-455870.php"                                                                                                                                                                                                                      
    ## [4361] "#cite_ref-498"                                                                                                                                                                                                                                                                                                        
    ## [4362] "http://www.lefigaro.fr/flash-actu/2009/10/27/01011-20091027FILWWW00452-dieudonne-condamne-a-10000-d-amende.php"                                                                                                                                                                                                       
    ## [4363] "/wiki/Le_Figaro"                                                                                                                                                                                                                                                                                                      
    ## [4364] "#cite_ref-499"                                                                                                                                                                                                                                                                                                        
    ## [4365] "http://www.liberation.fr/france/2015/11/10/pour-la-justice-europeenne-la-prise-de-position-antisemite-de-dieudonne-n-est-pas-du-spectacle_1412402"                                                                                                                                                                    
    ## [4366] "#cite_ref-500"                                                                                                                                                                                                                                                                                                        
    ## [4367] "http://france-israel.hautetfort.com/archive/2009/02/25/les-etranges-amities-de-dieudonne-le-monde.html"                                                                                                                                                                                                               
    ## [4368] "/wiki/Le_Monde"                                                                                                                                                                                                                                                                                                       
    ## [4369] "http://france-israel.hautetfort.com"                                                                                                                                                                                                                                                                                  
    ## [4370] "#cite_ref-501"                                                                                                                                                                                                                                                                                                        
    ## [4371] "https://www.theguardian.com/media/2017/jul/30/sunday-times-accused-of-antisemitism-over-column-on-bbc-presenters"                                                                                                                                                                                                     
    ## [4372] "#cite_ref-502"                                                                                                                                                                                                                                                                                                        
    ## [4373] "http://www.independent.ie/opinion/columnists/kevin-myers/the-article-you-are-looking-for-is-no-longer-available-26518240.html"                                                                                                                                                                                        
    ## [4374] "#cite_ref-Myers2009_503-0"                                                                                                                                                                                                                                                                                            
    ## [4375] "#cite_ref-Myers2009_503-1"                                                                                                                                                                                                                                                                                            
    ## [4376] "http://archive.is/2017.07.30-135449/http://www.belfasttelegraph.co.uk/opinion/there-was-no-holocaust-kevin-myers-28473646.html"                                                                                                                                                                                       
    ## [4377] "http://www.belfasttelegraph.co.uk/opinion/there-was-no-holocaust-kevin-myers-28473646.html"                                                                                                                                                                                                                           
    ## [4378] "#cite_ref-504"                                                                                                                                                                                                                                                                                                        
    ## [4379] "http://buchanan.org/blog/pjb-the-true-haters-1495"                                                                                                                                                                                                                                                                    
    ## [4380] "#cite_ref-505"                                                                                                                                                                                                                                                                                                        
    ## [4381] "http://www.baltictimes.com/news/articles/22748/"                                                                                                                                                                                                                                                                      
    ## [4382] "#cite_ref-csmonitor1_506-0"                                                                                                                                                                                                                                                                                           
    ## [4383] "https://web.archive.org/web/20090524221948/http://www.csmonitor.com/2009/0521/p06s04-duts.html"                                                                                                                                                                                                                       
    ## [4384] "http://www.csmonitor.com/2009/0521/p06s04-duts.html"                                                                                                                                                                                                                                                                  
    ## [4385] "#cite_ref-nyt_507-0"                                                                                                                                                                                                                                                                                                  
    ## [4386] "https://www.nytimes.com/2009/05/22/nyregion/22terror.html"                                                                                                                                                                                                                                                            
    ## [4387] "/wiki/NYT"                                                                                                                                                                                                                                                                                                            
    ## [4388] "https://web.archive.org/web/20140724081544/http://www.nytimes.com/2009/05/22/nyregion/22terror.html"                                                                                                                                                                                                                  
    ## [4389] "#cite_ref-508"                                                                                                                                                                                                                                                                                                        
    ## [4390] "http://wbztv.com/national/shooting.holocaust.museum.2.1040164.html"                                                                                                                                                                                                                                                   
    ## [4391] "#cite_ref-509"                                                                                                                                                                                                                                                                                                        
    ## [4392] "http://rt.com/Politics/2010-06-10/nazism-communism-hungary-equate.html"                                                                                                                                                                                                                                               
    ## [4393] "#cite_ref-510"                                                                                                                                                                                                                                                                                                        
    ## [4394] "http://www.leparisien.fr/faits-divers/dieudonne-condamne-pour-diffamation-envers-la-licra-08-he06-2010-956118.php"                                                                                                                                                                                                    
    ## [4395] "/wiki/Le_Parisien"                                                                                                                                                                                                                                                                                                    
    ## [4396] "#cite_ref-511"                                                                                                                                                                                                                                                                                                        
    ## [4397] "http://www.huffingtonpost.com/2013/02/02/hungarian-holocaust-denier-sentenced-visit-memorial-journal-experience_n_2602773.html"                                                                                                                                                                                       
    ## [4398] "#cite_ref-512"                                                                                                                                                                                                                                                                                                        
    ## [4399] "http://www.alternet.org/belief/ramtha-new-age-cult-leader-unleashes-drunken-racist-homophobic-rants-large-following?paging=off&current_page=1#bookmark"                                                                                                                                                               
    ## [4400] "#cite_ref-wsj_513-0"                                                                                                                                                                                                                                                                                                  
    ## [4401] "https://www.wsj.com/articles/SB10001424052748703730804576321582267763512"                                                                                                                                                                                                                                             
    ## [4402] "#cite_ref-514"                                                                                                                                                                                                                                                                                                        
    ## [4403] "https://www.theguardian.com/world/2011/jul/21/rudolf-hess-body-removed-nazi"                                                                                                                                                                                                                                          
    ## [4404] "#cite_ref-515"                                                                                                                                                                                                                                                                                                        
    ## [4405] "http://www.bbc.com/news/world-europe-14232768"                                                                                                                                                                                                                                                                        
    ## [4406] "#cite_ref-516"                                                                                                                                                                                                                                                                                                        
    ## [4407] "http://www.bbc.co.uk/news/world-us-canada-17426313"                                                                                                                                                                                                                                                                   
    ## [4408] "#cite_ref-nbcnews_517-0"                                                                                                                                                                                                                                                                                              
    ## [4409] "http://usnews.nbcnews.com/_news/2012/09/09/13764506-jew-pond-name-officially-changed-on-us-maps?lite"                                                                                                                                                                                                                 
    ## [4410] "#cite_ref-518"                                                                                                                                                                                                                                                                                                        
    ## [4411] "http://www.academia.edu/4602286/Criminal_Code_of_Hungary_2012"                                                                                                                                                                                                                                                        
    ## [4412] "#cite_ref-Saeed_Kamali_Dehghan_519-0"                                                                                                                                                                                                                                                                                 
    ## [4413] "https://www.theguardian.com/world/2013/sep/25/iran-rouhani-recognises-holocaust"                                                                                                                                                                                                                                      
    ## [4414] "#cite_ref-520"                                                                                                                                                                                                                                                                                                        
    ## [4415] "http://www.jpost.com/Iranian-Threat/News/Report-CNN-fabricated-Rouhani-Holocaust-interview-remarks-327171"                                                                                                                                                                                                            
    ## [4416] "#cite_ref-ReferenceA_521-0"                                                                                                                                                                                                                                                                                           
    ## [4417] "http://www.france24.com/en/20131227-dieudonne-france-famous-french-comic-show-could-be-banned-anti-semitic-content/"                                                                                                                                                                                                  
    ## [4418] "#cite_ref-quenelle-video_522-0"                                                                                                                                                                                                                                                                                       
    ## [4419] "https://www.youtube.com/watch?v=0r4YQ54PazA"                                                                                                                                                                                                                                                                          
    ## [4420] "/wiki/YouTube"                                                                                                                                                                                                                                                                                                        
    ## [4421] "#cite_ref-quenelle-video-review_523-0"                                                                                                                                                                                                                                                                                
    ## [4422] "#cite_ref-quenelle-video-review_523-1"                                                                                                                                                                                                                                                                                
    ## [4423] "http://www.numerama.com/magazine/27966-la-34quenelle34-sur-internet-argument-de-valls-pour-interdire-dieudonne.html"                                                                                                                                                                                                  
    ## [4424] "#cite_ref-524"                                                                                                                                                                                                                                                                                                        
    ## [4425] "http://blog.adl.org/anti-semitism/detroit-religious-leaders-praise-farrakhan-after-latest-anti-semitic-outburst"                                                                                                                                                                                                      
    ## [4426] "#cite_ref-525"                                                                                                                                                                                                                                                                                                        
    ## [4427] "http://blog.adl.org/anti-semitism/louis-farrakhans-52-weeks-of-hate"                                                                                                                                                                                                                                                  
    ## [4428] "#cite_ref-526"                                                                                                                                                                                                                                                                                                        
    ## [4429] "https://twitter.com/khamenei_ir/status/446928689943420928"                                                                                                                                                                                                                                                            
    ## [4430] "#cite_ref-527"                                                                                                                                                                                                                                                                                                        
    ## [4431] "http://backchannel.al-monitor.com/index.php/2014/03/8006/in-iran-new-years-address-khamenei-questions-holocaust/"                                                                                                                                                                                                     
    ## [4432] "#cite_ref-528"                                                                                                                                                                                                                                                                                                        
    ## [4433] "http://blogs.telegraph.co.uk/news/davidblair/100239211/what-does-irans-supreme-leader-really-think-about-the-holocaust/"                                                                                                                                                                                              
    ## [4434] "#cite_ref-Banned-in-Bordeaux-2014Jan_529-0"                                                                                                                                                                                                                                                                           
    ## [4435] "http://www.foxnews.com/world/2014/01/06/dieudonne-mbala-mbala-shows-can-be-banned-due-to-perceived-anti-semitism-french/"                                                                                                                                                                                             
    ## [4436] "/wiki/Fox_News"                                                                                                                                                                                                                                                                                                       
    ## [4437] "#cite_ref-Banned-in-Nantes_530-0"                                                                                                                                                                                                                                                                                     
    ## [4438] "http://www.sacbee.com/2014/01/09/6058719/court-suspends-ban-on-a-show-by.html"                                                                                                                                                                                                                                        
    ## [4439] "#cite_ref-6cities-ban-2014Jan_531-0"                                                                                                                                                                                                                                                                                  
    ## [4440] "http://www.leparisien.fr/faits-divers/infographie-les-spectacles-de-dieudonne-progressivement-interdits-en-france-07-01-2014-3470501.php"                                                                                                                                                                             
    ## [4441] "/wiki/Le_Parisien"                                                                                                                                                                                                                                                                                                    
    ## [4442] "#cite_ref-Banned-in-Paris_532-0"                                                                                                                                                                                                                                                                                      
    ## [4443] "http://www.lemonde.fr/societe/article/2014/01/10/dieudonne-jouera-un-nouveau-spectacle-samedi-a-paris-dans-son-fief-de-la-main-d-or_4346351_3224.html"                                                                                                                                                                
    ## [4444] "/wiki/Le_Monde"                                                                                                                                                                                                                                                                                                       
    ## [4445] "#cite_ref-533"                                                                                                                                                                                                                                                                                                        
    ## [4446] "http://www.telegraph.co.uk/news/worldnews/europe/france/10615893/French-comedian-Dieudonne-responds-to-British-ban-with-quenelle-to-Queen.html"                                                                                                                                                                       
    ## [4447] "#cite_ref-cnn_534-0"                                                                                                                                                                                                                                                                                                  
    ## [4448] "http://www.cnn.com/2014/04/14/us/kansas-jewish-center-shooting/"                                                                                                                                                                                                                                                      
    ## [4449] "#cite_ref-535"                                                                                                                                                                                                                                                                                                        
    ## [4450] "http://www.kmbc.com/news/jurors-recommend-death-in-frazier-glenn-cross-trial/35154222"                                                                                                                                                                                                                                
    ## [4451] "#cite_ref-536"                                                                                                                                                                                                                                                                                                        
    ## [4452] "https://www.reuters.com/article/2014/05/25/us-spain-jews-idUSKBN0E510520140525"                                                                                                                                                                                                                                       
    ## [4453] "#cite_ref-537"                                                                                                                                                                                                                                                                                                        
    ## [4454] "https://www.theguardian.com/world/2015/jun/22/spanish-village-drops-kill-jews-name"                                                                                                                                                                                                                                   
    ## [4455] "#cite_ref-graunjun15_538-0"                                                                                                                                                                                                                                                                                           
    ## [4456] "https://www.theguardian.com/world/2015/jun/22/spanish-village-drops-kill-jews-name"                                                                                                                                                                                                                                   
    ## [4457] "#cite_ref-539"                                                                                                                                                                                                                                                                                                        
    ## [4458] "http://www.bod.org.uk/london-mayor-sadiq-khan-signs-historic-pledge-to-fight-antisemitism/"                                                                                                                                                                                                                           
    ## [4459] "#cite_ref-540"                                                                                                                                                                                                                                                                                                        
    ## [4460] "http://www.midilibre.fr/2015/01/09/prise-d-otages-dans-une-epicerie-casher-par-un-homme-arme-porte-de-vincennes,1108461.php"                                                                                                                                                                                          
    ## [4461] "#cite_ref-541"                                                                                                                                                                                                                                                                                                        
    ## [4462] "https://www.independent.co.uk/news/people/quenelle-comedian-dieudonne-praises-terrorist-killer-as-far-as-i-am-concerned-i-feel-i-am-charlie-coulibaly-9972035.html"                                                                                                                                                   
    ## [4463] "#cite_ref-542"                                                                                                                                                                                                                                                                                                        
    ## [4464] "http://www.hurriyetdailynews.com/comedian-arrested-for-comment-on-charlie-hebdo-attacks--.aspx?pageID=238&nID=76921&NewsCatID=351"                                                                                                                                                                                    
    ## [4465] "#cite_ref-543"                                                                                                                                                                                                                                                                                                        
    ## [4466] "http://edition.cnn.com/2015/01/14/europe/charlie-hebdo-france-attacks/"                                                                                                                                                                                                                                               
    ## [4467] "#cite_ref-544"                                                                                                                                                                                                                                                                                                        
    ## [4468] "http://www.bbc.co.uk/news/world-europe-30811401"                                                                                                                                                                                                                                                                      
    ## [4469] "#cite_ref-545"                                                                                                                                                                                                                                                                                                        
    ## [4470] "https://www.bloomberg.com/politics/features/2015-01-08/whats-at-stake-in-europes-response-to-charlie-hebdo"                                                                                                                                                                                                           
    ## [4471] "#cite_ref-546"                                                                                                                                                                                                                                                                                                        
    ## [4472] "https://www.washingtonpost.com/world/parisians-line-for-blocks-for-new-charlie-hebdo-authorities-detain-comedian/2015/01/14/5a25ad74-9bc8-11e4-bcfb-059ec7a93ddc_story.html"                                                                                                                                          
    ## [4473] "#cite_ref-547"                                                                                                                                                                                                                                                                                                        
    ## [4474] "https://www.nytimes.com/2015/03/31/arts/television/trevor-noah-to-succeed-jon-stewart-on-the-daily-show.html?src=twr&_r=1"                                                                                                                                                                                            
    ## [4475] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [4476] "#cite_ref-548"                                                                                                                                                                                                                                                                                                        
    ## [4477] "https://www.nytimes.com/2015/04/01/arts/television/trevor-noah-new-daily-show-host-comes-under-scrutiny-for-tweets.html?smid=tw-nytmedia&seid=auto"                                                                                                                                                                   
    ## [4478] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [4479] "#cite_ref-549"                                                                                                                                                                                                                                                                                                        
    ## [4480] "http://www.eonline.com/news/641377/new-daily-show-host-trevor-noah-faces-backlash-over-controversial-tweets"                                                                                                                                                                                                          
    ## [4481] "#cite_ref-550"                                                                                                                                                                                                                                                                                                        
    ## [4482] "https://www.theguardian.com/culture/2015/mar/31/trevor-noah-backlash-highlights-jokes-jews-women"                                                                                                                                                                                                                     
    ## [4483] "#cite_ref-551"                                                                                                                                                                                                                                                                                                        
    ## [4484] "https://twitter.com/Trevornoah/status/583019964556152832"                                                                                                                                                                                                                                                             
    ## [4485] "#cite_ref-552"                                                                                                                                                                                                                                                                                                        
    ## [4486] "https://www.nytimes.com/2015/04/01/arts/television/trevor-noah-new-daily-show-host-comes-under-scrutiny-for-tweets.html?_r=0"                                                                                                                                                                                         
    ## [4487] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [4488] "#cite_ref-553"                                                                                                                                                                                                                                                                                                        
    ## [4489] "http://www.timeslive.co.za/entertainment/celebrity/2015/04/06/trevor-noah-s-playful-jokes-don-t-offend-us---sa-jews"                                                                                                                                                                                                  
    ## [4490] "#cite_ref-554"                                                                                                                                                                                                                                                                                                        
    ## [4491] "http://www.washingtontimes.com/news/2015/mar/5/louis-farrakhan-israelis-and-zionist-jews-played-k/"                                                                                                                                                                                                                   
    ## [4492] "#cite_ref-555"                                                                                                                                                                                                                                                                                                        
    ## [4493] "http://www.origo.hu/itthon/20150114-a-kuruc-info-cikke-az-elso-amit-betiltottak-magyarorszagon.html"                                                                                                                                                                                                                  
    ## [4494] "#cite_ref-556"                                                                                                                                                                                                                                                                                                        
    ## [4495] "http://www.origo.hu/itthon/20150115-jogsegelyt-kinal-a-tasz-a-kuruc-infonak.html"                                                                                                                                                                                                                                     
    ## [4496] "#cite_ref-557"                                                                                                                                                                                                                                                                                                        
    ## [4497] "https://kuruc.info/r/6/138271/"                                                                                                                                                                                                                                                                                       
    ## [4498] "#cite_ref-jweekly1_558-0"                                                                                                                                                                                                                                                                                             
    ## [4499] "#cite_ref-jweekly1_558-1"                                                                                                                                                                                                                                                                                             
    ## [4500] "http://www.jweekly.com/article/full/77911/california-second-worst-in-nation-as-anti-semitic-incidents-rise-in-u.s/"                                                                                                                                                                                                   
    ## [4501] "#cite_ref-559"                                                                                                                                                                                                                                                                                                        
    ## [4502] "https://www.washingtonpost.com/news/worldviews/wp/2014/08/13/these-french-villagers-want-to-keep-living-in-a-place-called-death-to-jews/"                                                                                                                                                                             
    ## [4503] "#cite_ref-560"                                                                                                                                                                                                                                                                                                        
    ## [4504] "http://www.bbc.com/news/world-europe-28764207"                                                                                                                                                                                                                                                                        
    ## [4505] "#cite_ref-561"                                                                                                                                                                                                                                                                                                        
    ## [4506] "http://www.france24.com/en/20140812-jewish-group-asks-france-rename-death-jews-hamlet/"                                                                                                                                                                                                                               
    ## [4507] "#cite_ref-562"                                                                                                                                                                                                                                                                                                        
    ## [4508] "http://www.larep.fr/loiret/actualite/pays/gatinais/montargis/2015/01/27/le-hameau-du-loiret-la-mort-aux-juifs-debaptise_11305491.html"                                                                                                                                                                                
    ## [4509] "#cite_ref-563"                                                                                                                                                                                                                                                                                                        
    ## [4510] "http://time.com/3103960/french-town-jews/"                                                                                                                                                                                                                                                                            
    ## [4511] "#cite_ref-564"                                                                                                                                                                                                                                                                                                        
    ## [4512] "https://www.nytimes.com/2015/01/10/world/europe/charlie-hebdo-paris-shooting.html"                                                                                                                                                                                                                                    
    ## [4513] "#cite_ref-565"                                                                                                                                                                                                                                                                                                        
    ## [4514] "http://www.timesofisrael.com/kosher-supermarket-killer-told-tv-station-he-deliberately-targeted-jews/"                                                                                                                                                                                                                
    ## [4515] "#cite_ref-566"                                                                                                                                                                                                                                                                                                        
    ## [4516] "http://antisemitism.org.il/article/100218/church-poland-tells-catholics-%E2%80%98antisemitism-sin%E2%80%99-%E2%80%93-and-condemns-%E2%80%98indifference%E2%80%99-some-c"                                                                                                                                              
    ## [4517] "#cite_ref-567"                                                                                                                                                                                                                                                                                                        
    ## [4518] "http://www.npr.org/sections/thetwo-way/2015/12/10/459223058/catholics-should-not-try-to-convert-jews-vatican-commission-says"                                                                                                                                                                                         
    ## [4519] "#cite_ref-568"                                                                                                                                                                                                                                                                                                        
    ## [4520] "https://www.reuters.com/article/us-pope-jews-idUSKBN0TT1BK20151210#bdz0KPLr1Y8xfUAR.97"                                                                                                                                                                                                                               
    ## [4521] "#cite_ref-569"                                                                                                                                                                                                                                                                                                        
    ## [4522] "http://www.news.va/en/news/vatican-issues-new-document-on-christian-jewish-di"                                                                                                                                                                                                                                        
    ## [4523] "#cite_ref-taltrachtmanalroy.2C_cnn_570-0"                                                                                                                                                                                                                                                                             
    ## [4524] "#cite_ref-taltrachtmanalroy.2C_cnn_570-1"                                                                                                                                                                                                                                                                             
    ## [4525] "#cite_ref-taltrachtmanalroy.2C_cnn_570-2"                                                                                                                                                                                                                                                                             
    ## [4526] "#cite_ref-taltrachtmanalroy.2C_cnn_570-3"                                                                                                                                                                                                                                                                             
    ## [4527] "http://www.cnn.com/2015/12/18/world/united-nations-yom-kippur-holiday/"                                                                                                                                                                                                                                               
    ## [4528] "#cite_ref-571"                                                                                                                                                                                                                                                                                                        
    ## [4529] "https://www.jweekly.com/2017/08/18/school-year-dawns-no-resolution-alameda-girl-targeted-anti-semitism/"                                                                                                                                                                                                              
    ## [4530] "#cite_ref-Parveen_572-0"                                                                                                                                                                                                                                                                                              
    ## [4531] "https://www.theguardian.com/politics/2016/apr/26/bradford-labour-mp-naz-shah-quits-john-mcdonnells-pps-antisemitic-facebook-posts"                                                                                                                                                                                    
    ## [4532] "#cite_ref-Wright_573-0"                                                                                                                                                                                                                                                                                               
    ## [4533] "https://www.independent.co.uk/news/uk/politics/naz-shah-calls-for-jeremy-corbyn-to-expel-labour-mp-over-her-backing-of-relocate-israel-to-north-a7002276.html"                                                                                                                                                        
    ## [4534] "#cite_ref-574"                                                                                                                                                                                                                                                                                                        
    ## [4535] "http://www.thejc.com/news/uk-news/157371/naz-shah-steps-down-private-secretary-after-facebook-posts-about-israel-and-jews"                                                                                                                                                                                            
    ## [4536] "#cite_ref-575"                                                                                                                                                                                                                                                                                                        
    ## [4537] "https://www.theguardian.com/politics/2016/apr/27/naz-shah-suspended-labour-party-antisemitism-row"                                                                                                                                                                                                                    
    ## [4538] "#cite_ref-BBC270416_576-0"                                                                                                                                                                                                                                                                                            
    ## [4539] "http://www.bbc.co.uk/news/uk-politics-36148704"                                                                                                                                                                                                                                                                       
    ## [4540] "#cite_ref-577"                                                                                                                                                                                                                                                                                                        
    ## [4541] "https://www.washingtonpost.com/news/worldviews/wp/2016/04/28/zionism-and-hitler-a-guide-to-the-wild-scandal-rocking-britains-left"                                                                                                                                                                                    
    ## [4542] "/wiki/Washington_Post"                                                                                                                                                                                                                                                                                                
    ## [4543] "#cite_ref-autogenerated1_578-0"                                                                                                                                                                                                                                                                                       
    ## [4544] "#cite_ref-autogenerated1_578-1"                                                                                                                                                                                                                                                                                       
    ## [4545] "http://www.bbc.co.uk/news/uk-politics-36160135"                                                                                                                                                                                                                                                                       
    ## [4546] "#cite_ref-579"                                                                                                                                                                                                                                                                                                        
    ## [4547] "https://www.independent.co.uk/voices/ken-livingstone-has-gone-now-were-waiting-for-jeremy-corbyn-to-speak-a7005201.html"                                                                                                                                                                                              
    ## [4548] "#cite_ref-Anushka280416_580-0"                                                                                                                                                                                                                                                                                        
    ## [4549] "https://www.theguardian.com/politics/2016/apr/28/labour-mps-call-for-ken-livingstone-to-be-suspended-after-hitler-remarks"                                                                                                                                                                                            
    ## [4550] "#cite_ref-Hughes_581-0"                                                                                                                                                                                                                                                                                               
    ## [4551] "#cite_ref-Hughes_581-1"                                                                                                                                                                                                                                                                                               
    ## [4552] "http://www.telegraph.co.uk/news/2016/04/29/labour-has-been-too-slow-to-react-to-anti--semitism-allegations"                                                                                                                                                                                                           
    ## [4553] "#cite_ref-582"                                                                                                                                                                                                                                                                                                        
    ## [4554] "https://www.theguardian.com/politics/2016/apr/30/livingstone-muddies-history-to-support-hitler-and-zionism-claims"                                                                                                                                                                                                    
    ## [4555] "#cite_ref-583"                                                                                                                                                                                                                                                                                                        
    ## [4556] "https://www.theguardian.com/commentisfree/2016/may/01/corbyn-anitsemitic-leader-slur-labour-anti-jewish-prejudice"                                                                                                                                                                                                    
    ## [4557] "#cite_ref-584"                                                                                                                                                                                                                                                                                                        
    ## [4558] "https://www.independent.co.uk/news/uk/politics/there-is-an-orchestrated-campaign-by-supporters-of-israel-to-smear-its-critics-as-anti-semitic-ken-a7004841.html"                                                                                                                                                      
    ## [4559] "#cite_ref-585"                                                                                                                                                                                                                                                                                                        
    ## [4560] "http://www.ibtimes.co.uk/livingstones-hitler-comments-was-ex-london-mayor-historically-accurate-anti-semitic-both-1557340"                                                                                                                                                                                            
    ## [4561] "#cite_ref-586"                                                                                                                                                                                                                                                                                                        
    ## [4562] "https://theconversation.com/labour-antisemitism-row-there-was-nothing-zionist-about-hitlers-plans-for-the-jews-58656"                                                                                                                                                                                                 
    ## [4563] "#cite_ref-587"                                                                                                                                                                                                                                                                                                        
    ## [4564] "http://www.bbc.com/news/uk-36165298?SThisFB%25253FSThisFB"                                                                                                                                                                                                                                                            
    ## [4565] "#cite_ref-588"                                                                                                                                                                                                                                                                                                        
    ## [4566] "http://www.timesofisrael.com/livingstone-says-netanyahu-agrees-with-him-in-hitler-backed-zionism-row"                                                                                                                                                                                                                 
    ## [4567] "#cite_ref-589"                                                                                                                                                                                                                                                                                                        
    ## [4568] "http://www.huffingtonpost.co.uk/entry/ken-livingstone-branded-a-nazi-apologist-in-angry-confrontation-with-labour-mp-john-mann_uk_5721ee33e4b06bf544e15d83"                                                                                                                                                           
    ## [4569] "/wiki/Category:CS1_maint:_Extra_text:_authors_list"                                                                                                                                                                                                                                                                   
    ## [4570] "#cite_ref-Mason280416_590-0"                                                                                                                                                                                                                                                                                          
    ## [4571] "#cite_ref-Mason280416_590-1"                                                                                                                                                                                                                                                                                          
    ## [4572] "https://www.theguardian.com/politics/2016/apr/28/ken-livingstone-suspended-from-labour-after-hitler-remarks"                                                                                                                                                                                                          
    ## [4573] "#cite_ref-591"                                                                                                                                                                                                                                                                                                        
    ## [4574] "http://www.bbc.co.uk/news/uk-politics-36177333"                                                                                                                                                                                                                                                                       
    ## [4575] "#cite_ref-592"                                                                                                                                                                                                                                                                                                        
    ## [4576] "http://www.lbc.co.uk/ken-livingstone-live-on-lbc-129637"                                                                                                                                                                                                                                                              
    ## [4577] "#cite_ref-593"                                                                                                                                                                                                                                                                                                        
    ## [4578] "http://www.heraldscotland.com/politics/14462817._How_can_truth_be_offensive___Asks_unrepentant_Ken_Livingstone_in_anti_Semitism_row/"                                                                                                                                                                                 
    ## [4579] "#cite_ref-594"                                                                                                                                                                                                                                                                                                        
    ## [4580] "http://www.thejc.com/news/uk-news/159384/ken-livingstone-i-could-be-jewish"                                                                                                                                                                                                                                           
    ## [4581] "#cite_ref-RileySmith_595-0"                                                                                                                                                                                                                                                                                           
    ## [4582] "http://www.telegraph.co.uk/news/2016/05/28/ken-livingstone-criticises-boring-lbc-as-his-radio-show-is-axed"                                                                                                                                                                                                           
    ## [4583] "#cite_ref-596"                                                                                                                                                                                                                                                                                                        
    ## [4584] "http://www.jweekly.com/article/full/77195/u.c.-regents-anti-semitic-forms-of-anti-zionism-not-permitted/"                                                                                                                                                                                                             
    ## [4585] "#cite_ref-ethicsrule_597-0"                                                                                                                                                                                                                                                                                           
    ## [4586] "https://www.nytimes.com/2016/08/10/business/dealbook/aba-prohibits-sexual-harassment-joining-many-state-bars.html"                                                                                                                                                                                                    
    ## [4587] "#cite_ref-598"                                                                                                                                                                                                                                                                                                        
    ## [4588] "http://www.pbs.org/newshour/rundown/white-nationalist"                                                                                                                                                                                                                                                                
    ## [4589] "#cite_ref-599"                                                                                                                                                                                                                                                                                                        
    ## [4590] "http://www.jweekly.com/article/full/78276/u.s.-briefs-8-26-16/"                                                                                                                                                                                                                                                       
    ## [4591] "#cite_ref-jguncontrol_600-0"                                                                                                                                                                                                                                                                                          
    ## [4592] "http://time.com/4213198/ted-nugent-anti-semitic-facebook-gun-control/"                                                                                                                                                                                                                                                
    ## [4593] "#cite_ref-601"                                                                                                                                                                                                                                                                                                        
    ## [4594] "http://www.syracuse.com/us-news/index.ssf/2016/02/ted_nugent_anti-semitic_facebook_nra_pressure.html"                                                                                                                                                                                                                 
    ## [4595] "#cite_ref-602"                                                                                                                                                                                                                                                                                                        
    ## [4596] "http://www.jweekly.com/article/full/78618/world-briefs1007/"                                                                                                                                                                                                                                                          
    ## [4597] "#cite_ref-603"                                                                                                                                                                                                                                                                                                        
    ## [4598] "https://www.nytimes.com/2016/11/14/us/politics/reince-priebus-chief-of-staff-donald-trump.html"                                                                                                                                                                                                                       
    ## [4599] "/wiki/International_Standard_Serial_Number"                                                                                                                                                                                                                                                                           
    ## [4600] "//www.worldcat.org/issn/0362-4331"                                                                                                                                                                                                                                                                                    
    ## [4601] "#cite_ref-:2_604-0"                                                                                                                                                                                                                                                                                                   
    ## [4602] "http://www.cnn.com/2016/11/13/politics/donald-trump-reince-priebus-white-house-chief-of-staff/index.html"                                                                                                                                                                                                             
    ## [4603] "#cite_ref-:3_605-0"                                                                                                                                                                                                                                                                                                   
    ## [4604] "http://www.cbsnews.com/news/steve-bannon-and-the-alt-right-a-primer/"                                                                                                                                                                                                                                                 
    ## [4605] "#cite_ref-Bannon_606-0"                                                                                                                                                                                                                                                                                               
    ## [4606] "http://www.washingtonexaminer.com/reid-spokesman-white-supremacist-bannon-snags-white-house-post/article/2607296?custom_click=rss"                                                                                                                                                                                    
    ## [4607] "/wiki/The_Washington_Examiner"                                                                                                                                                                                                                                                                                        
    ## [4608] "#cite_ref-607"                                                                                                                                                                                                                                                                                                        
    ## [4609] "https://www.washingtonpost.com/news/post-politics/wp/2016/11/13/trump-draws-sharp-rebuke-concerns-over-newly-appointed-chief-white-house-strategist/"                                                                                                                                                                 
    ## [4610] "#cite_ref-auto1_608-0"                                                                                                                                                                                                                                                                                                
    ## [4611] "#cite_ref-auto1_608-1"                                                                                                                                                                                                                                                                                                
    ## [4612] "https://www.nytimes.com/2016/11/15/us/politics/donald-trump-presidency.html"                                                                                                                                                                                                                                          
    ## [4613] "#cite_ref-609"                                                                                                                                                                                                                                                                                                        
    ## [4614] "http://www.nbcnews.com/politics/white-house/analysis-breitbart-s-steve-bannon-leads-alt-right-white-house-n683316"                                                                                                                                                                                                    
    ## [4615] "#cite_ref-610"                                                                                                                                                                                                                                                                                                        
    ## [4616] "http://www.nationalreview.com/article/442189/steve-bannon-trump-administration-alt-right-breitbart-chief-strategist"                                                                                                                                                                                                  
    ## [4617] "#cite_ref-auto3_611-0"                                                                                                                                                                                                                                                                                                
    ## [4618] "#cite_ref-auto3_611-1"                                                                                                                                                                                                                                                                                                
    ## [4619] "https://talkingpointsmemo.com/livewire/republican-jewish-coalition-backs-steve-bannon-trump-white-house"                                                                                                                                                                                                              
    ## [4620] "/wiki/Talking_Points_Memo"                                                                                                                                                                                                                                                                                            
    ## [4621] "#cite_ref-612"                                                                                                                                                                                                                                                                                                        
    ## [4622] "http://blogs.timesofisrael.com/bannon-and-breitbart-friends-of-israel-not-anti-semites"                                                                                                                                                                                                                               
    ## [4623] "#cite_ref-613"                                                                                                                                                                                                                                                                                                        
    ## [4624] "https://www.algemeiner.com/2016/11/15/amid-antisemitism-controversy-senior-trump-adviser-stephen-bannon-to-attend-major-pro-israel-groups-gala-dinner"                                                                                                                                                                
    ## [4625] "#cite_ref-614"                                                                                                                                                                                                                                                                                                        
    ## [4626] "http://thehill.com/blogs/pundits-blog/presidential-campaign/306035-letter-to-anti-defamation-leagues-jonathan"                                                                                                                                                                                                        
    ## [4627] "#cite_ref-615"                                                                                                                                                                                                                                                                                                        
    ## [4628] "http://www.jewishpress.com/news/breaking-news/jewish-writer-says-trumps-appointee-bannon-doesnt-have-an-anti-semitic-bone-in-his-body/2016/11/15"                                                                                                                                                                     
    ## [4629] "#cite_ref-616"                                                                                                                                                                                                                                                                                                        
    ## [4630] "http://www.msnbc.com/msnbc-news/watch/alan-dershowitz-no-evidence-bannon-is-anti-semitic-809710147844"                                                                                                                                                                                                                
    ## [4631] "#cite_ref-617"                                                                                                                                                                                                                                                                                                        
    ## [4632] "http://www.israelhayom.com/site/newsletter_article.php?id=38071"                                                                                                                                                                                                                                                      
    ## [4633] "/wiki/Yisrael_Hayom"                                                                                                                                                                                                                                                                                                  
    ## [4634] "#cite_ref-618"                                                                                                                                                                                                                                                                                                        
    ## [4635] "http://www.haaretz.com/opinion/.premium-1.753694?=&ts=_1479410849560"                                                                                                                                                                                                                                                 
    ## [4636] "#cite_ref-619"                                                                                                                                                                                                                                                                                                        
    ## [4637] "http://www.ynetnews.com/articles/0,7340,L-4881100,00.html"                                                                                                                                                                                                                                                            
    ## [4638] "/wiki/Ynet"                                                                                                                                                                                                                                                                                                           
    ## [4639] "#cite_ref-620"                                                                                                                                                                                                                                                                                                        
    ## [4640] "http://www.dailywire.com/news/10770/3-thoughts-steve-bannon-white-house-chief-ben-shapiro"                                                                                                                                                                                                                            
    ## [4641] "/wiki/The_Daily_Wire"                                                                                                                                                                                                                                                                                                 
    ## [4642] "#cite_ref-621"                                                                                                                                                                                                                                                                                                        
    ## [4643] "http://www.thedailybeast.com/articles/2016/11/13/trump-s-man-stephen-bannon-flirts-with-a-le-pen.html"                                                                                                                                                                                                                
    ## [4644] "/wiki/The_Daily_Beast"                                                                                                                                                                                                                                                                                                
    ## [4645] "#cite_ref-622"                                                                                                                                                                                                                                                                                                        
    ## [4646] "https://www.nytimes.com/2016/12/20/us/whitefish-montana-jews-daily-stormer.html"                                                                                                                                                                                                                                      
    ## [4647] "/wiki/The_New_York_Times"                                                                                                                                                                                                                                                                                             
    ## [4648] "#cite_ref-623"                                                                                                                                                                                                                                                                                                        
    ## [4649] "http://missoulian.com/news/state-and-regional/anti-semitic-website-calls-for-action-in-montana/article_3b95f7d3-d6f5-5d2d-831c-d2c2cb647010.html"                                                                                                                                                                     
    ## [4650] "/wiki/Missoulian"                                                                                                                                                                                                                                                                                                     
    ## [4651] "#cite_ref-624"                                                                                                                                                                                                                                                                                                        
    ## [4652] "http://missoulian.com/news/state-and-regional/whitefish-dealing-with-backlash-from-white-supremacist-website/article_ea5e7c61-ffdc-5044-8bca-79cda3a6ef9b.html"                                                                                                                                                       
    ## [4653] "#cite_ref-625"                                                                                                                                                                                                                                                                                                        
    ## [4654] "http://flatheadbeacon.com/2016/12/30/whitefish-stands-unified-harassment/"                                                                                                                                                                                                                                            
    ## [4655] "#cite_ref-626"                                                                                                                                                                                                                                                                                                        
    ## [4656] "http://missoulian.com/news/state-and-regional/whitefish-others-push-back-against-white-supremacists/article_aea69a03-ee14-5b63-bfd0-271c72298d54.html"                                                                                                                                                                
    ## [4657] "/wiki/Missoulian"                                                                                                                                                                                                                                                                                                     
    ## [4658] "#cite_ref-627"                                                                                                                                                                                                                                                                                                        
    ## [4659] "http://missoulian.com/news/state-and-regional/white-supremacist-spencer-doesn-t-want-his-views-linked-with/article_8dbea8f9-287a-59bb-a12f-b160babf8a75.html"                                                                                                                                                         
    ## [4660] "#cite_ref-628"                                                                                                                                                                                                                                                                                                        
    ## [4661] "http://missoulian.com/news/state-and-regional/white-supremacist-site-offers-to-call-off-armed-march-in/article_44676a15-fcb9-5f0f-8140-68aaf9c26e50.html"                                                                                                                                                             
    ## [4662] "#cite_ref-629"                                                                                                                                                                                                                                                                                                        
    ## [4663] "https://www.independent.co.uk/news/world/americas/neo-nazis-armed-march-postponed-montana-whitefish-jewish-people-martin-luther-king-day-a7525016.html"                                                                                                                                                               
    ## [4664] "#cite_ref-630"                                                                                                                                                                                                                                                                                                        
    ## [4665] "http://www.lesoir.be/1420630/article/actualite/belgique/2017-01-20/liege-dieudonne-condamne-deux-mois-prison-et-9000-euros-d-amende"                                                                                                                                                                                  
    ## [4666] "#cite_ref-631"                                                                                                                                                                                                                                                                                                        
    ## [4667] "https://www.abqjournal.com/953557/jewish-community-center-evacuated-for-second-time-in-three-weeks.html"                                                                                                                                                                                                              
    ## [4668] "#cite_ref-632"                                                                                                                                                                                                                                                                                                        
    ## [4669] "http://www.bbc.com/news/world-us-canada-39157934"                                                                                                                                                                                                                                                                     
    ## [4670] "#cite_ref-graun_633-0"                                                                                                                                                                                                                                                                                                
    ## [4671] "https://www.theguardian.com/us-news/2017/mar/23/israeli-police-arrest-man-over-bomb-threats-to-us-jewish-targets"                                                                                                                                                                                                     
    ## [4672] "/wiki/The_Guardian"                                                                                                                                                                                                                                                                                                   
    ## [4673] "#cite_ref-timesofisrael.com_634-0"                                                                                                                                                                                                                                                                                    
    ## [4674] "#cite_ref-timesofisrael.com_634-1"                                                                                                                                                                                                                                                                                    
    ## [4675] "http://www.timesofisrael.com/top-trump-aide-wears-medal-of-hungarian-nazi-collaborators/"                                                                                                                                                                                                                             
    ## [4676] "#cite_ref-635"                                                                                                                                                                                                                                                                                                        
    ## [4677] "https://lobelog.com/why-is-trump-adviser-wearing-medal-of-nazi-collaborators/#comment-660296"                                                                                                                                                                                                                         
    ## [4678] "#cite_ref-636"                                                                                                                                                                                                                                                                                                        
    ## [4679] "http://talkingpointsmemo.com/dc/sebastian-gorka-inauguration-medal-order-vitez-horthy"                                                                                                                                                                                                                                
    ## [4680] "https://web.archive.org/web/20170213224104/http://talkingpointsmemo.com/dc/sebastian-gorka-inauguration-medal-order-vitez-horthy"                                                                                                                                                                                     
    ## [4681] "#cite_ref-637"                                                                                                                                                                                                                                                                                                        
    ## [4682] "https://www.nytimes.com/2017/02/17/us/politics/dr-sebastian-gorka.html"                                                                                                                                                                                                                                               
    ## [4683] "#cite_ref-638"                                                                                                                                                                                                                                                                                                        
    ## [4684] "https://www.theguardian.com/us-news/2017/feb/17/a-fabulous-press-conference-who-are-trumps-british-cheerleaders?CMP=share_btn_tw"                                                                                                                                                                                     
    ## [4685] "#cite_ref-Kentish_639-0"                                                                                                                                                                                                                                                                                              
    ## [4686] "#cite_ref-Kentish_639-1"                                                                                                                                                                                                                                                                                              
    ## [4687] "https://www.independent.co.uk/news/world/americas/us-politics/donald-trump-aide-sebastian-gorka-nazi-hungary-medal-vitezi-rend-fascists-a7581941.html"                                                                                                                                                                
    ## [4688] "#cite_ref-640"                                                                                                                                                                                                                                                                                                        
    ## [4689] "https://web.archive.org/web/20170222040241/http://www.bostonglobe.com/news/nation/2017/02/18/who-sebastian-gorka-primer-trump-adviser/TopimMI1pydn3KpzBAzZJK/story.html"                                                                                                                                              
    ## [4690] "https://www.bostonglobe.com/news/nation/2017/02/18/who-sebastian-gorka-primer-trump-adviser/TopimMI1pydn3KpzBAzZJK/story.html"                                                                                                                                                                                        
    ## [4691] "#cite_ref-Ht_641-0"                                                                                                                                                                                                                                                                                                   
    ## [4692] "http://hungarytoday.hu/news/hungarian-trump-aide-sebastian-gorka-order-vitez-controversy-67726"                                                                                                                                                                                                                       
    ## [4693] "https://www.webcitation.org/6pIOFs9jl?url=http://hungarytoday.hu/news/hungarian-trump-aide-sebastian-gorka-order-vitez-controversy-67726"                                                                                                                                                                             
    ## [4694] "#cite_ref-642"                                                                                                                                                                                                                                                                                                        
    ## [4695] "https://www.algemeiner.com/2017/02/16/top-trump-aide-despite-resignation-of-national-security-adviser-administration-committed-to-flynns-staunch-stance-on-iran/"                                                                                                                                                     
    ## [4696] "https://web.archive.org/web/20170216221648/https://www.algemeiner.com/2017/02/16/top-trump-aide-despite-resignation-of-national-security-adviser-administration-committed-to-flynns-staunch-stance-on-iran/"                                                                                                          
    ## [4697] "#cite_ref-643"                                                                                                                                                                                                                                                                                                        
    ## [4698] "http://valasz.hu/itthon/hogyan-ne-fasisztazzunk-122615"                                                                                                                                                                                                                                                               
    ## [4699] "/wiki/Heti_V%C3%A1lasz"                                                                                                                                                                                                                                                                                               
    ## [4700] "#cite_ref-Horthy_644-0"                                                                                                                                                                                                                                                                                               
    ## [4701] "http://hungarytoday.hu/news/hungarian-trump-aide-sebastian-gorka-order-vitez-controversy-67726"                                                                                                                                                                                                                       
    ## [4702] "#cite_ref-645"                                                                                                                                                                                                                                                                                                        
    ## [4703] "http://www.tabletmag.com/scroll/227733/tale-of-trump-advisors-alleged-nazi-ties-unravels"                                                                                                                                                                                                                             
    ## [4704] "#cite_ref-646"                                                                                                                                                                                                                                                                                                        
    ## [4705] "https://www.usatoday.com/story/news/politics/onpolitics/2017/03/16/sebastian-gorka-far-right-group-hungary/99254338/"                                                                                                                                                                                                 
    ## [4706] "#cite_ref-647"                                                                                                                                                                                                                                                                                                        
    ## [4707] "http://www.haaretz.com/us-news/1.773779"                                                                                                                                                                                                                                                                              
    ## [4708] "#cite_ref-648"                                                                                                                                                                                                                                                                                                        
    ## [4709] "https://www.usatoday.com/story/news/politics/onpolitics/2017/03/17/democratic-senators-call-investigation-into-trump-aide-sebastian-gorka/99320230/"                                                                                                                                                                  
    ## [4710] "#cite_ref-:6_649-0"                                                                                                                                                                                                                                                                                                   
    ## [4711] "http://forward.com/news/national/366181/exclusive-nazi-allied-group-claims-top-trump-aide-sebastian-gorka-as-sworn/"                                                                                                                                                                                                  
    ## [4712] "#cite_ref-650"                                                                                                                                                                                                                                                                                                        
    ## [4713] "http://thehill.com/blogs/blog-briefing-room/news/324404-dem-rep-asks-white-house-for-sebastian-gorkas-immigration"                                                                                                                                                                                                    
    ## [4714] "#cite_ref-651"                                                                                                                                                                                                                                                                                                        
    ## [4715] "http://chicagoist.com/2017/06/26/dyke_march_anti-semitism_jewish_flag_chicago.php"                                                                                                                                                                                                                                    
    ## [4716] "#cite_ref-652"                                                                                                                                                                                                                                                                                                        
    ## [4717] "http://www.salon.com/2017/06/26/chicagos-dyke-march-under-fire-for-alleged-anti-semitism/"                                                                                                                                                                                                                            
    ## [4718] "#cite_ref-653"                                                                                                                                                                                                                                                                                                        
    ## [4719] "http://whdh.com/news/new-england-holocaust-memorial-damaged/"                                                                                                                                                                                                                                                         
    ## [4720] "/wiki/WHDH_(TV)"                                                                                                                                                                                                                                                                                                      
    ## [4721] "#cite_ref-654"                                                                                                                                                                                                                                                                                                        
    ## [4722] "/wiki/Help:CS1_errors#accessdate_missing_url"                                                                                                                                                                                                                                                                         
    ## [4723] "#cite_ref-655"                                                                                                                                                                                                                                                                                                        
    ## [4724] "https://www.jta.org/2017/06/28/news-opinion/world/ukrainian-officials-post-footage-of-vandals-defacing-holocaust-memorial"                                                                                                                                                                                            
    ## [4725] "#cite_ref-656"                                                                                                                                                                                                                                                                                                        
    ## [4726] "http://www.haaretz.com/us-news/.premium-1.798471"                                                                                                                                                                                                                                                                     
    ## [4727] "#cite_ref-657"                                                                                                                                                                                                                                                                                                        
    ## [4728] "http://www.jpost.com/Diaspora/Jews-and-Muslims-find-common-ground-in-offensive-BBC-report-on-Holocaust-498230"                                                                                                                                                                                                        
    ## [4729] "#cite_ref-autogenerated3_658-0"                                                                                                                                                                                                                                                                                       
    ## [4730] "#cite_ref-autogenerated3_658-1"                                                                                                                                                                                                                                                                                       
    ## [4731] "http://www.nj.com/ocean/index.ssf/2017/07/vandals_hang_anti-jewish_banner_at_lakewood_holoca.html"                                                                                                                                                                                                                    
    ## [4732] "#cite_ref-659"                                                                                                                                                                                                                                                                                                        
    ## [4733] "http://sdgln.com/news/2017/07/05/very-disturbing-flyers-left-little-italy"                                                                                                                                                                                                                                            
    ## [4734] "#cite_ref-660"                                                                                                                                                                                                                                                                                                        
    ## [4735] "http://forward.com/fast-forward/377519/chicago-slutwalk-bans-zionist-symbols-just-like-dyke-march/"                                                                                                                                                                                                                   
    ## [4736] "#cite_ref-661"                                                                                                                                                                                                                                                                                                        
    ## [4737] "http://www.jweekly.com/2017/07/26/s-f-supervisors-pass-anti-semitism-resolution/"                                                                                                                                                                                                                                     
    ## [4738] "#cite_ref-ForwardCrowdfund_662-0"                                                                                                                                                                                                                                                                                     
    ## [4739] "http://forward.com/fast-forward/363765/muslims-overjoyed-as-donations-pour-in-to-repair-vandalized-st-louis-jewish/"                                                                                                                                                                                                  
    ## [4740] "/wiki/The_Forward"                                                                                                                                                                                                                                                                                                    
    ## [4741] "#cite_ref-JTACrowdfund_663-0"                                                                                                                                                                                                                                                                                         
    ## [4742] "http://www.jta.org/2017/02/21/news-opinion/united-states/jewish-governor-of-missouri-muslim-activists-pitching-in-to-repair-vandalized-jewish-cemetery"                                                                                                                                                               
    ## [4743] "/wiki/Jewish_Telegraphic_Agency"                                                                                                                                                                                                                                                                                      
    ## [4744] "#cite_ref-664"                                                                                                                                                                                                                                                                                                        
    ## [4745] "http://forward.com/news/363936/muslim-campaign-for-jewish-cemetery-praised-as-beautiful-gesture-but-some-q/"                                                                                                                                                                                                          
    ## [4746] "/wiki/The_Forward"                                                                                                                                                                                                                                                                                                    
    ## [4747] "#cite_ref-665"                                                                                                                                                                                                                                                                                                        
    ## [4748] "http://forward.com/news/376854/controversy-swirls-around-jewish-cemetery-fundraising-push-led-by-linda-sar/"                                                                                                                                                                                                          
    ## [4749] "#cite_ref-666"                                                                                                                                                                                                                                                                                                        
    ## [4750] "http://jweekly.com/2017/07/28/davis-imam-apologizes-jewish-community-anti-semitic-sermon/"                                                                                                                                                                                                                            
    ## [4751] "#cite_ref-Logue_667-0"                                                                                                                                                                                                                                                                                                
    ## [4752] "#cite_ref-Logue_667-1"                                                                                                                                                                                                                                                                                                
    ## [4753] "https://www.irishtimes.com/business/media-and-marketing/sunday-times-removes-kevin-myers-article-and-apologises-for-offending-jews-1.3171421"                                                                                                                                                                         
    ## [4754] "#cite_ref-BBC-19-07-2017_668-0"                                                                                                                                                                                                                                                                                       
    ## [4755] "http://www.bbc.co.uk/news/entertainment-arts-40661179"                                                                                                                                                                                                                                                                
    ## [4756] "#cite_ref-Rose_669-0"                                                                                                                                                                                                                                                                                                 
    ## [4757] "#cite_ref-Rose_669-1"                                                                                                                                                                                                                                                                                                 
    ## [4758] "http://www.standard.co.uk/news/uk/irish-journalist-kevin-myers-slammed-for-antisemitic-remarks-in-sunday-times-column-a3599586.html"                                                                                                                                                                                  
    ## [4759] "#cite_ref-BBC300717_670-0"                                                                                                                                                                                                                                                                                            
    ## [4760] "#cite_ref-BBC300717_670-1"                                                                                                                                                                                                                                                                                            
    ## [4761] "#cite_ref-BBC300717_670-2"                                                                                                                                                                                                                                                                                            
    ## [4762] "http://www.bbc.co.uk/news/uk-40768352"                                                                                                                                                                                                                                                                                
    ## [4763] "#cite_ref-671"                                                                                                                                                                                                                                                                                                        
    ## [4764] "https://www.thejc.com/news/uk-news/irish-jewis-leader-defends-kevin-myers-sunday-times-journalist-sacked-for-antisemitic-trope-1.442258"                                                                                                                                                                              
    ## [4765] "#cite_ref-672"                                                                                                                                                                                                                                                                                                        
    ## [4766] "https://www.theguardian.com/media/2017/aug/01/kevin-myers-sacked-sunday-times-columnist-apologises-for-antisemitic-article"                                                                                                                                                                                           
    ## [4767] "#cite_ref-HeimWaPo_673-0"                                                                                                                                                                                                                                                                                             
    ## [4768] "#cite_ref-HeimWaPo_673-1"                                                                                                                                                                                                                                                                                             
    ## [4769] "#cite_ref-HeimWaPo_673-2"                                                                                                                                                                                                                                                                                             
    ## [4770] "#cite_ref-HeimWaPo_673-3"                                                                                                                                                                                                                                                                                             
    ## [4771] "https://www.washingtonpost.com/local/fights-in-advance-of-saturday-protest-in-charlottesville/2017/08/12/155fb636-7f13-11e7-83c7-5bd5460f0d7e_story.html"                                                                                                                                                             
    ## [4772] "#cite_ref-nyt94_674-0"                                                                                                                                                                                                                                                                                                
    ## [4773] "#cite_ref-nyt94_674-1"                                                                                                                                                                                                                                                                                                
    ## [4774] "#cite_ref-nyt94_674-2"                                                                                                                                                                                                                                                                                                
    ## [4775] "#cite_ref-nyt94_674-3"                                                                                                                                                                                                                                                                                                
    ## [4776] "https://www.nytimes.com/2017/08/12/us/charlottesville-protest-white-nationalist.html"                                                                                                                                                                                                                                 
    ## [4777] "#cite_ref-Chia_675-0"                                                                                                                                                                                                                                                                                                 
    ## [4778] "#cite_ref-Chia_675-1"                                                                                                                                                                                                                                                                                                 
    ## [4779] "http://www.nydailynews.com/news/national/white-nationalists-march-uva-torches-article-1.3404681"                                                                                                                                                                                                                      
    ## [4780] "#cite_ref-torch_676-0"                                                                                                                                                                                                                                                                                                
    ## [4781] "#cite_ref-torch_676-1"                                                                                                                                                                                                                                                                                                
    ## [4782] "https://www.vox.com/identities/2017/8/12/16138244/charlottesville-protests-photos"                                                                                                                                                                                                                                    
    ## [4783] "#cite_ref-Pearce_677-0"                                                                                                                                                                                                                                                                                               
    ## [4784] "#cite_ref-Pearce_677-1"                                                                                                                                                                                                                                                                                               
    ## [4785] "http://www.latimes.com/nation/la-na-white-virginia-rally-20170811-story.html"                                                                                                                                                                                                                                         
    ## [4786] "#cite_ref-678"                                                                                                                                                                                                                                                                                                        
    ## [4787] "http://www.cnn.com/2017/08/12/us/charlottesville-unite-the-right-rally/index.html"                                                                                                                                                                                                                                    
    ## [4788] "#cite_ref-FieldsWhatWeKnow_679-0"                                                                                                                                                                                                                                                                                     
    ## [4789] "#cite_ref-FieldsWhatWeKnow_679-1"                                                                                                                                                                                                                                                                                     
    ## [4790] "https://www.nytimes.com/2017/08/13/us/james-alex-fields-charlottesville-driver-.html"                                                                                                                                                                                                                                 
    ## [4791] "#cite_ref-680"                                                                                                                                                                                                                                                                                                        
    ## [4792] "https://www.usatoday.com/story/news/2017/08/13/heather-heyer-community-mourns-woman-killed-charlottesville-attack/562776001/"                                                                                                                                                                                         
    ## [4793] "#cite_ref-681"                                                                                                                                                                                                                                                                                                        
    ## [4794] "http://www.cnn.com/2017/08/12/us/charlottesville-car-crash-suspect-idd/index.html"                                                                                                                                                                                                                                    
    ## [4795] "#cite_ref-JohnstonSuspectIDd_682-0"                                                                                                                                                                                                                                                                                   
    ## [4796] "http://www.cnn.com/2017/08/12/us/charlottesville-car-crash-suspect-idd/index.html"                                                                                                                                                                                                                                    
    ## [4797] "#cite_ref-ShapiroSilverman_683-0"                                                                                                                                                                                                                                                                                     
    ## [4798] "https://www.washingtonpost.com/local/one-dead-as-car-strikes-crowds-amid-protests-of-white-nationalist-gathering-in-charlottesville-two-police-die-in-helicopter-crash/2017/08/13/3590b3ce-8021-11e7-902a-2a9f2d808496_story.html"                                                                                    
    ## [4799] "#cite_ref-684"                                                                                                                                                                                                                                                                                                        
    ## [4800] "http://www.nydailynews.com/news/national/charlottesville-suspect-held-hate-group-shield-attack-article-1.3407245"                                                                                                                                                                                                     
    ## [4801] "#cite_ref-685"                                                                                                                                                                                                                                                                                                        
    ## [4802] "https://www.theguardian.com/technology/2017/aug/14/daily-stormer-alt-right-google-go-daddy-charlottesville"                                                                                                                                                                                                           
    ## [4803] "#cite_ref-686"                                                                                                                                                                                                                                                                                                        
    ## [4804] "https://techcrunch.com/2017/08/14/discord-shuts-down-alt-right-server-and-accounts-for-tos-violations/"                                                                                                                                                                                                               
    ## [4805] "#cite_ref-687"                                                                                                                                                                                                                                                                                                        
    ## [4806] "https://www.bostonglobe.com/metro/2017/08/14/holocaust-memorial-boston-damaged-for-second-time-this-summer/ujYan70j3kXzFWS3TGcZ0J/story.html"                                                                                                                                                                         
    ## [4807] "/wiki/The_Boston_Globe"                                                                                                                                                                                                                                                                                               
    ## [4808] "#cite_ref-688"                                                                                                                                                                                                                                                                                                        
    ## [4809] "https://www.jweekly.com/2017/08/17/vandalism-temple-israel-alameda-windows-smashed/"                                                                                                                                                                                                                                  
    ## [4810] "#cite_ref-689"                                                                                                                                                                                                                                                                                                        
    ## [4811] "http://www.jpost.com/Diaspora/Swiss-hotelier-sorry-for-signs-telling-Jews-to-shower-before-entering-pool-502468"                                                                                                                                                                                                      
    ## [4812] "#cite_ref-690"                                                                                                                                                                                                                                                                                                        
    ## [4813] "https://www.reviewjournal.com/news/nation-and-world/counter-protesters-block-neo-nazi-march-path-to-berlin-prison/"                                                                                                                                                                                                   
    ## [4814] "/w/index.php?title=Timeline_of_antisemitism&action=edit&section=25"                                                                                                                                                                                                                                                   
    ## [4815] "https://www.state.gov/j/drl/rls/irf/religiousfreedom/index.htm#wrapper"                                                                                                                                                                                                                                               
    ## [4816] "/wiki/Template:Antisemitism_topics"                                                                                                                                                                                                                                                                                   
    ## [4817] "/wiki/Template_talk:Antisemitism_topics"                                                                                                                                                                                                                                                                              
    ## [4818] "//en.wikipedia.org/w/index.php?title=Template:Antisemitism_topics&action=edit"                                                                                                                                                                                                                                        
    ## [4819] "/wiki/Antisemitism"                                                                                                                                                                                                                                                                                                   
    ## [4820] "/wiki/Xenophobia"                                                                                                                                                                                                                                                                                                     
    ## [4821] "/wiki/History_of_antisemitism"                                                                                                                                                                                                                                                                                        
    ## [4822] "/wiki/Geography_of_antisemitism"                                                                                                                                                                                                                                                                                      
    ## [4823] "/wiki/Religious_antisemitism"                                                                                                                                                                                                                                                                                         
    ## [4824] "/wiki/Antisemitic_canard"                                                                                                                                                                                                                                                                                             
    ## [4825] "/wiki/Persecution_of_Jews"                                                                                                                                                                                                                                                                                            
    ## [4826] "/wiki/New_antisemitism"                                                                                                                                                                                                                                                                                               
    ## [4827] "/wiki/Racial_antisemitism"                                                                                                                                                                                                                                                                                            
    ## [4828] "/wiki/Secondary_antisemitism"                                                                                                                                                                                                                                                                                         
    ## [4829] "/wiki/Christianity_and_antisemitism"                                                                                                                                                                                                                                                                                  
    ## [4830] "/wiki/Islam_and_antisemitism"                                                                                                                                                                                                                                                                                         
    ## [4831] "/wiki/Nation_of_Islam_and_antisemitism"                                                                                                                                                                                                                                                                               
    ## [4832] "/wiki/Anti-Semitism_in_International_Brigades"                                                                                                                                                                                                                                                                        
    ## [4833] "/wiki/Universities_and_antisemitism"                                                                                                                                                                                                                                                                                  
    ## [4834] "/wiki/Anti-Zionism"                                                                                                                                                                                                                                                                                                   
    ## [4835] "/wiki/The_International_Jew"                                                                                                                                                                                                                                                                                          
    ## [4836] "/wiki/Jewish_Bolshevism"                                                                                                                                                                                                                                                                                              
    ## [4837] "/wiki/Ku_Klux_Klan"                                                                                                                                                                                                                                                                                                   
    ## [4838] "/wiki/Propaganda_in_Nazi_Germany"                                                                                                                                                                                                                                                                                     
    ## [4839] "/wiki/Philo-Semitism"                                                                                                                                                                                                                                                                                                 
    ## [4840] "/wiki/The_Protocols_of_the_Elders_of_Zion"                                                                                                                                                                                                                                                                            
    ## [4841] "/wiki/Self-hating_Jew"                                                                                                                                                                                                                                                                                                
    ## [4842] "/wiki/Religious_antisemitism"                                                                                                                                                                                                                                                                                         
    ## [4843] "/wiki/Anti-Judaism"                                                                                                                                                                                                                                                                                                   
    ## [4844] "/wiki/Martin_Luther_and_antisemitism"                                                                                                                                                                                                                                                                                 
    ## [4845] "/wiki/Spanish_Inquisition"                                                                                                                                                                                                                                                                                            
    ## [4846] "/wiki/Portuguese_Inquisition"                                                                                                                                                                                                                                                                                         
    ## [4847] "/wiki/Blood_curse"                                                                                                                                                                                                                                                                                                    
    ## [4848] "/wiki/Blood_libel"                                                                                                                                                                                                                                                                                                    
    ## [4849] "/wiki/Host_desecration"                                                                                                                                                                                                                                                                                               
    ## [4850] "/wiki/Judensau"                                                                                                                                                                                                                                                                                                       
    ## [4851] "/wiki/Pogrom"                                                                                                                                                                                                                                                                                                         
    ## [4852] "/wiki/Ghetto_benches"                                                                                                                                                                                                                                                                                                 
    ## [4853] "/wiki/Hep-Hep_riots"                                                                                                                                                                                                                                                                                                  
    ## [4854] "/wiki/Pogrom#In_the_Russian_Empire"                                                                                                                                                                                                                                                                                   
    ## [4855] "/wiki/May_Laws"                                                                                                                                                                                                                                                                                                       
    ## [4856] "/wiki/1968_Polish_political_crisis"                                                                                                                                                                                                                                                                                   
    ## [4857] "/wiki/Leo_Frank"                                                                                                                                                                                                                                                                                                      
    ## [4858] "/wiki/Dreyfus_affair"                                                                                                                                                                                                                                                                                                 
    ## [4859] "/wiki/Farhud"                                                                                                                                                                                                                                                                                                         
    ## [4860] "/wiki/General_Order_No._11_(1862)"                                                                                                                                                                                                                                                                                    
    ## [4861] "/wiki/Historical_negationism"                                                                                                                                                                                                                                                                                         
    ## [4862] "/wiki/Nazism"                                                                                                                                                                                                                                                                                                         
    ## [4863] "/wiki/Nazi_Germany"                                                                                                                                                                                                                                                                                                   
    ## [4864] "/wiki/The_Holocaust"                                                                                                                                                                                                                                                                                                  
    ## [4865] "/wiki/Racial_policy_of_Nazi_Germany"                                                                                                                                                                                                                                                                                  
    ## [4866] "/wiki/Holocaust_denial"                                                                                                                                                                                                                                                                                               
    ## [4867] "/wiki/Zionist_Occupation_Government_conspiracy_theory"                                                                                                                                                                                                                                                                
    ## [4868] "/wiki/Bible_Believers"                                                                                                                                                                                                                                                                                                
    ## [4869] "/wiki/The_Daily_Stormer"                                                                                                                                                                                                                                                                                              
    ## [4870] "/wiki/Institute_for_Historical_Review"                                                                                                                                                                                                                                                                                
    ## [4871] "/wiki/Jew_Watch"                                                                                                                                                                                                                                                                                                      
    ## [4872] "/wiki/Metapedia"                                                                                                                                                                                                                                                                                                      
    ## [4873] "/wiki/Craig_Cobb"                                                                                                                                                                                                                                                                                                     
    ## [4874] "/wiki/Radio_Islam"                                                                                                                                                                                                                                                                                                    
    ## [4875] "/wiki/Redwatch"                                                                                                                                                                                                                                                                                                       
    ## [4876] "/wiki/The_Right_Stuff_(blog)"                                                                                                                                                                                                                                                                                         
    ## [4877] "/wiki/Stormfront_(website)"                                                                                                                                                                                                                                                                                           
    ## [4878] "/wiki/Anti-Defamation_League"                                                                                                                                                                                                                                                                                         
    ## [4879] "/wiki/Bay_Area_Holocaust_Oral_History_Project"                                                                                                                                                                                                                                                                        
    ## [4880] "/wiki/Middle_East_Media_Research_Institute"                                                                                                                                                                                                                                                                           
    ## [4881] "/wiki/Scholars_for_Peace_in_the_Middle_East"                                                                                                                                                                                                                                                                          
    ## [4882] "/wiki/Simon_Wiesenthal_Center"                                                                                                                                                                                                                                                                                        
    ## [4883] "/wiki/Southern_Poverty_Law_Center"                                                                                                                                                                                                                                                                                    
    ## [4884] "/wiki/Stephen_Roth_Institute"                                                                                                                                                                                                                                                                                         
    ## [4885] "/wiki/Yad_Vashem"                                                                                                                                                                                                                                                                                                     
    ## [4886] "/wiki/Antisemitism_in_the_Arab_world"                                                                                                                                                                                                                                                                                 
    ## [4887] "/wiki/Antisemitism_in_Europe"                                                                                                                                                                                                                                                                                         
    ## [4888] "/wiki/Antisemitism_in_contemporary_Austria"                                                                                                                                                                                                                                                                           
    ## [4889] "/wiki/Antisemitism_in_Canada"                                                                                                                                                                                                                                                                                         
    ## [4890] "/wiki/Antisemitism_in_21st-century_France"                                                                                                                                                                                                                                                                            
    ## [4891] "/wiki/Antisemitism_in_Greece"                                                                                                                                                                                                                                                                                         
    ## [4892] "/wiki/Antisemitism_in_contemporary_Hungary"                                                                                                                                                                                                                                                                           
    ## [4893] "/wiki/Antisemitism_in_21st-century_Italy"                                                                                                                                                                                                                                                                             
    ## [4894] "/wiki/Antisemitism_in_Japan"                                                                                                                                                                                                                                                                                          
    ## [4895] "/wiki/Antisemitism_in_Norway"                                                                                                                                                                                                                                                                                         
    ## [4896] "/wiki/Antisemitism_in_Pakistan"                                                                                                                                                                                                                                                                                       
    ## [4897] "/wiki/Antisemitism_in_Russia"                                                                                                                                                                                                                                                                                         
    ## [4898] "/wiki/Antisemitism_in_the_Russian_Empire"                                                                                                                                                                                                                                                                             
    ## [4899] "/wiki/Antisemitism_in_the_Soviet_Union"                                                                                                                                                                                                                                                                               
    ## [4900] "/wiki/Antisemitism_in_Spain"                                                                                                                                                                                                                                                                                          
    ## [4901] "/wiki/Antisemitism_in_Sweden"                                                                                                                                                                                                                                                                                         
    ## [4902] "/wiki/Antisemitism_in_Turkey"                                                                                                                                                                                                                                                                                         
    ## [4903] "/wiki/Antisemitism_in_Ukraine"                                                                                                                                                                                                                                                                                        
    ## [4904] "/wiki/Antisemitism_in_the_United_Kingdom"                                                                                                                                                                                                                                                                             
    ## [4905] "/wiki/Antisemitism_in_the_United_States"                                                                                                                                                                                                                                                                              
    ## [4906] "/wiki/Antisemitism_in_Venezuela"                                                                                                                                                                                                                                                                                      
    ## [4907] "/wiki/Template:Timelines_of_religion"                                                                                                                                                                                                                                                                                 
    ## [4908] "/wiki/Template_talk:Timelines_of_religion"                                                                                                                                                                                                                                                                            
    ## [4909] "//en.wikipedia.org/w/index.php?title=Template:Timelines_of_religion&action=edit"                                                                                                                                                                                                                                      
    ## [4910] "/wiki/Timeline_of_religion"                                                                                                                                                                                                                                                                                           
    ## [4911] "/wiki/Christianity"                                                                                                                                                                                                                                                                                                   
    ## [4912] "/wiki/Timeline_of_Christianity"                                                                                                                                                                                                                                                                                       
    ## [4913] "/wiki/Chronology_of_the_Bible"                                                                                                                                                                                                                                                                                        
    ## [4914] "/wiki/Ussher_chronology"                                                                                                                                                                                                                                                                                              
    ## [4915] "/wiki/Timeline_of_the_English_Reformation"                                                                                                                                                                                                                                                                            
    ## [4916] "/wiki/Timeline_of_intelligent_design"                                                                                                                                                                                                                                                                                 
    ## [4917] "/wiki/Timeline_of_Jerusalem"                                                                                                                                                                                                                                                                                          
    ## [4918] "/wiki/Chronology_of_Jesus"                                                                                                                                                                                                                                                                                            
    ## [4919] "/wiki/Timeline_of_Joan_of_Arc"                                                                                                                                                                                                                                                                                        
    ## [4920] "/wiki/Timeline_of_Christian_missions"                                                                                                                                                                                                                                                                                 
    ## [4921] "/wiki/Chronology_of_Mormonism"                                                                                                                                                                                                                                                                                        
    ## [4922] "/wiki/Book_of_Mormon_chronology"                                                                                                                                                                                                                                                                                      
    ## [4923] "/wiki/Timeline_of_Eastern_Orthodoxy_in_America"                                                                                                                                                                                                                                                                       
    ## [4924] "/wiki/Timeline_of_Orthodoxy_in_Greece"                                                                                                                                                                                                                                                                                
    ## [4925] "/wiki/Timeline_of_the_Catholic_Church"                                                                                                                                                                                                                                                                                
    ## [4926] "/wiki/Timeline_of_Opus_Dei"                                                                                                                                                                                                                                                                                           
    ## [4927] "/wiki/Timeline_of_the_Syro-Malabar_Catholic_Church"                                                                                                                                                                                                                                                                   
    ## [4928] "/wiki/Ancient_Greek_religion"                                                                                                                                                                                                                                                                                         
    ## [4929] "/wiki/Theogony"                                                                                                                                                                                                                                                                                                       
    ## [4930] "/wiki/Chaos_(mythology)"                                                                                                                                                                                                                                                                                              
    ## [4931] "/wiki/Chronos"                                                                                                                                                                                                                                                                                                        
    ## [4932] "/wiki/Prometheus"                                                                                                                                                                                                                                                                                                     
    ## [4933] "/wiki/Ages_of_Man"                                                                                                                                                                                                                                                                                                    
    ## [4934] "/wiki/Islam"                                                                                                                                                                                                                                                                                                          
    ## [4935] "/wiki/Timeline_of_Muslim_history"                                                                                                                                                                                                                                                                                     
    ## [4936] "/wiki/Timeline_of_Jerusalem"                                                                                                                                                                                                                                                                                          
    ## [4937] "/wiki/Timeline_of_the_Muslim_presence_in_the_Iberian_Peninsula"                                                                                                                                                                                                                                                       
    ## [4938] "/wiki/Judaism"                                                                                                                                                                                                                                                                                                        
    ## [4939] "/wiki/Timeline_of_Jewish_history"                                                                                                                                                                                                                                                                                     
    ## [4940] "/wiki/Hebrew_Bible:_Timeline"                                                                                                                                                                                                                                                                                         
    ## [4941] "/wiki/Timeline_of_the_Hebrew_prophets"                                                                                                                                                                                                                                                                                
    ## [4942] "/wiki/Timeline_of_Jerusalem"                                                                                                                                                                                                                                                                                          
    ## [4943] "/wiki/Timeline_of_Zionism"                                                                                                                                                                                                                                                                                            
    ## [4944] "/wiki/Timeline_of_Ayyavazhi_history"                                                                                                                                                                                                                                                                                  
    ## [4945] "/wiki/Bah%C3%A1%27%C3%AD_timeline"                                                                                                                                                                                                                                                                                    
    ## [4946] "/wiki/Timeline_of_Buddhism"                                                                                                                                                                                                                                                                                           
    ## [4947] "/wiki/Timeline_of_Hindu_texts"                                                                                                                                                                                                                                                                                        
    ## [4948] "/wiki/Timeline_of_Scientology"                                                                                                                                                                                                                                                                                        
    ## [4949] "/wiki/Timeline_of_Zen_Buddhism_in_the_United_States"                                                                                                                                                                                                                                                                  
    ## [4950] "/wiki/Portal:Religion"                                                                                                                                                                                                                                                                                                
    ## [4951] "https://en.wikipedia.org/w/index.php?title=Timeline_of_antisemitism&oldid=797746116"                                                                                                                                                                                                                                  
    ## [4952] "/wiki/Help:Category"                                                                                                                                                                                                                                                                                                  
    ## [4953] "/wiki/Category:Antisemitic_attacks_and_incidents"                                                                                                                                                                                                                                                                     
    ## [4954] "/wiki/Category:Antisemitism"                                                                                                                                                                                                                                                                                          
    ## [4955] "/wiki/Category:Jewish_history_timelines"                                                                                                                                                                                                                                                                              
    ## [4956] "/wiki/Category:CS1_errors:_dates"                                                                                                                                                                                                                                                                                     
    ## [4957] "/wiki/Category:CS1_maint:_Extra_text:_authors_list"                                                                                                                                                                                                                                                                   
    ## [4958] "/wiki/Category:CS1_German-language_sources_(de)"                                                                                                                                                                                                                                                                      
    ## [4959] "/wiki/Category:Webarchive_template_wayback_links"                                                                                                                                                                                                                                                                     
    ## [4960] "/wiki/Category:CS1_maint:_BOT:_original-url_status_unknown"                                                                                                                                                                                                                                                           
    ## [4961] "/wiki/Category:Pages_using_citations_with_format_and_no_URL"                                                                                                                                                                                                                                                          
    ## [4962] "/wiki/Category:All_articles_with_dead_external_links"                                                                                                                                                                                                                                                                 
    ## [4963] "/wiki/Category:Articles_with_dead_external_links_from_May_2017"                                                                                                                                                                                                                                                       
    ## [4964] "/wiki/Category:Articles_with_permanently_dead_external_links"                                                                                                                                                                                                                                                         
    ## [4965] "/wiki/Category:Articles_with_dead_external_links_from_October_2010"                                                                                                                                                                                                                                                   
    ## [4966] "/wiki/Category:Articles_with_dead_external_links_from_October_2013"                                                                                                                                                                                                                                                   
    ## [4967] "/wiki/Category:Pages_using_citations_with_accessdate_and_no_URL"                                                                                                                                                                                                                                                      
    ## [4968] "/wiki/Category:Webarchive_template_archiveis_links"                                                                                                                                                                                                                                                                   
    ## [4969] "/wiki/Category:CS1_French-language_sources_(fr)"                                                                                                                                                                                                                                                                      
    ## [4970] "/wiki/Category:CS1_Hungarian-language_sources_(hu)"                                                                                                                                                                                                                                                                   
    ## [4971] "/wiki/Category:Use_dmy_dates_from_October_2010"                                                                                                                                                                                                                                                                       
    ## [4972] "/wiki/Category:Dynamic_lists"                                                                                                                                                                                                                                                                                         
    ## [4973] "/wiki/Category:All_articles_with_unsourced_statements"                                                                                                                                                                                                                                                                
    ## [4974] "/wiki/Category:Articles_with_unsourced_statements_from_June_2014"                                                                                                                                                                                                                                                     
    ## [4975] "/wiki/Category:Wikipedia_articles_needing_clarification_from_June_2009"                                                                                                                                                                                                                                               
    ## [4976] "/wiki/Category:Articles_containing_Latin-language_text"                                                                                                                                                                                                                                                               
    ## [4977] "/wiki/Category:Articles_with_unsourced_statements_from_December_2010"                                                                                                                                                                                                                                                 
    ## [4978] "/wiki/Category:Articles_containing_Greek-language_text"                                                                                                                                                                                                                                                               
    ## [4979] "/wiki/Special:MyTalk"                                                                                                                                                                                                                                                                                                 
    ## [4980] "/wiki/Special:MyContributions"                                                                                                                                                                                                                                                                                        
    ## [4981] "/w/index.php?title=Special:CreateAccount&returnto=Timeline+of+antisemitism"                                                                                                                                                                                                                                           
    ## [4982] "/w/index.php?title=Special:UserLogin&returnto=Timeline+of+antisemitism"                                                                                                                                                                                                                                               
    ## [4983] "/wiki/Timeline_of_antisemitism"                                                                                                                                                                                                                                                                                       
    ## [4984] "/wiki/Talk:Timeline_of_antisemitism"                                                                                                                                                                                                                                                                                  
    ## [4985] "/wiki/Timeline_of_antisemitism"                                                                                                                                                                                                                                                                                       
    ## [4986] "/w/index.php?title=Timeline_of_antisemitism&action=edit"                                                                                                                                                                                                                                                              
    ## [4987] "/w/index.php?title=Timeline_of_antisemitism&action=history"                                                                                                                                                                                                                                                           
    ## [4988] "/wiki/Main_Page"                                                                                                                                                                                                                                                                                                      
    ## [4989] "/wiki/Main_Page"                                                                                                                                                                                                                                                                                                      
    ## [4990] "/wiki/Portal:Contents"                                                                                                                                                                                                                                                                                                
    ## [4991] "/wiki/Portal:Featured_content"                                                                                                                                                                                                                                                                                        
    ## [4992] "/wiki/Portal:Current_events"                                                                                                                                                                                                                                                                                          
    ## [4993] "/wiki/Special:Random"                                                                                                                                                                                                                                                                                                 
    ## [4994] "https://donate.wikimedia.org/wiki/Special:FundraiserRedirector?utm_source=donate&utm_medium=sidebar&utm_campaign=C13_en.wikipedia.org&uselang=en"                                                                                                                                                                     
    ## [4995] "//shop.wikimedia.org"                                                                                                                                                                                                                                                                                                 
    ## [4996] "/wiki/Help:Contents"                                                                                                                                                                                                                                                                                                  
    ## [4997] "/wiki/Wikipedia:About"                                                                                                                                                                                                                                                                                                
    ## [4998] "/wiki/Wikipedia:Community_portal"                                                                                                                                                                                                                                                                                     
    ## [4999] "/wiki/Special:RecentChanges"                                                                                                                                                                                                                                                                                          
    ## [5000] "//en.wikipedia.org/wiki/Wikipedia:Contact_us"                                                                                                                                                                                                                                                                         
    ## [5001] "/wiki/Special:WhatLinksHere/Timeline_of_antisemitism"                                                                                                                                                                                                                                                                 
    ## [5002] "/wiki/Special:RecentChangesLinked/Timeline_of_antisemitism"                                                                                                                                                                                                                                                           
    ## [5003] "/wiki/Wikipedia:File_Upload_Wizard"                                                                                                                                                                                                                                                                                   
    ## [5004] "/wiki/Special:SpecialPages"                                                                                                                                                                                                                                                                                           
    ## [5005] "/w/index.php?title=Timeline_of_antisemitism&oldid=797746116"                                                                                                                                                                                                                                                          
    ## [5006] "/w/index.php?title=Timeline_of_antisemitism&action=info"                                                                                                                                                                                                                                                              
    ## [5007] "https://www.wikidata.org/wiki/Special:EntityPage/Q48172"                                                                                                                                                                                                                                                              
    ## [5008] "/w/index.php?title=Special:CiteThisPage&page=Timeline_of_antisemitism&id=797746116"                                                                                                                                                                                                                                   
    ## [5009] "/w/index.php?title=Special:Book&bookcmd=book_creator&referer=Timeline+of+antisemitism"                                                                                                                                                                                                                                
    ## [5010] "/w/index.php?title=Special:ElectronPdf&page=Timeline+of+antisemitism&action=show-selection-screen&coll-download-url=%2Fw%2Findex.php%3Ftitle%3DSpecial%3ABook%26bookcmd%3Drender_article%26arttitle%3DTimeline%2Bof%2Bantisemitism%26returnto%3DTimeline%2Bof%2Bantisemitism%26oldid%3D797746116%26writer%3Drdf2latex"
    ## [5011] "/w/index.php?title=Timeline_of_antisemitism&printable=yes"                                                                                                                                                                                                                                                            
    ## [5012] "https://bg.wikipedia.org/wiki/%D0%A5%D1%80%D0%BE%D0%BD%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F_%D0%BD%D0%B0_%D0%B0%D0%BD%D1%82%D0%B8%D1%81%D0%B5%D0%BC%D0%B8%D1%82%D0%B8%D0%B7%D0%BC%D0%B0"                                                                                                                               
    ## [5013] "https://hy.wikipedia.org/wiki/%D5%80%D5%A1%D5%AF%D5%A1%D5%BD%D5%A5%D5%B4%D5%B8%D6%82%D5%A9%D5%B5%D5%A1%D5%B6_%D5%AA%D5%A1%D5%B4%D5%A1%D5%B6%D5%A1%D5%AF%D5%A1%D5%A3%D6%80%D5%B8%D6%82%D5%A9%D5%B5%D5%B8%D6%82%D5%B6"                                                                                                  
    ## [5014] "https://ro.wikipedia.org/wiki/Cronologia_antisemitismului"                                                                                                                                                                                                                                                            
    ## [5015] "https://ru.wikipedia.org/wiki/%D0%A5%D1%80%D0%BE%D0%BD%D0%BE%D0%BB%D0%BE%D0%B3%D0%B8%D1%8F_%D0%B0%D0%BD%D1%82%D0%B8%D1%81%D0%B5%D0%BC%D0%B8%D1%82%D0%B8%D0%B7%D0%BC%D0%B0"                                                                                                                                            
    ## [5016] "https://www.wikidata.org/wiki/Special:EntityPage/Q48172#sitelinks-wikipedia"                                                                                                                                                                                                                                          
    ## [5017] "//en.wikipedia.org/wiki/Wikipedia:Text_of_Creative_Commons_Attribution-ShareAlike_3.0_Unported_License"                                                                                                                                                                                                               
    ## [5018] "//creativecommons.org/licenses/by-sa/3.0/"                                                                                                                                                                                                                                                                            
    ## [5019] "//wikimediafoundation.org/wiki/Terms_of_Use"                                                                                                                                                                                                                                                                          
    ## [5020] "//wikimediafoundation.org/wiki/Privacy_policy"                                                                                                                                                                                                                                                                        
    ## [5021] "//www.wikimediafoundation.org/"                                                                                                                                                                                                                                                                                       
    ## [5022] "https://wikimediafoundation.org/wiki/Privacy_policy"                                                                                                                                                                                                                                                                  
    ## [5023] "/wiki/Wikipedia:About"                                                                                                                                                                                                                                                                                                
    ## [5024] "/wiki/Wikipedia:General_disclaimer"                                                                                                                                                                                                                                                                                   
    ## [5025] "//en.wikipedia.org/wiki/Wikipedia:Contact_us"                                                                                                                                                                                                                                                                         
    ## [5026] "https://www.mediawiki.org/wiki/Special:MyLanguage/How_to_contribute"                                                                                                                                                                                                                                                  
    ## [5027] "https://wikimediafoundation.org/wiki/Cookie_statement"                                                                                                                                                                                                                                                                
    ## [5028] "//en.m.wikipedia.org/w/index.php?title=Timeline_of_antisemitism&mobileaction=toggle_view_mobile"                                                                                                                                                                                                                      
    ## [5029] "https://wikimediafoundation.org/"                                                                                                                                                                                                                                                                                     
    ## [5030] "//www.mediawiki.org/"                                                                                                                                                                                                                                                                                                 
    ## 
    ## [[3]]
    ##  [1] "http://www.healthsecuritysolutions.com/author/ashley/"                                                            
    ##  [2] "http://www.healthsecuritysolutions.com/category/healthcare/"                                                      
    ##  [3] "https://www.neowin.net/news/locky-ransomware-distributed-to-millions-in-new-spam-campaign"                        
    ##  [4] "http://www.healthcaredive.com/news/must-know-healthcare-cybersecurity-statistics/435983/"                         
    ##  [5] "http://www.techadvisory.org/?p=30868"                                                                             
    ##  [6] "http://www.healthsecuritysolutions.com/2017/09/04/watch-out-more-ransomware-attacks-incoming/?share=email"        
    ##  [7] "http://www.healthsecuritysolutions.com/2017/09/04/watch-out-more-ransomware-attacks-incoming/?share=facebook"     
    ##  [8] "http://www.healthsecuritysolutions.com/2017/09/04/watch-out-more-ransomware-attacks-incoming/?share=linkedin"     
    ##  [9] "http://www.healthsecuritysolutions.com/2017/09/04/watch-out-more-ransomware-attacks-incoming/?share=twitter"      
    ## [10] "http://www.healthsecuritysolutions.com/2017/09/04/watch-out-more-ransomware-attacks-incoming/?share=google-plus-1"
    ## [11] "http://www.healthsecuritysolutions.com/2017/08/30/new-locky-ransomware-what-you-need-to-know/"                    
    ## [12] "http://www.healthsecuritysolutions.com/2017/09/"                                                                  
    ## [13] "http://www.healthsecuritysolutions.com/2017/08/"                                                                  
    ## [14] "http://www.healthsecuritysolutions.com/2017/07/"                                                                  
    ## [15] "http://www.healthsecuritysolutions.com/2017/06/"                                                                  
    ## [16] "http://www.healthsecuritysolutions.com/2017/05/"                                                                  
    ## [17] "http://www.healthsecuritysolutions.com/2017/04/"                                                                  
    ## [18] "http://www.healthsecuritysolutions.com/2017/03/"                                                                  
    ## [19] "http://www.healthsecuritysolutions.com/2017/02/"                                                                  
    ## [20] "http://www.healthsecuritysolutions.com/2017/01/"                                                                  
    ## [21] "http://www.healthsecuritysolutions.com/2016/12/"                                                                  
    ## [22] "http://www.healthsecuritysolutions.com/2016/11/"                                                                  
    ## [23] "http://www.healthsecuritysolutions.com/2016/10/"                                                                  
    ## [24] "http://www.healthsecuritysolutions.com/2016/09/"                                                                  
    ## [25] "http://www.healthsecuritysolutions.com/2016/08/"                                                                  
    ## [26] "http://www.healthsecuritysolutions.com/2016/07/"                                                                  
    ## [27] "http://www.healthsecuritysolutions.com/2016/06/"                                                                  
    ## [28] "http://www.healthsecuritysolutions.com/2016/05/"                                                                  
    ## [29] "http://www.healthsecuritysolutions.com/wp-login.php"                                                              
    ## [30] "#cancel"                                                                                                          
    ## 
    ## [[4]]
    ##  [1] "https://rud.is/b/"                                                                                               
    ##  [2] "https://twitter.com/hrbrmstr"                                                                                    
    ##  [3] "https://github.com/hrbrmstr"                                                                                     
    ##  [4] "https://www.linkedin.com/in/hrbrmstr"                                                                            
    ##  [5] "https://rud.is/b/feed/"                                                                                          
    ##  [6] "http://rud.is/b/"                                                                                                
    ##  [7] "https://rud.is/b/about/"                                                                                         
    ##  [8] "http://resume.github.io/?hrbrmstr"                                                                               
    ##  [9] "http://twitter.com/hrbrmstr"                                                                                     
    ## [10] "http://rpubs.com/hrbrmstr/"                                                                                      
    ## [11] "https://rud.is/b/playground/"                                                                                    
    ## [12] "https://rud.is/b/privacy-policy/"                                                                                
    ## [13] "https://rud.is/b/cookie-policy/"                                                                                 
    ## [14] "https://rweekly.org/"                                                                                            
    ## [15] "https://www.r-bloggers.com/"                                                                                     
    ## [16] "https://rud.is/b/2017/09/04/readability-redux/"                                                                  
    ## [17] "https://rud.is/b/category/data-wrangling/"                                                                       
    ## [18] "https://rud.is/b/category/html5/"                                                                                
    ## [19] "https://rud.is/b/category/r/"                                                                                    
    ## [20] "https://rud.is/b/2017/09/04/readability-redux/"                                                                  
    ## [21] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [22] "https://rud.is/b/2017/09/04/readability-redux/#comments"                                                         
    ## [23] "https://rud.is/b/2017/09/04/readability-redux/"                                                                  
    ## [24] "https://rud.is/b/2017/08/29/new-cran-package-announcement-splashr/"                                              
    ## [25] "https://rud.is/b/category/r/"                                                                                    
    ## [26] "https://rud.is/b/2017/08/29/new-cran-package-announcement-splashr/"                                              
    ## [27] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [28] "https://rud.is/b/2017/08/29/new-cran-package-announcement-splashr/#comments"                                     
    ## [29] "https://rud.is/b/2017/08/29/new-cran-package-announcement-splashr/"                                              
    ## [30] "https://rud.is/b/2017/08/29/new-cran-package-announcement-splashr/"                                              
    ## [31] "https://rud.is/b/2017/08/29/rpad-domain-repurposed-to-deliver-creepy-and-potentially-malicious-content/"         
    ## [32] "https://rud.is/b/category/cybersecurity/"                                                                        
    ## [33] "https://rud.is/b/category/r/"                                                                                    
    ## [34] "https://rud.is/b/2017/08/29/rpad-domain-repurposed-to-deliver-creepy-and-potentially-malicious-content/"         
    ## [35] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [36] "https://rud.is/b/2017/08/29/rpad-domain-repurposed-to-deliver-creepy-and-potentially-malicious-content/#comments"
    ## [37] "https://rud.is/b/2017/08/29/rpad-domain-repurposed-to-deliver-creepy-and-potentially-malicious-content/"         
    ## [38] "https://rud.is/b/2017/08/29/rpad-domain-repurposed-to-deliver-creepy-and-potentially-malicious-content/"         
    ## [39] "https://rud.is/b/2017/08/25/unbottling-msg-files-in-r/"                                                          
    ## [40] "https://rud.is/b/category/data-wrangling/"                                                                       
    ## [41] "https://rud.is/b/category/r/"                                                                                    
    ## [42] "https://rud.is/b/2017/08/25/unbottling-msg-files-in-r/"                                                          
    ## [43] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [44] "https://rud.is/b/2017/08/25/unbottling-msg-files-in-r/#comments"                                                 
    ## [45] "https://rud.is/b/2017/08/25/unbottling-msg-files-in-r/"                                                          
    ## [46] "https://rud.is/b/2017/08/25/unbottling-msg-files-in-r/"                                                          
    ## [47] "https://rud.is/b/2017/08/24/reticulating-readability/"                                                           
    ## [48] "https://rud.is/b/category/r/"                                                                                    
    ## [49] "https://rud.is/b/category/web-scraping/"                                                                         
    ## [50] "https://rud.is/b/2017/08/24/reticulating-readability/"                                                           
    ## [51] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [52] "https://rud.is/b/2017/08/24/reticulating-readability/#comments"                                                  
    ## [53] "https://rud.is/b/2017/08/24/reticulating-readability/"                                                           
    ## [54] "https://rud.is/b/2017/08/22/caching-httr-requests-this-means-warc/"                                              
    ## [55] "https://rud.is/b/category/r/"                                                                                    
    ## [56] "https://rud.is/b/category/web-scraping/"                                                                         
    ## [57] "https://rud.is/b/2017/08/22/caching-httr-requests-this-means-warc/"                                              
    ## [58] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [59] "https://rud.is/b/2017/08/22/caching-httr-requests-this-means-warc/#comments"                                     
    ## [60] "https://rud.is/b/2017/08/22/caching-httr-requests-this-means-warc/"                                              
    ## [61] "https://rud.is/b/2017/08/13/r%e2%81%b6-exploring-macos-applications-with-codesign-gatekeeper-r/"                 
    ## [62] "https://rud.is/b/category/macos/"                                                                                
    ## [63] "https://rud.is/b/category/r/"                                                                                    
    ## [64] "https://rud.is/b/2017/08/13/r%e2%81%b6-exploring-macos-applications-with-codesign-gatekeeper-r/"                 
    ## [65] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [66] "https://rud.is/b/2017/08/13/r%e2%81%b6-exploring-macos-applications-with-codesign-gatekeeper-r/#comments"        
    ## [67] "https://rud.is/b/2017/08/13/r%e2%81%b6-exploring-macos-applications-with-codesign-gatekeeper-r/"                 
    ## [68] "https://rud.is/b/2017/08/01/r%e2%81%b6-reticulating-parquet-files/"                                              
    ## [69] "https://rud.is/b/category/data-wrangling/"                                                                       
    ## [70] "https://rud.is/b/category/r/"                                                                                    
    ## [71] "https://rud.is/b/2017/08/01/r%e2%81%b6-reticulating-parquet-files/"                                              
    ## [72] "https://rud.is/b/author/hrbrmstr/"                                                                               
    ## [73] "https://rud.is/b/2017/08/01/r%e2%81%b6-reticulating-parquet-files/#comments"                                     
    ## [74] "https://rud.is/b/2017/08/01/r%e2%81%b6-reticulating-parquet-files/"                                              
    ## [75] "https://rud.is/b/page/2/"                                                                                        
    ## [76] "http://datadrivensecurity.info/blog"                                                                             
    ## [77] "http://datadrivensecurity.info/podcast"                                                                          
    ## [78] "http://amazon.com/author/hrbrmstr"                                                                               
    ## [79] "http://preview.rudis.net/core/app/validate.php"                                                                  
    ## [80] "https://rud.is/b/feed/json"                                                                                      
    ## [81] "https://www.gravityscan.com/verify/227ae4622b1f273df830755d638564624c5d6abd5698215733d55b82e1bba08f"             
    ## [82] "http://preview.rudis.net/core/app/validate.php"
